-- MySQL dump 10.9
--
-- Host: localhost    Database: codetic
-- ------------------------------------------------------
-- Server version	4.1.14-nt

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `ambitos`
--

DROP TABLE IF EXISTS `ambitos`;
CREATE TABLE `ambitos` (
  `idAmbito` int(10) unsigned NOT NULL auto_increment,
  `nombreAdmon` varchar(45) NOT NULL default '',
  PRIMARY KEY  (`idAmbito`),
  UNIQUE KEY `Ambitos_index1470` (`nombreAdmon`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `ambitos`
--


/*!40000 ALTER TABLE `ambitos` DISABLE KEYS */;
LOCK TABLES `ambitos` WRITE;
INSERT INTO `ambitos` VALUES (1,'Africa'),(2,'América'),(3,'Asia'),(4,'Europa'),(6,'Internacional'),(5,'Oceanía');
UNLOCK TABLES;
/*!40000 ALTER TABLE `ambitos` ENABLE KEYS */;

--
-- Table structure for table `asociaciones`
--

DROP TABLE IF EXISTS `asociaciones`;
CREATE TABLE `asociaciones` (
  `idAsociacion` int(10) unsigned NOT NULL auto_increment,
  `idAmbito` int(10) unsigned NOT NULL default '0',
  `nombre` varchar(255) NOT NULL default '',
  `siglas` varchar(10) default NULL,
  `web` varchar(255) default NULL,
  `anyoCreacion` varchar(4) default NULL,
  PRIMARY KEY  (`idAsociacion`),
  UNIQUE KEY `Asociaciones_index1505` (`nombre`),
  KEY `Asociacion_FKIndex1` (`idAmbito`),
  CONSTRAINT `asociaciones_ibfk_1` FOREIGN KEY (`idAmbito`) REFERENCES `ambitos` (`idAmbito`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `asociaciones`
--


/*!40000 ALTER TABLE `asociaciones` DISABLE KEYS */;
LOCK TABLES `asociaciones` WRITE;
INSERT INTO `asociaciones` VALUES (1,6,'ACM - IEEE Computer Society','','http://www.computer.org/','1993'),(2,2,'American Society for Information Science and Technology','ASIS&T','http://www.asis.org/','1937'),(3,4,'Asociación de Técnicos de Informática','ATI','http://www.ati.es/','1967'),(4,6,'Association of Computing Machinery','ACM','http://www.acm.org/','1947'),(5,2,'Association of Information Technology Professionals','AITP','http://www.aitp.org/','1951'),(6,6,'Association of Service and Computer Dealers International','ASCDI','http://www.ascdi.com/',''),(7,5,'Australian Computer Society','ACS','http://www.acs.org.au/','1966'),(8,4,'British Computer Society','BCS','http://www.bcs.org.uk/','1957'),(9,2,'Canadian Information Processing Society','CIPS','http://www.cips.ca/','1958'),(10,2,'Colegio de Profesionales en Informática y Computación','CPIC','http://www.cpic.or.cr/','1995'),(11,4,'Colegio Oficial de Ingenieros en Informática de Cataluña','COEIC','http://www.coeic.org/','2001'),(12,4,'Colegio Oficial de Ingenieros en Informática de la Comunidad Valenciana','COIICV','http://www.coiicv.org/','2000'),(13,4,'Colegio Oficial de Ingenieros en Informática del País Vasco','COIIE','http://www.coiie.org/','2000'),(14,4,'Colegio Oficial de Ingenieros en Informática del Principado de Asturias','COIIPA','http://www.coiipa.org/','2001'),(15,4,'Colegio Oficial de Ingenieros Tecnicos en Informatica del Principado de Asturias','CITIPA','http://www.citipa.org','2001'),(16,4,'Computer Society of Malta','CSM','http://www.csm.org.mt/','1992'),(17,1,'Computer Society of South Africa','CSSA','http://www.cssa.org.za/',''),(18,2,'Consejo Profesional en Ciencias Informáticas','CPCI','http://www.cpci.org.ar/','1984'),(19,4,'Council of European Professional Informatics Societies','CEPIS','http://www.cepis.org/','1988'),(20,3,'Hong Kong Computer Society','HKCS','http://www.hkcs.org.hk/','1970'),(21,6,'Institute of Electrical and Electronics Engineers','IEEE','http://www.ieee.org/','1963'),(22,4,'Instituto Español De Ética Informática','IEDEI','http://www.iedei.org/',''),(23,4,'Irish Computer Society','ICS','http://www.ics.ie/','1967'),(24,3,'Japan Information Technology Services Industry Association','JISA','http://www.jisa.or.jp/en/','1984'),(25,5,'New Zealand Computer Society','NZCS','http://www.nzcs.org.nz/',''),(26,2,'SANS Institute','','http://www.sans.org/','1989'),(27,3,'Singapore Computer Society','SCS','http://www.scs.org.sg/','1967'),(28,5,'System Administrators Guild of Australia','SAGE-AU','http://www.sage-au.org.au/','');
UNLOCK TABLES;
/*!40000 ALTER TABLE `asociaciones` ENABLE KEYS */;

--
-- Table structure for table `codigos`
--

DROP TABLE IF EXISTS `codigos`;
CREATE TABLE `codigos` (
  `idCodigo` int(10) unsigned NOT NULL auto_increment,
  `idAsociacion` int(10) unsigned NOT NULL default '0',
  `tituloOriginal` varchar(255) NOT NULL default '',
  `web` varchar(255) default NULL,
  `anyoAprobacion` varchar(4) default NULL,
  PRIMARY KEY  (`idCodigo`),
  UNIQUE KEY `Codigos_index1503` USING BTREE (`idAsociacion`,`tituloOriginal`),
  KEY `Codigo_FKIndex1` (`idAsociacion`),
  CONSTRAINT `codigos_ibfk_1` FOREIGN KEY (`idAsociacion`) REFERENCES `asociaciones` (`idAsociacion`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `codigos`
--


/*!40000 ALTER TABLE `codigos` DISABLE KEYS */;
LOCK TABLES `codigos` WRITE;
INSERT INTO `codigos` VALUES (1,1,'Software Engineering Code of Ethics and Professional Practice (Short Version)','http://www.acm.org/serving/se/code.htm','1998'),(2,2,'ASIS&T Professional Guidelines','http://www.asis.org/AboutASIS/professional-guidelines.html','1992'),(3,3,'Código de Conducta Profesional de CEPIS','http://www.ati.es/novatica/1999/139/cepiscod.html',''),(4,4,'ACM Code of Ethics and Professional Conduct','http://www.acm.org/constitution/code.html','1992'),(5,5,'Code of Ethics & Standards of Conduct','http://www.aitp.org/organization/about/ethics/ethics.jsp',''),(6,6,'Code of Professional Conduct and Practices','http://www.ascdi.com/public/codeofethics.asp',''),(7,7,'Australian Computer Society Code of Ethics','https://www.acs.org.au/about_acs/acs131.htm',''),(8,8,'BCS Code of Conduct','http://www.bcs.org/BCS/AboutBCS/codes/conduct/','2001'),(9,9,'Code of Ethics & Standards of Conduct','http://www.cips.ca/about/ethics/',''),(10,10,'Código de Ética','http://www.cpic.or.cr/etica.htm',''),(11,11,'Manual práctico de Deontología en el ámbito profesional de la Informática','',''),(12,12,'Código de Ética Profesional','http://www.fiv.upv.es/coiicv/beneficios/codigo.htm',''),(13,13,'Código Ético y Deontológico para Ingenieros en Informática','http://www.coiie.org/pdf/codigo_deontologico.pdf',''),(14,14,'Código Deontológico','','2004'),(15,15,'Código Deontológico','','2005'),(16,16,'CSM Code of Conduct','http://www.csm.org.mt/loader.asp?NavigationID=0&ItemNo=1',''),(17,17,'Code of Conduct','http://www.cssa.org.za/home.asp?pid=854',''),(18,18,'Código de Ética para profesionales en informática','http://www.cpci.org.ar/matric_etica_profesional.html',''),(19,19,'CEPIS Code of Conduct','',''),(20,20,'Code of Ethics','http://www.hkcs.org.hk/en_hk/intro/coe.asp',''),(21,21,'IEEE Code of Ethics','http://www.ieee.org/portal/index.jsp?pageID=corp_level1&path=about/whatis&file=code.xml&xsl=generic.xsl','1990'),(22,22,'Borrador del Código de Ética y Deontología Informática del IEDEI','http://www.iedei.org/codigo.doc',''),(23,23,'Code of Professional Conduct','','1994'),(24,24,'JISA Code of Ethics','http://www.jisa.or.jp/en/introduction/ethics.html',''),(25,25,'Code of Ethics & Professional Conduct','http://www.nzcs.org.nz/SITE_Default/about_NZCS/Code_of_ethics.asp',''),(26,26,'IT Code of Ethics','http://www.sans.org/resources/ethics.php','2004'),(27,27,'SCS Code of Conduct','http://www.scs.org.sg/cgi-bin/cgiwrap/scsorg/scs/scs.cgi?aboutus&codeofconduct',''),(28,28,'SAGE-AU Code of Ethics','http://www.sage-au.org.au/ethics.html',''),(29,1,'Software Engineering Code of Ethics and Professional Practice (Full Version)','http://www.acm.org/serving/se/code.htm','1998');
UNLOCK TABLES;
/*!40000 ALTER TABLE `codigos` ENABLE KEYS */;

--
-- Table structure for table `gruposdetemas`
--

DROP TABLE IF EXISTS `gruposdetemas`;
CREATE TABLE `gruposdetemas` (
  `idGrupoDeTemas` int(10) unsigned NOT NULL auto_increment,
  `nombreAdmon` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`idGrupoDeTemas`),
  UNIQUE KEY `GruposDeTemas_index1501` (`nombreAdmon`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `gruposdetemas`
--


/*!40000 ALTER TABLE `gruposdetemas` DISABLE KEYS */;
LOCK TABLES `gruposdetemas` WRITE;
INSERT INTO `gruposdetemas` VALUES (1,'Apoyos'),(6,'Desarrollo Profesional'),(7,'Desempeño de la Profesión'),(5,'Etica y Legalidad'),(8,'Otros Temas'),(2,'Relaciones Humanas'),(3,'Sociedad y Medio Ambiente'),(4,'Valores Personales y Profesionales');
UNLOCK TABLES;
/*!40000 ALTER TABLE `gruposdetemas` ENABLE KEYS */;

--
-- Table structure for table `idiomas`
--

DROP TABLE IF EXISTS `idiomas`;
CREATE TABLE `idiomas` (
  `idIdioma` varchar(2) NOT NULL default '',
  `nombre` varchar(20) NOT NULL default '',
  PRIMARY KEY  (`idIdioma`),
  UNIQUE KEY `Idiomas_index1498` (`nombre`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `idiomas`
--


/*!40000 ALTER TABLE `idiomas` DISABLE KEYS */;
LOCK TABLES `idiomas` WRITE;
INSERT INTO `idiomas` VALUES ('en','English'),('es','Español');
UNLOCK TABLES;
/*!40000 ALTER TABLE `idiomas` ENABLE KEYS */;

--
-- Table structure for table `secciones`
--

DROP TABLE IF EXISTS `secciones`;
CREATE TABLE `secciones` (
  `nivel` varchar(20) NOT NULL default '',
  `idCodigo` int(10) unsigned NOT NULL default '0',
  `nombreAdmon` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`nivel`,`idCodigo`),
  KEY `Seccion_FKIndex1` (`idCodigo`),
  CONSTRAINT `secciones_ibfk_1` FOREIGN KEY (`idCodigo`) REFERENCES `codigos` (`idCodigo`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `secciones`
--


/*!40000 ALTER TABLE `secciones` DISABLE KEYS */;
LOCK TABLES `secciones` WRITE;
INSERT INTO `secciones` VALUES ('0',14,'Preámbulo'),('0',15,'Preámbulo'),('0',16,'Introducción'),('00',13,'Presentación'),('01',13,'0. Preámbulo'),('01',21,'Introducción'),('02',13,'1. Principios Generales'),('02',21,'Principio 1'),('02.01',13,'Principio 1.1'),('02.02',13,'Principio 1.2'),('02.03',13,'Principio 1.3'),('03',13,'2. Sociedad y Normas Básicas'),('03',21,'Principio 2'),('03.01',13,'Principio 2.1'),('03.02',13,'Principio 2.2'),('03.03',13,'Principio 2.3'),('03.04',13,'Principio 2.4'),('03.05',13,'Principio 2.5'),('03.06',13,'Principio 2.6'),('03.07',13,'Principio 2.7'),('03.08',13,'Principio 2.8'),('03.09',13,'Principio 2.9'),('03.10',13,'Principio 2.10'),('03.11',13,'Principio 2.11'),('03.12',13,'Principio 2.12'),('03.13',13,'Principio 2.13'),('03.14',13,'Principio 2.14'),('03.15',13,'Principio 2.15'),('04',13,'3. Profesión'),('04',21,'Principio 3'),('04.01',13,'Principio 3.1'),('04.02',13,'Principio 3.2'),('04.03',13,'Principio 3.3'),('04.04',13,'Principio 3.4'),('04.05',13,'Principio 3.5'),('04.06',13,'Principio 3.6'),('04.07',13,'Principio 3.7'),('04.08',13,'Principio 3.8'),('04.09',13,'Principio 3.9'),('04.10',13,'Principio 3.10'),('04.11',13,'Principio 3.11'),('05',13,'4. Los Proyectos'),('05',21,'Principio 4'),('05.01',13,'Principio 4.1'),('05.02',13,'Principio 4.2'),('05.03',13,'Principio 4.3'),('05.04',13,'Principio 4.4'),('05.05',13,'Principio 4.5'),('05.06',13,'Principio 4.6'),('05.07',13,'Principio 4.7'),('05.08',13,'Principio 4.8'),('05.09',13,'Principio 4.9'),('05.10',13,'Principio 4.10'),('06',13,'5. Tratamiento de la Información y Deber de Secreto'),('06',21,'Principio 5'),('06.01',13,'Principio 5.1'),('06.02',13,'Principio 5.2'),('06.03',13,'Principio 5.3'),('06.04',13,'Principio 5.4'),('06.05',13,'Principio 5.5'),('06.06',13,'Principio 5.6'),('07',13,'6. Juicio'),('07',21,'Principio 6'),('07.01',13,'Principio 6.1'),('07.02',13,'Principio 6.2'),('07.03',13,'Principio 6.3'),('07.04',13,'Principio 6.4'),('07.05',13,'Principio 6.5'),('07.06',13,'Principio 6.6'),('08',13,'7. Dirección y Gestión'),('08',21,'Principio 7'),('08.01',13,'Principio 7.1'),('08.02',13,'Principio 7.2'),('08.03',13,'Principio 7.3'),('08.04',13,'Principio 7.4'),('08.05',13,'Principio 7.5'),('08.06',13,'Principio 7.6'),('08.07',13,'Principio 7.7'),('08.08',13,'Principio 7.8'),('08.09',13,'Principio 7.9'),('08.10',13,'Principio 7.10'),('08.11',13,'Principio 7.11'),('08.12',13,'Principio 7.12'),('09',13,'8. Cliente y Empresario'),('09',21,'Principio 8'),('09.01',13,'Principio 8.1'),('09.02',13,'Principio 8.2'),('09.03',13,'Principio 8.3'),('09.04',13,'Principio 8.4'),('09.05',13,'Principio 8.5'),('09.06',13,'Principio 8.6'),('09.07',13,'Principio 8.7'),('09.08',13,'Principio 8.8'),('09.09',13,'Principio 8.9'),('09.10',13,'Principio 8.10'),('09.11',13,'Principio 8.11'),('09.12',13,'Principio 8.12'),('09.13',13,'Principio 8.13'),('1',1,'Preámbulo'),('1',2,'Prólogo'),('1',3,'1. Introducción'),('1',4,'Preámbulo'),('1',5,'Código Ético'),('1',6,'Prólogo'),('1',8,'Introducción'),('1',9,'Foreword'),('1',10,'I. INTRODUCCION'),('1',11,'Capítulo I Introducción'),('1',12,'Preámbulo'),('1',14,'Artículo I: Sobre los Principios Deontológicos que rigen este Código:'),('1',15,'Artículo I'),('1',16,'1. Protección del interés público y cumplimiento de las leyes'),('1',17,'CODE OF CONDUCT: Basic Approach'),('1',18,'Preámbulo'),('1',19,'1. Introducción'),('1',20,'Introducción'),('1',22,'Compromisos sociales'),('1',23,'Protección del interés público y cumplimiento de las leyes'),('1',24,'Introducción'),('1',25,'Preamble'),('1',26,'Principio 1'),('1',27,'Principios Generales'),('1',28,'Introducción'),('1',29,'Preámbulo'),('1.01',14,'Artículo I.1'),('1.01',15,'Artículo I.1'),('1.01',22,'Norma 01'),('1.01',26,'Norma 1.01'),('1.02',14,'Artículo I.2'),('1.02',15,'Artículo I.2'),('1.02',22,'Norma 02'),('1.02',26,'Norma 1.02'),('1.03',14,'Artículo I.3'),('1.03',15,'Artículo I.3'),('1.03',22,'Norma 03'),('1.03',26,'Norma 1.03'),('1.04',14,'Artículo I.4'),('1.04',15,'Artículo I.4'),('1.04',22,'Norma 04'),('1.04',26,'Norma 1.04'),('1.05',22,'Norma 05'),('1.05',26,'Norma 1.05'),('1.06',22,'Norma 06'),('1.06',26,'Norma 1.06'),('1.07',22,'Norma 07'),('1.07',26,'Norma 1.07'),('1.08',22,'Norma 08'),('1.08',26,'Norma 1.08'),('1.09',22,'Norma 09'),('1.09',26,'Norma 1.09'),('1.1',5,'Responsabilidades hacia el equipo directivo'),('1.1',16,'Norma 1.1'),('1.1',23,'Norma 1'),('1.1',27,'Principio de Integridad'),('1.10',22,'Norma 10'),('1.10',26,'Norma 1.10'),('1.11',26,'Norma 1.11'),('1.2',5,'Responsabilidades hacia mis compañeros miembros'),('1.2',16,'Norma 1.2'),('1.2',23,'Norma 2'),('1.2',27,'Principio de Responsabilidad Total'),('1.3',5,'Responsabilidades hacia la sociedad y la informática'),('1.3',16,'Norma 1.3'),('1.3',23,'Norma 3'),('1.3',27,'Principio de Competencia Profesional'),('1.4',5,'Responsabilidades hacia mi Escuela o Universidad'),('1.4',23,'Norma 4'),('1.4',27,'Principio de Sociedad'),('1.5',5,'Responsabilidades hacia mi empresario'),('1.5',23,'Norma 5'),('1.6',5,'Responsabilidades hacia mi país'),('1.7',5,'Aceptación de las obligaciones'),('10',13,'9. Relaciones entre los Profesionales'),('10',21,'Principio 9'),('10.01',13,'Principio 9.1'),('10.02',13,'Principio 9.2'),('10.03',13,'Principio 9.3'),('10.04',13,'Principio 9.4'),('10.05',13,'Principio 9.5'),('10.06',13,'Principio 9.6'),('10.07',13,'Principio 9.7'),('10.08',13,'Principio 9.8'),('10.09',13,'Principio 9.9'),('10.10',13,'Principio 9.10'),('10.11',13,'Principio 9.11'),('10.12',13,'Principio 9.12'),('10.13',13,'Principio 9.13'),('11',13,'10. Persona'),('11',21,'Principio 10'),('11.01',13,'Principio 10.1'),('11.02',13,'Principio 10.2'),('11.03',13,'Principio 10.3'),('11.04',13,'Principio 10.4'),('11.05',13,'Principio 10.5'),('11.06',13,'Principio 10.6'),('11.07',13,'Principio 10.7'),('11.08',13,'Principio 10.8'),('11.09',13,'Principio 10.9'),('2',1,'Principio 1. SOCIEDAD'),('2',2,'Responsabilidad hacia los empresarios/clientes/usuarios del sistema'),('2',3,'2. Protección del interés público y cumplimiento de las leyes'),('2',4,'Contenidos y principios generales'),('2',5,'Normas de Conducta'),('2',6,'El Código'),('2',8,'El interés público'),('2',9,'Introduction'),('2',10,'II. ALCANCE DEL CODIGO'),('2',11,'Capítulo II Comisión Deontología'),('2',12,'Declaración de intenciones'),('2',14,'Artículo II: Sobre las Normas de Comportamiento Básicas del Ingeniero en Informática:'),('2',15,'Artículo II'),('2',16,'2. Responsabilidad hacia empresarios y clientes'),('2',17,'CODE OF CONDUCT'),('2',18,'Normas Generales'),('2',19,'2. Protección del interés público y cumplimiento de las leyes'),('2',20,'A. Competencia Profesional e Integridad'),('2',22,'Responsabilidades profesionales'),('2',23,'Responsabilidad hacia empresarios y clientes'),('2',24,'Relaciones con la sociedad'),('2',25,'Tenets of the code'),('2',26,'Principio 2'),('2',27,'Intenciones Profesionales'),('2',28,'Código Ético'),('2',29,'Principios'),('2.01',12,'Principio 1'),('2.01',14,'Artículo II.1'),('2.01',15,'Artículo II.1'),('2.01',18,'Artículo 1º'),('2.01',20,'Regla A.1'),('2.01',26,'Norma 2.01'),('2.02',12,'Principio 2'),('2.02',14,'Artículo II.2'),('2.02',15,'Artículo II.2'),('2.02',18,'Artículo 2º'),('2.02',20,'Regla A.2'),('2.02',26,'Norma 2.02'),('2.03',12,'Principio 3'),('2.03',14,'Artículo II.3'),('2.03',15,'Artículo II.3'),('2.03',18,'Artículo 3º'),('2.03',20,'Regla A.3'),('2.03',26,'Norma 2.03'),('2.04',12,'Principio 4'),('2.04',14,'Artículo II.4'),('2.04',15,'Artículo II.4'),('2.04',18,'Artículo 4º'),('2.04',20,'Regla A.4'),('2.04',26,'Norma 2.04'),('2.05',12,'Principio 5'),('2.05',14,'Artículo II.5'),('2.05',15,'Artículo II.5'),('2.05',18,'Artículo 5º'),('2.05',20,'Regla A.5'),('2.05',26,'Norma 2.05'),('2.06',12,'Principio 6'),('2.06',14,'Artículo II.6'),('2.06',15,'Artículo II.6'),('2.06',18,'Artículo 6º'),('2.06',26,'Norma 2.06'),('2.07',12,'Principio 7'),('2.07',14,'Artículo II.7'),('2.07',15,'Artículo II.7'),('2.07',18,'Artículo 7º'),('2.07',26,'Norma 2.07'),('2.08',12,'Principio 8'),('2.08',14,'Artículo II.8'),('2.08',15,'Artículo II.8'),('2.08',18,'Artículo 8º'),('2.09',12,'Principio 9'),('2.09',18,'Artículo 9º'),('2.1',2,'Norma 1.1'),('2.1',3,'Principio 2.1'),('2.1',4,'1. PRECEPTOS MORALES GENERALES'),('2.1',5,'Responsabilidades hacia el equipo directivo'),('2.1',6,'Artículo I'),('2.1',8,'Principio 1'),('2.1',10,'Postulado A.'),('2.1',11,'2.1 Órganos'),('2.1',16,'Norma 2.1'),('2.1',17,'Principle 1'),('2.1',19,'Principio 2.1'),('2.1',22,'Norma 11'),('2.1',23,'Norma 6'),('2.1',25,'Tenet 1'),('2.1',27,'INTEGRIDAD'),('2.1',28,'1. Trato justo'),('2.1',29,'Principio 1. Sociedad'),('2.1.01',29,'Cláusula 1.01'),('2.1.02',29,'Cláusula 1.02'),('2.1.03',29,'Cláusula 1.03'),('2.1.04',29,'Cláusula 1.04'),('2.1.05',29,'Cláusula 1.05'),('2.1.06',29,'Cláusula 1.06'),('2.1.07',29,'Cláusula 1.07'),('2.1.08',29,'Cláusula 1.08'),('2.1.1',4,'1.1. Contribuiré al bienestar de la sociedad y de la humanidad'),('2.1.1',5,'Norma 1'),('2.1.1',27,'Norma 1'),('2.1.2',4,'1.2. Evitaré daño a otros'),('2.1.2',5,'Norma 2'),('2.1.2',27,'Norma 2'),('2.1.3',4,'1.3. Seré honesto/a y confiable'),('2.1.3',5,'Norma 3'),('2.1.3',27,'Norma 3'),('2.1.4',4,'1.4. Seré justo/a y actuaré para no discriminar'),('2.1.4',5,'Norma 4'),('2.1.4',27,'Norma 4'),('2.1.5',4,'1.5. Respetaré los derechos de propiedad, incluyendo las patentes y derechos de autor'),('2.1.5',5,'Norma 5'),('2.1.6',4,'1.6. Reconoceré adecuadamente la propiedad intelectual'),('2.1.6',5,'Norma 6'),('2.1.7',4,'1.7. Respetaré la intimidad de otros'),('2.1.8',4,'1.8. Respetaré la confidencialidad'),('2.10',12,'Principio 10'),('2.10',18,'Artículo 10º'),('2.11',18,'Artículo 11º'),('2.12',18,'Artículo 12º'),('2.13',18,'Artículo 13º'),('2.14',18,'Artículo 14º'),('2.15',18,'Artículo 15º'),('2.2',2,'Norma 1.2'),('2.2',3,'Principio 2.2'),('2.2',4,'2. RESPONSABILIDADES PROFESIONALES MÁS ESPECÍFICAS'),('2.2',5,'Responsabilidades hacia mis compañeros miembros y hacia la profesión'),('2.2',6,'Artículo II'),('2.2',8,'Principio 2'),('2.2',10,'Artículo 1.'),('2.2',11,'2.2 Comisión ejecutiva'),('2.2',16,'Norma 2.2'),('2.2',17,'Principle 2'),('2.2',19,'Principio 2.2'),('2.2',22,'Norma 12'),('2.2',23,'Norma 7'),('2.2',25,'Tenet 2'),('2.2',27,'RESPONSABILIDAD TOTAL'),('2.2',28,'2. Intimidad'),('2.2',29,'Principio 2. Cliente y empresario'),('2.2.01',29,'Cláusula 2.01'),('2.2.02',29,'Cláusula 2.02'),('2.2.03',29,'Cláusula 2.03'),('2.2.04',29,'Cláusula 2.04'),('2.2.05',29,'Cláusula 2.05'),('2.2.06',29,'Cláusula 2.06'),('2.2.07',29,'Cláusula 2.07'),('2.2.08',29,'Cláusula 2.08'),('2.2.09',29,'Cláusula 2.09'),('2.2.1',4,'2.1. Me esforzaré para alcanzar la mayor calidad, efectividad y dignidad en los procesos y productos del trabajo profesional'),('2.2.1',5,'Norma 7'),('2.2.1',27,'Norma 5'),('2.2.2',4,'2.2. Adquiriré y mantendré la capacitación profesional'),('2.2.2',5,'Norma 8'),('2.2.2',27,'Norma 6'),('2.2.3',4,'2.3. Conoceré y respetaré las leyes existentes relacionadas con el trabajo profesional'),('2.2.3',5,'Norma 9'),('2.2.3',27,'Norma 7'),('2.2.4',4,'2.4. Aceptaré y proporcionaré la adecuada revisión profesional'),('2.2.4',5,'Norma 10'),('2.2.5',4,'2.5. Proporcionaré evaluaciones completas y extensas de los sistemas informáticos y sus consecuencias, incluyendo el análisis de los posibles riesgos'),('2.2.5',5,'Norma 11'),('2.2.6',4,'2.6. Respetaré los contratos, acuerdos y las responsabilidades asignadas'),('2.2.6',5,'Norma 12'),('2.2.7',4,'2.7. Mejoraré la comprensión por la comunidad de la informática y sus consecuencias'),('2.2.8',4,'2.8. Accederé a los recursos de comunicación e informática sólo cuando se esté autorizado a hacerlo'),('2.3',2,'Norma 1.3'),('2.3',3,'Principio 2.3'),('2.3',4,'3. OBLIGACIONES DE LIDERAZGO ORGANIZATIVO'),('2.3',5,'Responsabilidades hacia la sociedad'),('2.3',6,'Artículo III'),('2.3',8,'Principio 3'),('2.3',10,'Artículo 2.'),('2.3',11,'2.3 Comisión permanente'),('2.3',16,'Norma 2.3'),('2.3',17,'Principle 3'),('2.3',19,'Principio 2.3'),('2.3',22,'Norma 13'),('2.3',23,'Norma 8'),('2.3',25,'Tenet 3'),('2.3',27,'COMPETENCIA PROFESIONAL'),('2.3',28,'3. Comunicación'),('2.3',29,'Principio 3. Producto'),('2.3.01',29,'Cláusula 3.01'),('2.3.02',29,'Cláusula 3.02'),('2.3.03',29,'Cláusula 3.03'),('2.3.04',29,'Cláusula 3.04'),('2.3.05',29,'Cláusula 3.05'),('2.3.06',29,'Cláusula 3.06'),('2.3.07',29,'Cláusula 3.07'),('2.3.08',29,'Cláusula 3.08'),('2.3.09',29,'Cláusula 3.09'),('2.3.1',4,'3.1. Articularé las responsabilidades sociales de los miembros de una unidad organizativa y fomentaré la completa aceptación de esas responsabilidades'),('2.3.1',5,'Norma 13'),('2.3.1',27,'Norma 8'),('2.3.10',29,'Cláusula 3.10'),('2.3.11',29,'Cláusula 3.11'),('2.3.12',29,'Cláusula 3.12'),('2.3.13',29,'Cláusula 3.13'),('2.3.14',29,'Cláusula 3.14'),('2.3.15',29,'Cláusula 3.15'),('2.3.2',4,'3.2. Gestionaré personal y recursos para diseñar y construir sistemas de información que mejoren la calidad, efectividad y dignidad de la vida laboral'),('2.3.2',5,'Norma 14'),('2.3.2',27,'Norma 9'),('2.3.3',4,'3.3. Reconoceré y apoyaré los usos adecuados y autorizados de los recursos informáticos y de comunicaciones de la organización'),('2.3.3',5,'Norma 15'),('2.3.3',27,'Norma 10'),('2.3.4',4,'3.4. Garantizaré que los usuarios y aquellos que se verán afectados por el sistema informático han articulado claramente sus necesidades durante la evaluación y el diseño de los requisitos. Después el sistema debe ser validado para cumplir los requisitos'),('2.3.4',5,'Norma 16'),('2.3.5',4,'3.5. Articularé y apoyaré las políticas que protegen la dignidad de los usuarios y de quienes se vean afectados por el sistema informático'),('2.3.5',5,'Norma 17'),('2.3.6',4,'3.6. Crearé condiciones para que los miembros de la organización aprendan los principios y limitaciones de los sistemas informáticos'),('2.3.6',5,'Norma 18'),('2.4',3,'Principio 2.4'),('2.4',4,'4. CONFORMIDAD CON EL CÓDIGO'),('2.4',5,'Responsabilidades hacia mi empresario'),('2.4',6,'Artículo IV'),('2.4',8,'Principio 4'),('2.4',10,'Artículo 3.'),('2.4',11,'2.4 Comisión asesora'),('2.4',16,'Norma 2.4'),('2.4',17,'Principle 4'),('2.4',19,'Principio 2.4'),('2.4',22,'Norma 14'),('2.4',23,'Norma 9'),('2.4',25,'Tenet 4'),('2.4',27,'LA SOCIEDAD'),('2.4',28,'4. Integridad del sistema'),('2.4',29,'Principio 4. Juicio'),('2.4.01',29,'Cláusula 4.01'),('2.4.02',29,'Cláusula 4.02'),('2.4.03',29,'Cláusula 4.03'),('2.4.04',29,'Cláusula 4.04'),('2.4.05',29,'Cláusula 4.05'),('2.4.06',29,'Cláusula 4.06'),('2.4.1',4,'4.1. Defenderé y promoveré los principios de éste código'),('2.4.1',5,'Norma 19'),('2.4.1',27,'Norma 11'),('2.4.2',4,'4.2. Trataré los inclumplimientos de este código como inconsecuentes con la afiliación a la ACM'),('2.4.2',5,'Norma 20'),('2.4.2',27,'Norma 12'),('2.4.3',5,'Norma 21'),('2.4.3',27,'Norma 13'),('2.4.4',5,'Norma 22'),('2.4.4',27,'Norma 14'),('2.4.5',5,'Norma 23'),('2.4.5',27,'Norma 15'),('2.4.6',5,'Norma 24'),('2.4.7',5,'Norma 25'),('2.4.8',5,'Norma 26'),('2.5',3,'Principio 2.5'),('2.5',6,'Artículo V'),('2.5',8,'Principio 5'),('2.5',10,'Artículo 4.'),('2.5',11,'2.5 Procedimientos'),('2.5',17,'Principle 5'),('2.5',19,'Principio 2.5'),('2.5',22,'Norma 15'),('2.5',25,'Tenet 5'),('2.5',28,'5. Cooperación'),('2.5',29,'Principio 5. Administración'),('2.5.01',29,'Cláusula 5.01'),('2.5.02',29,'Cláusula 5.02'),('2.5.03',29,'Cláusula 5.03'),('2.5.04',29,'Cláusula 5.04'),('2.5.05',29,'Cláusula 5.05'),('2.5.06',29,'Cláusula 5.06'),('2.5.07',29,'Cláusula 5.07'),('2.5.08',29,'Cláusula 5.08'),('2.5.09',29,'Cláusula 5.09'),('2.5.10',29,'Cláusula 5.10'),('2.5.11',29,'Cláusula 5.11'),('2.5.12',29,'Cláusula 5.12'),('2.6',3,'Principio 2.6'),('2.6',6,'Artículo VI'),('2.6',8,'Principio 6'),('2.6',10,'Artículo 5.'),('2.6',17,'Principle 6'),('2.6',19,'Principio 2.6'),('2.6',22,'Norma 16'),('2.6',25,'Tenet 6'),('2.6',28,'6. Honestidad'),('2.6',29,'Principio 6. Profesión'),('2.6.01',29,'Cláusula 6.01'),('2.6.02',29,'Cláusula 6.02'),('2.6.03',29,'Cláusula 6.03'),('2.6.04',29,'Cláusula 6.04'),('2.6.05',29,'Cláusula 6.05'),('2.6.06',29,'Cláusula 6.06'),('2.6.07',29,'Cláusula 6.07'),('2.6.08',29,'Cláusula 6.08'),('2.6.09',29,'Cláusula 6.09'),('2.6.1',6,'Artículo VI.a'),('2.6.10',29,'Cláusula 6.10'),('2.6.11',29,'Cláusula 6.11'),('2.6.12',29,'Cláusula 6.12'),('2.6.13',29,'Cláusula 6.13'),('2.6.2',6,'Artículo VI.b'),('2.6.3',6,'Artículo VI.c'),('2.6.4',6,'Artículo VI.d'),('2.6.5',6,'Artículo VI.e'),('2.6.6',6,'Artículo VI.f'),('2.6.7',6,'Artículo VI.g'),('2.6.8',6,'Conclusión'),('2.7',10,'Artículo 6.'),('2.7',22,'Norma 17'),('2.7',25,'Tenet 7'),('2.7',28,'7. Educación'),('2.7',29,'Principio 7. Colegas'),('2.7.01',29,'Cláusula 7.01'),('2.7.02',29,'Cláusula 7.02'),('2.7.03',29,'Cláusula 7.03'),('2.7.04',29,'Cláusula 7.04'),('2.7.05',29,'Cláusula 7.05'),('2.7.06',29,'Cláusula 7.06'),('2.7.07',29,'Cláusula 7.07'),('2.7.08',29,'Cláusula 7.08'),('2.8',22,'Norma 18'),('2.8',25,'Tenet 8'),('2.8',28,'8. Responsabilidad social'),('2.8',29,'Principio 8. Personal'),('2.8.01',29,'Cláusula 8.01'),('2.8.02',29,'Cláusula 8.02'),('2.8.03',29,'Cláusula 8.03'),('2.8.04',29,'Cláusula 8.04'),('2.8.05',29,'Cláusula 8.05'),('2.8.06',29,'Cláusula 8.06'),('2.8.07',29,'Cláusula 8.07'),('2.8.08',29,'Cláusula 8.08'),('2.8.09',29,'Cláusula 8.09'),('2.9',28,'9. Calidad en el entorno laboral'),('3',1,'Principio 2. CLIENTE Y EMPRESARIO'),('3',2,'Resposabilidad hacia la profesión'),('3',3,'3. Responsabilidad hacia empleadores y clientes'),('3',7,'Un requisito'),('3',8,'Responsabilidad hacia la autoridad pertinente'),('3',9,'Code of Ethics'),('3',10,'III. RESPONSABILIDAD HACIA LA SOCIEDAD'),('3',11,'Capítulo III Régimen disciplinario'),('3',14,'Artículo III: Sobre la Integridad Profesional del Ingeniero en Informática:'),('3',15,'Artículo III'),('3',16,'3. Dignidad profesional y promoción de la profesión'),('3',17,'Notes for Guidance'),('3',18,'Deberes del profesional para con sus colegas'),('3',19,'3. Responsabilidad hacia empleadores y clientes'),('3',20,'B. Implicaciones Sociales'),('3',22,'Cumplimiento del código'),('3',23,'Dignidad profesional y promoción de la profesión'),('3',24,'Relaciones con los clientes'),('3',25,'Guidelines for the code'),('3',26,'Principio 3'),('3.01',14,'Artículo III.1'),('3.01',15,'Artículo III.1'),('3.01',18,'Artículo 16º'),('3.01',20,'Regla B.1'),('3.01',26,'Norma 3.01'),('3.02',14,'Artículo III.2'),('3.02',15,'Artículo III.2'),('3.02',18,'Artículo 17º'),('3.02',20,'Regla B.2'),('3.02',26,'Norma 3.02'),('3.03',14,'Artículo III.3'),('3.03',15,'Artículo III.3'),('3.03',18,'Artículo 18º'),('3.03',20,'Regla B.3'),('3.03',26,'Norma 3.03'),('3.04',14,'Artículo III.4'),('3.04',15,'Artículo III.4'),('3.04',18,'Artículo 19º'),('3.04',20,'Regla B.4'),('3.04',26,'Norma 3.04'),('3.05',18,'Artículo 20º'),('3.05',20,'Regla B.5'),('3.05',26,'Norma 3.05'),('3.06',18,'Artículo 21º'),('3.06',20,'Regla B.6'),('3.07',18,'Artículo 22º'),('3.07',20,'Regla B.7'),('3.08',18,'Artículo 23º'),('3.08',20,'Regla B.8'),('3.09',18,'Artículo 24º'),('3.09',20,'Regla B.9'),('3.1',2,'Principio 2'),('3.1',3,'Principio 3.1'),('3.1',8,'Principio 7'),('3.1',9,'P) To the public'),('3.1',10,'Postulado B.'),('3.1',11,'3.1 Introducción'),('3.1',16,'Norma 3.1'),('3.1',17,'Terminology'),('3.1',19,'Principio 3.1'),('3.1',22,'Norma 19'),('3.1',23,'Norma 10'),('3.1',24,'Norma 1'),('3.1',25,'The Community'),('3.1.1',2,'Norma 2.1'),('3.1.1',25,'Clause 1'),('3.1.2',2,'Norma 2.2'),('3.1.2',25,'Clause 2'),('3.1.3',2,'Norma 2.3'),('3.1.3',25,'Clause 3'),('3.1.4',2,'Norma 2.4'),('3.1.4',25,'Clause 4'),('3.1.5',2,'Norma 2.5'),('3.1.5',25,'Clause 5'),('3.1.6',2,'Norma 2.6'),('3.1.6',25,'Clause 6'),('3.1.7',2,'Norma 2.7'),('3.1.7',25,'Clause 7'),('3.1.8',25,'Clause 8'),('3.1.9',25,'Summary of The Community'),('3.10',18,'Artículo 25º'),('3.11',18,'Artículo 26º'),('3.2',3,'Principio 3.2'),('3.2',8,'Principio 8'),('3.2',9,'M) To myself and my profession'),('3.2',10,'Artículo 7.'),('3.2',11,'3.2 Detección de la falta e inicio procedimiento sancionador'),('3.2',16,'Norma 3.2'),('3.2',17,'Integrity'),('3.2',19,'Principio 3.2'),('3.2',22,'Norma 20'),('3.2',23,'Norma 11'),('3.2',24,'Norma 2'),('3.2',25,'Qualifications and Competence'),('3.2.01',17,'Integrity, Note 1'),('3.2.02',17,'Integrity, Note 2'),('3.2.03',17,'Integrity, Note 3'),('3.2.04',17,'Integrity, Note 4'),('3.2.05',17,'Integrity, Note 5'),('3.2.06',17,'Integrity, Note 6'),('3.2.07',17,'Integrity, Note 7'),('3.2.08',17,'Integrity, Note 8'),('3.2.1',25,'Clause 9'),('3.2.2',25,'Clause 10'),('3.2.3',25,'Clause 11'),('3.2.4',25,'Clause 12'),('3.2.5',25,'Clause 13'),('3.2.6',25,'Summary of Qualifications and Competence'),('3.3',3,'Principio 3.3'),('3.3',8,'Principio 9'),('3.3',9,'C) To my colleagues'),('3.3',11,'3.3 Clasificación de les faltas deontológicas'),('3.3',16,'Norma 3.3'),('3.3',17,'Confidentiality'),('3.3',19,'Principio 3.3'),('3.3',23,'Norma 12'),('3.3',24,'Norma 3'),('3.3',25,'Clients and Employers'),('3.3.01',17,'Confidentiality, Note 1'),('3.3.02',17,'Confidentiality, Note 2'),('3.3.03',17,'Confidentiality, Note 3'),('3.3.1',25,'Clause 14'),('3.3.2',25,'Clause 15'),('3.3.3',25,'Clause 16'),('3.3.4',25,'Clause 17'),('3.3.5',25,'Clause 18'),('3.3.6',25,'Clause 19'),('3.3.7',25,'Clause 20'),('3.3.8',25,'Clause 21'),('3.4',3,'Principio 3.4'),('3.4',9,'E) To my employer and/or clients'),('3.4',11,'3.4 Tipos de sanciones'),('3.4',16,'Norma 3.4'),('3.4',17,'Impartiality'),('3.4',19,'Principio 3.4'),('3.4',23,'Norma 13'),('3.4',25,'Ethical Dilemmas'),('3.4.01',17,'Impartiality, Note 1'),('3.4.02',17,'Impartiality, Note 2'),('3.5',9,'R) To my employees and contracted staff'),('3.5',11,'3.5 Organismo regulador'),('3.5',16,'Norma 3.5'),('3.5',17,'Responsibility'),('3.5.01',17,'Responsibility, Note 1'),('3.5.02',17,'Responsibility, Note 2'),('3.5.03',17,'Responsibility, Note 3'),('3.5.04',17,'Responsibility, Note 4'),('3.6',9,'S) To my students'),('3.6',17,'Relationship to the Society'),('3.6.01',17,'Relationship to the Society, Note 1'),('3.6.02',17,'Relationship to the Society, Note 2'),('3.6.03',17,'Relationship to the Society, Note 3'),('3.6.04',17,'Relationship to the Society, Note 4'),('3.6.05',17,'Relationship to the Society, Note 5'),('3.7',17,'Non-discrimination'),('3.7.01',17,'Non-discrimination, Note 1'),('3.7.02',17,'Non-discrimination, Note 2'),('3.7.03',17,'Non-discrimination, Note 3'),('4',1,'Principio 3. PRODUCTO'),('4',2,'Responsabilidad hacia la sociedad'),('4',3,'4. Dignidad profesional y promoción de la profesión'),('4',7,'4. Código ético'),('4',8,'Responsabilidad hacia la profesión'),('4',9,'Standards of Conduct'),('4',10,'IV. RESPONSABILIDAD HACIA LA PROFESION'),('4',11,'Capítulo IV Normas del Código Deontológico del COEIC'),('4',14,'Artículo IV: Sobre el Ingeniero en Informática y los Proyectos en los que colabora:'),('4',15,'Artículo IV'),('4',16,'4. Competencia, ética e imparcialidad'),('4',17,'Disciplinary Procedure'),('4',18,'Deberes para con los clientes y el público en general'),('4',19,'4. Dignidad profesional y promoción de la profesión'),('4',20,'C. Organización y Dirección'),('4',23,'Competencia, ética e imparcialidad'),('4',24,'Relaciones con los compañeros miembros'),('4',25,'Breaches of the Code'),('4.01',7,'4.1'),('4.01',14,'Artículo IV.1'),('4.01',15,'Artículo IV.1'),('4.01',18,'Artículo 27º'),('4.01',20,'Regla C.1'),('4.02',7,'4.2'),('4.02',14,'Artículo IV.2'),('4.02',15,'Artículo IV.2'),('4.02',18,'Artículo 28º'),('4.02',20,'Regla C.2'),('4.03',7,'4.3'),('4.03',14,'Artículo IV.3'),('4.03',15,'Artículo IV.3'),('4.03',18,'Artículo 29º'),('4.03',20,'Regla C.3'),('4.03.01',7,'4.3.1'),('4.03.02',7,'4.3.2'),('4.03.03',7,'4.3.3'),('4.03.04',7,'4.3.4'),('4.03.05',7,'4.3.5'),('4.03.06',7,'4.3.6'),('4.04',7,'4.4'),('4.04',14,'Artículo IV.4'),('4.04',15,'Artículo IV.4'),('4.04',18,'Artículo 30º'),('4.04',20,'Regla C.4'),('4.05',7,'4.5'),('4.05',14,'Artículo IV.5'),('4.05',15,'Artículo IV.5'),('4.05',18,'Artículo 31º'),('4.05',20,'Regla C.5'),('4.05.01',7,'4.5.1'),('4.05.02',7,'4.5.2'),('4.05.03',7,'4.5.3'),('4.05.04',7,'4.5.4'),('4.05.05',7,'4.5.5'),('4.05.06',7,'4.5.6'),('4.06',7,'4.6'),('4.06',14,'Artículo IV.6'),('4.06',15,'Artículo IV.6'),('4.06',18,'Artículo 32º'),('4.06',20,'Regla C.6'),('4.06.01',7,'4.6.1'),('4.06.02',7,'4.6.2'),('4.06.03',7,'4.6.3'),('4.06.04',7,'4.6.4'),('4.06.05',7,'4.6.5'),('4.06.06',7,'4.6.6'),('4.06.07',7,'4.6.7'),('4.07',7,'4.7'),('4.07',14,'Artículo IV.7'),('4.07',15,'Artículo IV.7'),('4.07',18,'Artículo 33º'),('4.07',20,'Regla C.7'),('4.07.01',7,'4.7.1'),('4.07.02',7,'4.7.2'),('4.07.03',7,'4.7.3'),('4.07.04',7,'4.7.4'),('4.07.05',7,'4.7.5'),('4.07.06',7,'4.7.6'),('4.08',7,'4.8'),('4.08',14,'Artículo IV.8'),('4.08',15,'Artículo IV.8'),('4.08',18,'Artículo 34º'),('4.08',20,'Regla C.8'),('4.08.01',7,'4.8.1'),('4.08.02',7,'4.8.2'),('4.08.03',7,'4.8.3'),('4.08.04',7,'4.8.4'),('4.08.05',7,'4.8.5'),('4.08.06',7,'4.8.6'),('4.09',7,'4.9'),('4.09',14,'Artículo IV.9'),('4.09',15,'Artículo IV.9'),('4.09',18,'Artículo 35º'),('4.09',20,'Regla C.9'),('4.09.01',7,'4.9.1'),('4.09.02',7,'4.9.2'),('4.09.03',7,'4.9.3'),('4.1',2,'Principio 3'),('4.1',3,'Principio 4.1'),('4.1',8,'Principio 10'),('4.1',9,'P) To the public'),('4.1',10,'Postulado C.'),('4.1',11,'A. Profesional o empresa ante la sociedad (R)'),('4.1',16,'Norma 4.1'),('4.1',19,'Principio 4.1'),('4.1',23,'Norma 14'),('4.1',24,'Norma 4'),('4.1.01',11,'Norma A.1'),('4.1.02',11,'Norma A.2'),('4.1.03',11,'Norma A.3'),('4.1.04',11,'Norma A.4'),('4.1.05',11,'Norma A.5'),('4.1.06',11,'Norma A.6'),('4.1.07',11,'Norma A.7'),('4.1.08',11,'Norma A.8'),('4.1.09',11,'Norma A.9'),('4.1.1',2,'Norma 3.1'),('4.1.1',9,'Standard P1'),('4.1.10',11,'Norma A.10'),('4.1.11',11,'Norma A.11'),('4.1.12',11,'Norma A.12'),('4.1.13',11,'Norma A.13'),('4.1.14',11,'Norma A.14'),('4.1.15',11,'Norma A.15'),('4.1.16',11,'Norma A.16'),('4.1.17',11,'Norma A.17'),('4.1.18',11,'Norma A.18'),('4.1.19',11,'Norma A.19'),('4.1.2',2,'Norma 3.2'),('4.1.2',9,'Standard P2'),('4.1.20',11,'Norma A.20'),('4.1.3',2,'Norma 3.3'),('4.1.3',9,'Standard P3'),('4.1.4',9,'Standard P4'),('4.1.5',9,'Standard P5'),('4.1.6',9,'Standard P6'),('4.10',7,'4.10'),('4.10',14,'Artículo IV.10'),('4.10',15,'Artículo IV.10'),('4.10',18,'Artículo 36º'),('4.10',20,'Regla C.10'),('4.10.01',7,'4.10.1'),('4.10.02',7,'4.10.2'),('4.10.03',7,'4.10.3'),('4.10.04',7,'4.10.4'),('4.10.05',7,'4.10.5'),('4.10.06',7,'4.10.6'),('4.10.07',7,'4.10.7'),('4.10.08',7,'4.10.8'),('4.10.09',7,'4.10.9'),('4.11',20,'Regla C.11'),('4.12',20,'Regla C.12'),('4.13',20,'Regla C.13'),('4.14',20,'Regla C.14'),('4.15',20,'Regla C.15'),('4.16',20,'Regla C.16'),('4.17',20,'Regla C.17'),('4.18',20,'Regla C.18'),('4.19',20,'Regla C.19'),('4.2',2,'Principio 4'),('4.2',3,'Principio 4.2'),('4.2',8,'Principio 11'),('4.2',9,'M) To myself and my profession'),('4.2',10,'Artículo 8.'),('4.2',11,'B. Profesional o empresa ante el cliente (R)'),('4.2',16,'Norma 4.2'),('4.2',19,'Principio 4.2'),('4.2',23,'Norma 15'),('4.2',24,'Norma 5'),('4.2.01',11,'Norma B.1'),('4.2.02',11,'Norma B.2'),('4.2.03',11,'Norma B.3'),('4.2.04',11,'Norma B.4'),('4.2.05',11,'Norma B.5'),('4.2.06',11,'Norma B.6'),('4.2.07',11,'Norma B.7'),('4.2.08',11,'Norma B.8'),('4.2.09',11,'Norma B.9'),('4.2.1',2,'Norma 4.1'),('4.2.1',9,'Standard M1'),('4.2.10',11,'Norma B.10'),('4.2.11',11,'Norma B.11'),('4.2.12',11,'Norma B.12'),('4.2.13',11,'Norma B.13'),('4.2.14',11,'Norma B.14'),('4.2.15',11,'Norma B.15'),('4.2.16',11,'Norma B.16'),('4.2.17',11,'Norma B.17'),('4.2.18',11,'Norma B.18'),('4.2.19',11,'Norma B.19'),('4.2.2',2,'Norma 4.2'),('4.2.2',9,'Standard M2'),('4.2.20',11,'Norma B.20'),('4.2.21',11,'Norma B.21'),('4.2.22',11,'Norma B.22'),('4.2.3',9,'Standard M3'),('4.2.4',9,'Standard M4'),('4.20',20,'Regla C.20'),('4.3',3,'Principio 4.3'),('4.3',8,'Principio 12'),('4.3',9,'C) To my colleagues'),('4.3',10,'Artículo 9.'),('4.3',11,'C. Profesional, trabajador o gestor, ante su empresa (R)'),('4.3',16,'Norma 4.3'),('4.3',19,'Principio 4.3'),('4.3',23,'Norma 16'),('4.3',24,'Norma 6'),('4.3.01',11,'Norma C.1'),('4.3.02',11,'Norma C.2'),('4.3.03',11,'Norma C.3'),('4.3.04',11,'Norma C.4'),('4.3.05',11,'Norma C.5'),('4.3.06',11,'Norma C.6'),('4.3.07',11,'Norma C.7'),('4.3.08',11,'Norma C.8'),('4.3.09',11,'Norma C.9'),('4.3.1',9,'Standard C1'),('4.3.10',11,'Norma C.10'),('4.3.11',11,'Norma C.11'),('4.3.12',11,'Norma C.12'),('4.3.13',11,'Norma C.13'),('4.3.14',11,'Norma C.14'),('4.3.15',11,'Norma C.15'),('4.3.16',11,'Norma C.16'),('4.3.17',11,'Norma C.17'),('4.3.18',11,'Norma C.18'),('4.3.19',11,'Norma C.19'),('4.3.2',9,'Standard C2'),('4.3.20',11,'Norma C.20'),('4.3.21',11,'Norma C.21'),('4.3.22',11,'Norma C.22'),('4.3.3',9,'Standard C3'),('4.4',3,'Principio 4.4'),('4.4',8,'Principio 13'),('4.4',9,'E) To my employer and my clients'),('4.4',10,'Artículo 10.'),('4.4',11,'D. Profesional ante su compañero de profesión (R)'),('4.4',16,'Norma 4.4'),('4.4',19,'Principio 4.4'),('4.4',23,'Norma 17'),('4.4',24,'Norma 7'),('4.4.01',11,'Norma D.1'),('4.4.02',11,'Norma D.2'),('4.4.03',11,'Norma D.3'),('4.4.04',11,'Norma D.4'),('4.4.05',11,'Norma D.5'),('4.4.06',11,'Norma D.6'),('4.4.07',11,'Norma D.7'),('4.4.08',11,'Norma D.8'),('4.4.09',11,'Norma D.9'),('4.4.1',9,'Standard E1'),('4.4.10',11,'Norma D.10'),('4.4.11',11,'Norma D.11'),('4.4.12',11,'Norma D.12'),('4.4.13',11,'Norma D.13'),('4.4.14',11,'Norma D.14'),('4.4.15',11,'Norma D.15'),('4.4.16',11,'Norma D.16'),('4.4.17',11,'Norma D.17'),('4.4.2',9,'Standard E2'),('4.4.3',9,'Standard E3'),('4.4.4',9,'Standard E4'),('4.4.5',9,'Standard E5'),('4.4.6',9,'Standard E6'),('4.4.7',9,'Standard E7'),('4.5',9,'S) To my students'),('4.5',10,'Artículo 11.'),('4.5',11,'E. Responsabilidad personal del profesional (R)'),('4.5.01',11,'Norma E.1'),('4.5.02',11,'Norma E.2'),('4.5.03',11,'Norma E.3'),('4.5.04',11,'Norma E.4'),('4.5.05',11,'Norma E.5'),('4.5.06',11,'Norma E.6'),('4.5.07',11,'Norma E.7'),('4.5.08',11,'Norma E.8'),('4.5.09',11,'Norma E.9'),('4.5.1',9,'Standard S1'),('4.5.10',11,'Norma E.10'),('4.5.11',11,'Norma E.11'),('4.5.12',11,'Norma E.12'),('4.5.2',9,'Standard S2'),('4.6',10,'Artículo 12.'),('4.6',11,'F. Profesional o empresa ante el producto o servicio que presta (R)'),('4.6.01',11,'Norma F.1'),('4.6.02',11,'Norma F.2'),('4.6.03',11,'Norma F.3'),('4.6.04',11,'Norma F.4'),('4.6.05',11,'Norma F.5'),('4.6.06',11,'Norma F.6'),('4.6.07',11,'Norma F.7'),('4.6.08',11,'Norma F.8'),('4.6.09',11,'Norma F.9'),('4.6.10',11,'Norma F.10'),('4.6.11',11,'Norma F.11'),('4.6.12',11,'Norma F.12'),('4.6.13',11,'Norma F.13'),('4.6.14',11,'Norma F.14'),('4.6.15',11,'Norma F.15'),('4.6.16',11,'Norma F.16'),('4.6.17',11,'Norma F.17'),('4.7',10,'Artículo 13.'),('4.7',11,'G. Empresa o gestor ante el profesional empleado (R)'),('4.7.01',11,'Norma G.1'),('4.7.02',11,'Norma G.2'),('4.7.03',11,'Norma G.3'),('4.7.04',11,'Norma G.4'),('4.7.05',11,'Norma G.5'),('4.7.06',11,'Norma G.6'),('4.7.07',11,'Norma G.7'),('4.7.08',11,'Norma G.8'),('4.7.09',11,'Norma G.9'),('4.7.10',11,'Norma G.10'),('4.7.11',11,'Norma G.11'),('4.7.12',11,'Norma G.12'),('4.7.13',11,'Norma G.13'),('4.7.14',11,'Norma G.14'),('4.7.15',11,'Norma G.15'),('4.7.16',11,'Norma G.16'),('4.7.17',11,'Norma G.17'),('4.7.18',11,'Norma G.18'),('4.7.19',11,'Norma G.19'),('4.7.20',11,'Norma G.20'),('4.7.21',11,'Norma G.21'),('4.7.22',11,'Norma G.22'),('4.7.23',11,'Norma G.23'),('4.7.24',11,'Norma G.24'),('4.8',11,'H. Empresa ante las otras empresas del sector (R)'),('4.8.01',11,'Norma H.1'),('4.8.02',11,'Norma H.2'),('4.8.03',11,'Norma H.3'),('4.8.04',11,'Norma H.4'),('4.8.05',11,'Norma H.5'),('4.8.06',11,'Norma H.6'),('4.8.07',11,'Norma H.7'),('4.8.08',11,'Norma H.8'),('4.8.09',11,'Norma H.9'),('4.9',11,'I. Profesional o empresa ante un proveedor (R)'),('4.9.01',11,'Norma I.1'),('4.9.02',11,'Norma I.2'),('4.9.03',11,'Norma I.3'),('4.9.04',11,'Norma I.4'),('4.9.05',11,'Norma I.5'),('4.9.06',11,'Norma I.6'),('4.9.07',11,'Norma I.7'),('4.9.08',11,'Norma I.8'),('4.9.09',11,'Norma I.9'),('4.9.10',11,'Norma I.10'),('4.9.11',11,'Norma I.11'),('4.9.12',11,'Norma I.12'),('4.9.13',11,'Norma I.13'),('4.9.14',11,'Norma I.14'),('4.9.15',11,'Norma I.15'),('4.9.16',11,'Norma I.16'),('4.9.17',11,'Norma I.17'),('4.9.18',11,'Norma I.18'),('4.9.19',11,'Norma I.19'),('4.9.20',11,'Norma I.20'),('4.9.21',11,'Norma I.21'),('4.9.22',11,'Norma I.22'),('5',1,'Principio 4. JUICIO'),('5',2,'Párrafo final'),('5',3,'5. Competencia, ética e imparcialidad'),('5',8,'Competencia profesional e integridad'),('5',9,'Enforcement Procedures'),('5',10,'V. RESPONSABILIDAD HACIA LOS USUARIOS'),('5',14,'Artículo V: Sobre el tratamiento de la información y el Deber de Secreto del Ingeniero en Informática:'),('5',15,'Artículo V'),('5',17,'The Code as applied to a Consultant'),('5',19,'5. Competencia, ética e imparcialidad'),('5',20,'D. Deberes hacia la Profesión'),('5',23,'Uso del correo electrónico'),('5',24,'Relaciones con los empleados'),('5.01',14,'Artículo V.1'),('5.01',15,'Artículo V.1'),('5.01',20,'Regla D.1'),('5.02',14,'Artículo V.2'),('5.02',15,'Artículo V.2'),('5.02',20,'Regla D.2'),('5.03',14,'Artículo V.3'),('5.03',15,'Artículo V.3'),('5.03',20,'Regla D.3'),('5.04',14,'Artículo V.4'),('5.04',15,'Artículo V.4'),('5.04',20,'Regla D.4'),('5.05',20,'Regla D.5'),('5.06',20,'Regla D.6'),('5.07',20,'Regla D.7'),('5.08',20,'Regla D.8'),('5.09',20,'Regla D.9'),('5.1',3,'Principio 5.1'),('5.1',8,'Principio 14'),('5.1',10,'Postulado D.'),('5.1',17,'The Code as applied to a Consultant, Note 1'),('5.1',19,'Principio 5.1'),('5.1',23,'Norma 18'),('5.1',24,'Norma 8'),('5.10',20,'Regla D.10'),('5.11',20,'Regla D.11'),('5.12',20,'Regla D.12'),('5.13',20,'Regla D.13'),('5.2',3,'Principio 5.2'),('5.2',8,'Principio 15'),('5.2',10,'Artículo 14.'),('5.2',17,'The Code as applied to a Consultant, Note 2'),('5.2',19,'Principio 5.2'),('5.2',23,'Norma 19'),('5.2',24,'Norma 9'),('5.3',3,'Principio 5.3'),('5.3',8,'Principio 16'),('5.3',17,'The Code as applied to a Consultant, Note 3'),('5.3',19,'Principio 5.3'),('5.3',23,'Norma 20'),('5.4',8,'Principio 17'),('5.4',17,'The Code as applied to a Consultant, Note 4'),('5.4',23,'Norma 21'),('5.5',17,'The Code as applied to a Consultant, Note 5'),('5.6',17,'The Code as applied to a Consultant, Note 6'),('5.7',17,'The Code as applied to a Consultant, Note 7'),('5.8',17,'The Code as applied to a Consultant, Note 8'),('5.9',17,'The Code as applied to a Consultant, Note 9'),('6',1,'Principio 5. ADMINISTRACIÓN'),('6',9,'The Complaint'),('6',10,'\r\nVI. RESPONSABILIDAD HACIA EL PROVEEDOR DE RECURSOS PARA EL EJERCICIO PROFESIONAL'),('6',14,'Artículo VI: Sobre el Ingeniero en Informática en relación con sus Subordinados y Empleados:'),('6',15,'Artículo VI'),('6',17,'The Code as applied to Sales Persons'),('6.01',14,'Artículo VI.1'),('6.01',15,'Artículo VI.1'),('6.01',17,'The Code as applied to Sales Persons, Note 1'),('6.02',14,'Artículo VI.2'),('6.02',15,'Artículo VI.2'),('6.02',17,'The Code as applied to Sales Persons, Note 2'),('6.03',14,'Artículo VI.3'),('6.03',15,'Artículo VI.3'),('6.03',17,'The Code as applied to Sales Persons, Note 3'),('6.04',14,'Artículo VI.4'),('6.04',15,'Artículo VI.4'),('6.04',17,'The Code as applied to Sales Persons, Note 4'),('6.05',14,'Artículo VI.5'),('6.05',15,'Artículo VI.5'),('6.05',17,'The Code as applied to Sales Persons, Note 5'),('6.06',14,'Artículo VI.6'),('6.06',15,'Artículo VI.6'),('6.06',17,'The Code as applied to Sales Persons, Note 6'),('6.07',14,'Artículo VI.7'),('6.07',15,'Artículo VI.7'),('6.07',17,'The Code as applied to Sales Persons, Note 7'),('6.08',17,'The Code as applied to Sales Persons, Note 8'),('6.09',17,'The Code as applied to Sales Persons, Note 9'),('6.1',10,'Postulado E.'),('6.10',17,'The Code as applied to Sales Persons, Note 10'),('6.11',17,'The Code as applied to Sales Persons, Note 11'),('6.12',17,'The Code as applied to Sales Persons, Note 12'),('6.13',17,'The Code as applied to Sales Persons, Note 13'),('6.2',10,'Artículo 15.'),('6.3',10,'Artículo 16.'),('6.4',10,'Artículo 17.'),('7',1,'Principio 6. PROFESIÓN'),('7',9,'The Hearing Process'),('7',10,'VII. EL PROFESIONAL COMO VENDEDOR O COMPRADOR DE PRODUCTOS INFORMATICOS'),('7',14,'Artículo VII: Sobre las relaciones del Ingeniero en Informática con sus Colaboradores y Colegas:'),('7',15,'Artículo VII'),('7.01',14,'Artículo VII.1'),('7.01',15,'Artículo VII.1'),('7.02',14,'Artículo VII.2'),('7.02',15,'Artículo VII.2'),('7.03',14,'Artículo VII.3'),('7.03',15,'Artículo VII.3'),('7.04',14,'Artículo VII.4'),('7.04',15,'Artículo VII.4'),('7.05',14,'Artículo VII.5'),('7.05',15,'Artículo VII.5'),('7.06',14,'Artículo VII.6'),('7.06',15,'Artículo VII.6'),('7.07',14,'Artículo VII.7'),('7.07',15,'Artículo VII.7'),('7.08',14,'Artículo VII.8'),('7.08',15,'Artículo VII.8'),('7.1',10,'Postulado F.'),('7.2',10,'Artículo 18.'),('7.3',10,'Artículo 19.'),('8',1,'Principio 7. COLEGAS'),('8',9,'The Appeal Process'),('8',10,'VIII. EL PROFESIONAL EN INFORMATICA Y COMPUTACION EN LA DOCENCIA'),('8.1',10,'Postulado G.'),('8.2',10,'Artículo 20.'),('8.3',10,'Artículo 21.'),('8.4',10,'Artículo 22.'),('9',1,'Principio 8. PERSONAL'),('9',9,'Publication and Record Retention'),('9',10,'IX. SANCIONES'),('9.1',10,'Artículo 23.'),('9.2',10,'Artículo 24.'),('9.3',10,'Artículo 25.');
UNLOCK TABLES;
/*!40000 ALTER TABLE `secciones` ENABLE KEYS */;

--
-- Table structure for table `seccionestemas`
--

DROP TABLE IF EXISTS `seccionestemas`;
CREATE TABLE `seccionestemas` (
  `nivel` varchar(20) NOT NULL default '',
  `idCodigo` int(10) unsigned NOT NULL default '0',
  `idTema` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`nivel`,`idCodigo`,`idTema`),
  KEY `Seccion_has_Tema_FKIndex1` (`nivel`,`idCodigo`),
  KEY `Seccion_has_Tema_FKIndex2` (`idTema`),
  CONSTRAINT `seccionestemas_ibfk_1` FOREIGN KEY (`nivel`, `idCodigo`) REFERENCES `secciones` (`nivel`, `idCodigo`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `seccionestemas_ibfk_2` FOREIGN KEY (`idTema`) REFERENCES `temas` (`idTema`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `seccionestemas`
--


/*!40000 ALTER TABLE `seccionestemas` DISABLE KEYS */;
LOCK TABLES `seccionestemas` WRITE;
INSERT INTO `seccionestemas` VALUES ('03.12',13,1),('1',6,1),('1',8,1),('1',25,1),('1.09',22,1),('1.2',5,1),('1.4',27,1),('10.11',13,1),('10.12',13,1),('2',9,1),('2.02',12,1),('2.04',18,1),('2.1',6,1),('2.1.3',4,1),('2.2',10,1),('2.2',25,1),('2.2.3',4,1),('2.2.3',27,1),('2.3.6',4,1),('2.4.1',27,1),('2.4.2',4,1),('2.4.2',27,1),('2.4.3',27,1),('2.5',6,1),('2.5',17,1),('2.6.7',6,1),('3',7,1),('3.4',25,1),('3.6',17,1),('3.6.01',17,1),('3.6.02',17,1),('3.6.03',17,1),('4.10.05',7,1),('4.10.06',7,1),('4.10.08',7,1),('4.2.04',11,1),('4.3',8,1),('4.3.22',11,1),('4.4',24,1),('4.4.17',11,1),('4.5.04',11,1),('4.7.24',11,1),('5.03',14,1),('5.03',15,1),('5.09',20,1),('5.10',20,1),('5.13',20,1),('0',16,2),('01',13,2),('03.05',13,2),('04.04',13,2),('04.08',13,2),('05.01',13,2),('07.05',13,2),('08.03',13,2),('09.03',13,2),('09.04',13,2),('09.06',13,2),('09.08',13,2),('1',2,2),('1',3,2),('1',11,2),('1',19,2),('1',20,2),('1.01',26,2),('1.06',26,2),('1.08',26,2),('1.1',5,2),('1.4',5,2),('1.5',5,2),('10.09',13,2),('2.02',26,2),('2.03',12,2),('2.1',2,2),('2.1',8,2),('2.1',16,2),('2.1',23,2),('2.1.02',29,2),('2.1.2',4,2),('2.1.8',4,2),('2.2',2,2),('2.2',23,2),('2.2.03',29,2),('2.2.06',29,2),('2.2.07',29,2),('2.2.08',29,2),('2.2.09',29,2),('2.2.2',27,2),('2.3.01',29,2),('2.4',10,2),('2.4',16,2),('2.4',23,2),('2.4.06',29,2),('2.4.2',5,2),('2.4.4',5,2),('2.4.7',5,2),('2.5.03',29,2),('2.5.10',29,2),('2.6',25,2),('2.6.05',29,2),('2.6.09',29,2),('2.7',25,2),('2.7.07',29,2),('2.8',25,2),('3',1,2),('3.03',26,2),('3.1',3,2),('3.1',8,2),('3.1',19,2),('3.1.2',2,2),('3.1.9',25,2),('3.2',3,2),('3.2',8,2),('3.2',19,2),('3.2',25,2),('3.2.03',17,2),('3.2.2',25,2),('3.2.6',25,2),('3.3',25,2),('3.3.01',17,2),('3.3.02',17,2),('3.3.3',25,2),('3.3.5',25,2),('3.3.6',25,2),('3.4',3,2),('3.4',9,2),('3.4',19,2),('3.4',25,2),('3.4.01',17,2),('3.4.02',17,2),('3.5.01',17,2),('3.5.02',17,2),('3.6.03',17,2),('4',17,2),('4.01',14,2),('4.01',15,2),('4.03.02',7,2),('4.05.05',7,2),('4.05.06',7,2),('4.06.01',7,2),('4.06.04',7,2),('4.06.06',7,2),('4.08',20,2),('4.1',8,2),('4.13',20,2),('4.14',20,2),('4.16',20,2),('4.2.2',2,2),('4.3.01',11,2),('4.3.02',11,2),('4.3.03',11,2),('4.3.04',11,2),('4.3.05',11,2),('4.3.06',11,2),('4.3.07',11,2),('4.3.08',11,2),('4.3.09',11,2),('4.3.10',11,2),('4.3.11',11,2),('4.3.13',11,2),('4.3.14',11,2),('4.3.15',11,2),('4.3.17',11,2),('4.3.19',11,2),('4.3.20',11,2),('4.4.2',9,2),('4.4.3',9,2),('4.4.4',9,2),('4.4.5',9,2),('5',2,2),('6.1',10,2),('7.1',10,2),('1.6',5,3),('0',14,4),('0',15,4),('0',16,4),('01',13,4),('03.11',13,4),('03.14',13,4),('04.01',13,4),('04.02',13,4),('04.04',13,4),('06',21,4),('1',1,4),('1',2,4),('1',3,4),('1',19,4),('1',20,4),('1',25,4),('1',28,4),('1.03',22,4),('1.3',5,4),('1.4',27,4),('10.12',13,4),('2',26,4),('2.02',14,4),('2.02',15,4),('2.02',18,4),('2.03',14,4),('2.03',15,4),('2.04',18,4),('2.05',18,4),('2.09',12,4),('2.1.08',29,4),('2.2.7',4,4),('2.3',6,4),('2.3.2',5,4),('2.3.3',27,4),('2.3.6',4,4),('2.4',6,4),('2.4.1',4,4),('2.5',6,4),('2.5',25,4),('2.6.02',29,4),('2.6.03',29,4),('2.6.05',29,4),('3',7,4),('3',17,4),('3.03',14,4),('3.03',15,4),('3.03',18,4),('3.04',14,4),('3.04',15,4),('3.05',18,4),('3.1',9,4),('3.1',16,4),('3.1',23,4),('3.2',16,4),('3.2',23,4),('3.3',9,4),('3.3',16,4),('3.5.04',17,4),('4.03',20,4),('4.03.06',7,4),('4.1',3,4),('4.1',8,4),('4.1',10,4),('4.1',19,4),('4.1.08',11,4),('4.1.1',9,4),('4.1.12',11,4),('4.1.6',9,4),('4.10.04',7,4),('4.10.09',7,4),('4.2',3,4),('4.2',10,4),('4.2',19,4),('4.2.1',2,4),('4.2.2',9,4),('4.3',8,4),('4.3',10,4),('4.3.21',11,4),('4.4',24,4),('4.4.02',11,4),('4.5',10,4),('4.8.01',11,4),('5',2,4),('5.01',20,4),('5.02',20,4),('5.12',20,4),('6.07',14,4),('6.07',15,4),('6.1',10,4),('7',1,4),('8.1',10,4),('9',1,4),('9.2',10,4),('0',14,5),('0',15,5),('0',16,5),('01',13,5),('03.05',13,5),('04.04',13,5),('04.08',13,5),('05.01',13,5),('06.04',13,5),('06.05',13,5),('07.05',13,5),('09.03',13,5),('09.04',13,5),('09.06',13,5),('09.08',13,5),('09.09',13,5),('09.10',13,5),('09.11',13,5),('09.13',13,5),('1',3,5),('1',6,5),('1',11,5),('1',19,5),('1',20,5),('1',25,5),('1.06',26,5),('10.09',13,5),('2.03',12,5),('2.04',20,5),('2.09',12,5),('2.1',16,5),('2.1',23,5),('2.1.02',29,5),('2.1.8',4,5),('2.2',2,5),('2.2',17,5),('2.2',23,5),('2.2.03',29,5),('2.2.06',29,5),('2.2.07',29,5),('2.2.09',29,5),('2.2.2',27,5),('2.2.3',27,5),('2.2.5',4,5),('2.2.6',4,5),('2.3',16,5),('2.3',23,5),('2.3.01',29,5),('2.4',10,5),('2.4',16,5),('2.4',23,5),('2.4.06',29,5),('2.5',8,5),('2.6',25,5),('2.6.05',29,5),('2.6.09',29,5),('2.6.1',6,5),('2.7',25,5),('2.7.07',29,5),('2.8',25,5),('3',1,5),('3.03',26,5),('3.1',17,5),('3.1',19,5),('3.1.2',2,5),('3.1.9',25,5),('3.2',3,5),('3.2',19,5),('3.2',25,5),('3.2.03',17,5),('3.2.06',17,5),('3.2.2',25,5),('3.2.6',25,5),('3.3',19,5),('3.3',25,5),('3.3.01',17,5),('3.3.02',17,5),('3.3.2',25,5),('3.3.5',25,5),('3.3.6',25,5),('3.3.7',25,5),('3.4',3,5),('3.4',9,5),('3.4',19,5),('3.4',25,5),('3.5.01',17,5),('3.5.03',17,5),('4.01',14,5),('4.01',15,5),('4.03.02',7,5),('4.04',18,5),('4.05',20,5),('4.05.05',7,5),('4.05.06',7,5),('4.06',18,5),('4.06.01',7,5),('4.06.04',7,5),('4.06.06',7,5),('4.07.01',7,5),('4.08',20,5),('4.1.06',11,5),('4.10',14,5),('4.10',15,5),('4.13',20,5),('4.14',20,5),('4.15',20,5),('4.16',20,5),('4.19',20,5),('4.2.01',11,5),('4.2.02',11,5),('4.2.03',11,5),('4.2.04',11,5),('4.2.05',11,5),('4.2.06',11,5),('4.2.08',11,5),('4.2.09',11,5),('4.2.10',11,5),('4.2.11',11,5),('4.2.12',11,5),('4.2.14',11,5),('4.2.15',11,5),('4.2.16',11,5),('4.2.17',11,5),('4.2.18',11,5),('4.2.19',11,5),('4.2.2',2,5),('4.2.20',11,5),('4.2.21',11,5),('4.2.22',11,5),('4.20',20,5),('4.4',16,5),('4.4',23,5),('4.4.4',9,5),('4.4.5',9,5),('4.6.16',11,5),('4.8.06',11,5),('5',2,5),('5.1',17,5),('5.3',3,5),('5.3',17,5),('5.3',19,5),('5.4',17,5),('5.9',17,5),('6',17,5),('6.05',17,5),('6.06',17,5),('6.07',17,5),('6.1',10,5),('6.10',17,5),('6.13',17,5),('0',14,6),('0',15,6),('01',13,6),('04.03',13,6),('08',21,6),('09.10',13,6),('1',3,6),('1',11,6),('1',19,6),('1',25,6),('1.02',26,6),('1.03',26,6),('1.04',14,6),('1.04',15,6),('1.04',22,6),('1.04',26,6),('1.05',26,6),('1.09',22,6),('1.1',5,6),('1.11',26,6),('1.2',5,6),('10.01',13,6),('10.02',13,6),('10.03',13,6),('10.04',13,6),('10.05',13,6),('10.06',13,6),('10.07',13,6),('10.08',13,6),('10.09',13,6),('10.10',13,6),('10.11',13,6),('11',21,6),('2.06',18,6),('2.1',8,6),('2.1',22,6),('2.1.05',29,6),('2.1.2',5,6),('2.2',8,6),('2.2.3',5,6),('2.2.4',4,6),('2.2.4',5,6),('2.3',8,6),('2.3.2',27,6),('2.4',10,6),('2.4.1',4,6),('2.4.4',27,6),('2.5',8,6),('2.5',25,6),('2.5',28,6),('2.6',28,6),('2.6.01',29,6),('2.6.04',29,6),('2.6.4',6,6),('2.6.6',6,6),('2.7',28,6),('2.7.01',29,6),('2.7.02',29,6),('2.7.05',29,6),('2.7.06',29,6),('2.7.07',29,6),('2.7.08',29,6),('2.8',28,6),('3.01',26,6),('3.02',18,6),('3.03',20,6),('3.05',18,6),('3.06',18,6),('3.07',18,6),('3.08',18,6),('3.09',18,6),('3.1.1',25,6),('3.1.3',25,6),('3.1.6',2,6),('3.1.9',25,6),('3.10',18,6),('3.11',18,6),('3.2.01',17,6),('3.2.02',17,6),('3.2.3',25,6),('3.3',9,6),('3.3',23,6),('3.3.3',25,6),('3.3.7',25,6),('3.4',16,6),('3.4',23,6),('3.4.01',17,6),('3.5',16,6),('3.6.05',17,6),('4.02',20,6),('4.03.05',7,6),('4.03.06',7,6),('4.07.06',7,6),('4.09.03',7,6),('4.1',8,6),('4.1',10,6),('4.1',24,6),('4.1.12',11,6),('4.1.13',11,6),('4.1.14',11,6),('4.1.16',11,6),('4.10.01',7,6),('4.10.03',7,6),('4.10.04',7,6),('4.2',8,6),('4.2',10,6),('4.2',16,6),('4.2',24,6),('4.2.18',11,6),('4.2.19',11,6),('4.2.21',11,6),('4.2.3',9,6),('4.3',3,6),('4.3',10,6),('4.3',19,6),('4.3.09',11,6),('4.3.11',11,6),('4.3.2',9,6),('4.3.3',9,6),('4.4',3,6),('4.4',10,6),('4.4',16,6),('4.4',19,6),('4.4.01',11,6),('4.4.02',11,6),('4.4.03',11,6),('4.4.04',11,6),('4.4.05',11,6),('4.4.06',11,6),('4.4.07',11,6),('4.4.08',11,6),('4.4.09',11,6),('4.4.10',11,6),('4.4.11',11,6),('4.4.12',11,6),('4.4.13',11,6),('4.4.14',11,6),('4.4.15',11,6),('4.4.16',11,6),('4.4.17',11,6),('4.7.10',11,6),('4.8.02',11,6),('4.8.03',11,6),('4.8.04',11,6),('4.8.07',11,6),('4.8.09',11,6),('5',2,6),('5.03',20,6),('5.04',20,6),('5.06',20,6),('5.07',20,6),('5.08',20,6),('5.3',3,6),('5.3',8,6),('5.4',8,6),('6.11',17,6),('6.12',17,6),('7.01',14,6),('7.01',15,6),('7.03',14,6),('7.03',15,6),('7.04',14,6),('7.04',15,6),('7.05',14,6),('7.05',15,6),('7.06',14,6),('7.06',15,6),('7.07',14,6),('7.07',15,6),('7.08',14,6),('7.08',15,6),('8',1,6),('1',2,7),('1',6,7),('1',11,7),('1',28,7),('2.2',2,7),('3.5.02',17,7),('4.02',18,7),('4.1.06',11,7),('4.2.15',11,7),('4.2.17',11,7),('4.2.2',2,7),('4.2.22',11,7),('4.9.01',11,7),('4.9.02',11,7),('4.9.03',11,7),('4.9.04',11,7),('4.9.05',11,7),('4.9.06',11,7),('4.9.07',11,7),('4.9.08',11,7),('4.9.09',11,7),('4.9.10',11,7),('4.9.11',11,7),('4.9.12',11,7),('4.9.13',11,7),('4.9.14',11,7),('4.9.15',11,7),('4.9.16',11,7),('4.9.17',11,7),('4.9.18',11,7),('4.9.19',11,7),('4.9.20',11,7),('4.9.21',11,7),('4.9.22',11,7),('05.01',13,8),('05.04',13,8),('1',2,8),('1',6,8),('1',20,8),('1',28,8),('1.06',26,8),('1.07',26,8),('2.03',12,8),('2.09',12,8),('2.1',8,8),('2.1.02',29,8),('2.1.04',29,8),('2.1.2',4,8),('2.1.7',4,8),('2.1.8',4,8),('2.2',2,8),('2.2',6,8),('2.2.5',4,8),('2.3',28,8),('2.3.01',29,8),('2.3.08',29,8),('2.3.4',4,8),('2.3.5',4,8),('2.5',6,8),('2.9',28,8),('3.01',26,8),('3.03',26,8),('3.1',17,8),('3.3.01',17,8),('3.5.02',17,8),('4.01',14,8),('4.01',15,8),('4.04',14,8),('4.04',15,8),('4.08.04',7,8),('4.08.05',7,8),('4.11',20,8),('4.12',20,8),('4.6.09',11,8),('4.6.16',11,8),('03.03',13,9),('03.09',13,9),('03.10',13,9),('1.10',22,9),('2.1.07',29,9),('2.1.4',4,9),('2.5',8,9),('4.1.04',11,9),('4.2',2,9),('4.5.11',11,9),('4.6.09',11,9),('0',14,10),('0',15,10),('02',21,10),('03.01',13,10),('03.03',13,10),('03.06',13,10),('03.07',13,10),('03.10',13,10),('07.01',13,10),('08.09',13,10),('08.10',13,10),('09',21,10),('1',1,10),('1',11,10),('1',29,10),('1.01',22,10),('1.05',26,10),('1.1',16,10),('1.1',23,10),('1.10',22,10),('1.3',16,10),('1.5',23,10),('10',21,10),('10.08',13,10),('11.07',13,10),('2.01',14,10),('2.01',15,10),('2.05',14,10),('2.05',15,10),('2.05',26,10),('2.06',14,10),('2.06',15,10),('2.1',3,10),('2.1',19,10),('2.1',25,10),('2.1',28,10),('2.1.03',29,10),('2.1.07',29,10),('2.1.1',4,10),('2.1.4',4,10),('2.1.7',4,10),('2.2',2,10),('2.2',3,10),('2.2',8,10),('2.2',19,10),('2.2.5',4,10),('2.2.8',4,10),('2.3',8,10),('2.3',25,10),('2.3',28,10),('2.3.1',4,10),('2.3.2',4,10),('2.3.3',5,10),('2.3.5',4,10),('2.4',3,10),('2.4',8,10),('2.4',28,10),('2.4.01',29,10),('2.4.8',5,10),('2.5',8,10),('2.6',3,10),('2.6',17,10),('2.6',19,10),('2.8.02',29,10),('2.8.07',29,10),('3.03',26,10),('3.04',26,10),('3.05',20,10),('3.06',20,10),('3.07',20,10),('3.08',18,10),('3.08',20,10),('3.1.1',25,10),('3.1.6',25,10),('3.1.7',2,10),('3.1.7',25,10),('3.5.02',17,10),('3.5.03',17,10),('3.7',17,10),('3.7.01',17,10),('3.7.03',17,10),('4.02',14,10),('4.02',15,10),('4.03.04',7,10),('4.05.02',7,10),('4.08.01',7,10),('4.08.03',7,10),('4.08.05',7,10),('4.1.02',11,10),('4.1.07',11,10),('4.1.09',11,10),('4.2',2,10),('4.2.19',11,10),('4.4.15',11,10),('4.6.16',11,10),('4.7.08',11,10),('4.7.09',11,10),('4.7.14',11,10),('4.7.15',11,10),('4.7.16',11,10),('4.7.20',11,10),('4.9.13',11,10),('5.04',14,10),('5.04',15,10),('5.1',23,10),('6.04',14,10),('6.04',15,10),('6.06',14,10),('6.06',15,10),('8.4',10,10),('0',14,11),('0',15,11),('0',16,11),('00',13,11),('01',13,11),('02',21,11),('03.01',13,11),('03.02',13,11),('03.05',13,11),('03.06',13,11),('03.07',13,11),('03.11',13,11),('04.01',13,11),('04.05',13,11),('05.01',13,11),('05.02',13,11),('07.01',13,11),('09.05',13,11),('1',1,11),('1',2,11),('1',3,11),('1',6,11),('1',11,11),('1',18,11),('1',19,11),('1',20,11),('1',25,11),('1',29,11),('1.01',22,11),('1.1',16,11),('1.1',23,11),('1.3',5,11),('10.09',13,11),('10.12',13,11),('11.05',13,11),('2',1,11),('2',24,11),('2.02',18,11),('2.03',12,11),('2.05',14,11),('2.05',15,11),('2.05',18,11),('2.06',14,11),('2.06',15,11),('2.09',12,11),('2.1',19,11),('2.1',25,11),('2.1.02',29,11),('2.1.03',29,11),('2.1.04',29,11),('2.1.07',29,11),('2.1.08',29,11),('2.1.1',4,11),('2.1.2',4,11),('2.1.4',4,11),('2.2',8,11),('2.2',25,11),('2.2.05',29,11),('2.2.07',29,11),('2.2.5',4,11),('2.3',8,11),('2.3.01',29,11),('2.3.1',4,11),('2.3.2',5,11),('2.3.3',5,11),('2.3.3',27,11),('2.3.5',4,11),('2.3.5',5,11),('2.4',10,11),('2.4.5',27,11),('2.5',6,11),('2.5',22,11),('2.6.06',29,11),('3',1,11),('3.01',20,11),('3.03',14,11),('3.03',15,11),('3.06',20,11),('3.07',20,11),('3.09',18,11),('3.1',9,11),('3.1.3',25,11),('3.1.5',25,11),('3.1.6',25,11),('3.1.7',25,11),('3.2',23,11),('3.2.6',25,11),('3.3.1',25,11),('3.4',25,11),('3.5.02',17,11),('4',17,11),('4.01',14,11),('4.01',15,11),('4.02',14,11),('4.02',15,11),('4.03.01',7,11),('4.03.04',7,11),('4.05.05',7,11),('4.06',20,11),('4.09.02',7,11),('4.1.02',11,11),('4.1.1',9,11),('4.10.04',7,11),('4.5.01',11,11),('5.08',20,11),('5.5',17,11),('6.1',10,11),('7',1,11),('7.1',10,11),('7.2',10,11),('02',21,12),('03.06',13,12),('03.07',13,12),('05.02',13,12),('1',11,12),('1.1',16,12),('1.1',23,12),('11.05',13,12),('2.05',14,12),('2.05',15,12),('2.06',14,12),('2.06',15,12),('2.1',3,12),('2.1',19,12),('2.1.03',29,12),('2.1.04',29,12),('2.1.1',4,12),('2.1.2',4,12),('2.2',8,12),('3.07',20,12),('3.1.6',25,12),('4.02',14,12),('4.02',15,12),('4.03.04',7,12),('4.1.02',11,12),('4.1.03',11,12),('01',13,13),('03.06',13,13),('05.08',13,13),('06.01',13,13),('06.02',13,13),('06.03',13,13),('06.04',13,13),('06.05',13,13),('06.06',13,13),('08.03',13,13),('08.09',13,13),('09.05',13,13),('1',28,13),('1.04',14,13),('1.04',15,13),('1.05',22,13),('1.06',22,13),('1.3',5,13),('1.3',16,13),('1.3',23,13),('10.08',13,13),('2.04',12,13),('2.1.03',29,13),('2.1.2',27,13),('2.1.7',4,13),('2.1.8',4,13),('2.2',2,13),('2.2',6,13),('2.2',17,13),('2.2',28,13),('2.2.05',29,13),('2.2.8',4,13),('2.3.1',5,13),('2.3.12',29,13),('2.3.13',29,13),('2.3.5',4,13),('2.3.6',5,13),('2.4',3,13),('2.4',8,13),('2.4',16,13),('2.4',19,13),('2.4',23,13),('2.4',28,13),('2.4.5',5,13),('2.5',6,13),('2.5.03',29,13),('2.7.06',29,13),('3',26,13),('3.01',26,13),('3.03',26,13),('3.04',20,13),('3.2',8,13),('3.2',24,13),('3.3',17,13),('3.3',25,13),('3.3.01',17,13),('3.3.02',17,13),('3.3.03',17,13),('3.3.1',25,13),('3.4',3,13),('3.4',19,13),('3.5.03',17,13),('3.6.04',17,13),('4.05',18,13),('4.05.02',7,13),('4.05.04',7,13),('4.06',18,13),('4.07',18,13),('4.08',14,13),('4.08',15,13),('4.08.02',7,13),('4.1.10',11,13),('4.1.4',9,13),('4.16',20,13),('4.2',24,13),('4.2.02',11,13),('4.3.1',9,13),('4.3.11',11,13),('4.4.05',11,13),('4.4.3',9,13),('4.4.5',9,13),('4.6.17',11,13),('4.7.05',11,13),('4.8.03',11,13),('4.9.03',11,13),('4.9.22',11,13),('5.01',14,13),('5.01',15,13),('5.02',14,13),('5.02',15,13),('5.03',14,13),('5.03',15,13),('5.04',14,13),('5.04',15,13),('0',16,14),('03.08',13,14),('03.13',13,14),('04',21,14),('04.06',13,14),('04.09',13,14),('05',21,14),('07.02',13,14),('07.05',13,14),('08',21,14),('08.05',13,14),('08.07',13,14),('08.09',13,14),('09.01',13,14),('09.09',13,14),('09.10',13,14),('09.12',13,14),('1',11,14),('1',20,14),('1',26,14),('1',29,14),('1.02',22,14),('1.04',14,14),('1.04',15,14),('1.05',26,14),('1.08',22,14),('1.09',26,14),('1.1',27,14),('1.10',26,14),('1.2',5,14),('1.5',5,14),('10',21,14),('10.05',13,14),('10.06',13,14),('10.07',13,14),('10.13',13,14),('11.07',13,14),('2.01',20,14),('2.01',26,14),('2.03',12,14),('2.03',20,14),('2.04',20,14),('2.06',18,14),('2.08',18,14),('2.09',18,14),('2.1',2,14),('2.1',6,14),('2.1',17,14),('2.1.06',29,14),('2.1.1',27,14),('2.1.3',4,14),('2.1.4',5,14),('2.1.5',5,14),('2.1.6',5,14),('2.11',18,14),('2.14',18,14),('2.15',18,14),('2.2',25,14),('2.2.01',29,14),('2.2.08',29,14),('2.2.1',5,14),('2.2.3',4,14),('2.2.5',5,14),('2.2.6',4,14),('2.2.6',5,14),('2.3',16,14),('2.3',23,14),('2.3.04',29,14),('2.4',6,14),('2.4',22,14),('2.4.3',5,14),('2.4.3',27,14),('2.4.4',27,14),('2.4.6',5,14),('2.5.06',29,14),('2.5.08',29,14),('2.6',8,14),('2.6.07',29,14),('2.6.1',6,14),('2.6.4',6,14),('2.6.5',6,14),('2.6.6',6,14),('2.7.04',29,14),('3',7,14),('3.01',14,14),('3.01',15,14),('3.02',14,14),('3.02',15,14),('3.02',26,14),('3.04',18,14),('3.1',2,14),('3.1',9,14),('3.1',22,14),('3.1.1',2,14),('3.1.3',2,14),('3.1.7',25,14),('3.1.8',25,14),('3.2',9,14),('3.2',10,14),('3.2',17,14),('3.2.01',17,14),('3.2.03',17,14),('3.2.04',17,14),('3.2.05',17,14),('3.2.1',25,14),('3.2.2',25,14),('3.3',3,14),('3.3',9,14),('3.3',19,14),('3.3.2',25,14),('3.3.4',25,14),('3.3.5',25,14),('3.3.7',25,14),('3.3.8',25,14),('3.4',23,14),('3.5',16,14),('3.5.01',17,14),('3.6.05',17,14),('4.01',18,14),('4.02',18,14),('4.03.03',7,14),('4.07.01',7,14),('4.07.02',7,14),('4.07.06',7,14),('4.09',14,14),('4.09',15,14),('4.1',24,14),('4.1.1',2,14),('4.1.16',11,14),('4.1.19',11,14),('4.1.3',9,14),('4.1.4',9,14),('4.10.02',7,14),('4.10.06',7,14),('4.15',20,14),('4.17',20,14),('4.18',20,14),('4.19',20,14),('4.2',8,14),('4.2',10,14),('4.2',16,14),('4.2',23,14),('4.2.08',11,14),('4.2.14',11,14),('4.2.16',11,14),('4.2.21',11,14),('4.2.4',9,14),('4.20',20,14),('4.3',8,14),('4.3.1',9,14),('4.4',3,14),('4.4',19,14),('4.4.04',11,14),('4.4.06',11,14),('4.4.08',11,14),('4.4.09',11,14),('4.4.12',11,14),('4.4.14',11,14),('4.4.2',9,14),('4.4.6',9,14),('4.5',10,14),('4.6.05',11,14),('4.6.11',11,14),('4.6.13',11,14),('4.6.15',11,14),('4.6.16',11,14),('4.7',10,14),('4.7.02',11,14),('4.7.23',11,14),('4.8.02',11,14),('4.8.06',11,14),('4.8.07',11,14),('4.8.08',11,14),('4.9.01',11,14),('4.9.02',11,14),('4.9.08',11,14),('4.9.09',11,14),('4.9.11',11,14),('4.9.15',11,14),('4.9.16',11,14),('5',1,14),('5.04',20,14),('5.07',20,14),('5.1',3,14),('5.1',19,14),('5.2',8,14),('5.6',17,14),('5.8',17,14),('6.09',17,14),('6.1',10,14),('6.10',17,14),('6.11',17,14),('6.12',17,14),('6.13',17,14),('6.3',10,14),('7.03',14,14),('7.03',15,14),('7.04',14,14),('7.04',15,14),('7.05',14,14),('7.05',15,14),('7.1',10,14),('7.3',10,14),('8.1',10,14),('8.4',10,14),('0',16,15),('00',13,15),('03.05',13,15),('03.15',13,15),('04.04',13,15),('07.03',13,15),('1',2,15),('1.04',14,15),('1.04',15,15),('1.06',26,15),('1.3',5,15),('10.06',13,15),('10.07',13,15),('2.02',26,15),('2.03',20,15),('2.03',26,15),('2.04',12,15),('2.04',14,15),('2.04',15,15),('2.05',12,15),('2.06',18,15),('2.08',14,15),('2.08',15,15),('2.1',25,15),('2.1.06',29,15),('2.1.2',5,15),('2.1.3',27,15),('2.13',18,15),('2.2.2',5,15),('2.2.6',5,15),('2.3',2,15),('2.3',17,15),('2.3.14',29,15),('2.3.6',5,15),('2.4',16,15),('2.4',23,15),('2.4.03',29,15),('2.4.2',27,15),('2.4.3',5,15),('2.4.7',5,15),('2.4.8',5,15),('2.5',17,15),('2.6',28,15),('2.6.05',29,15),('2.7.04',29,15),('2.7.05',29,15),('2.8',25,15),('2.8.07',29,15),('3.01',14,15),('3.01',15,15),('3.1',10,15),('3.1',24,15),('3.1.7',2,15),('3.2',8,15),('3.3.01',17,15),('3.3.8',25,15),('3.4',3,15),('3.4',17,15),('3.4',19,15),('3.4.01',17,15),('3.4.02',17,15),('3.6',17,15),('4.02',18,15),('4.03.01',7,15),('4.07.03',7,15),('4.1.01',11,15),('4.1.19',11,15),('4.1.2',2,15),('4.16',20,15),('4.2',2,15),('4.2.08',11,15),('4.2.09',11,15),('4.2.11',11,15),('4.2.20',11,15),('4.20',20,15),('4.3.06',11,15),('4.3.07',11,15),('4.4.01',11,15),('4.4.06',11,15),('4.4.08',11,15),('4.5.01',11,15),('4.6.03',11,15),('4.6.17',11,15),('4.7.06',11,15),('4.7.07',11,15),('4.8.05',11,15),('4.9.06',11,15),('4.9.17',11,15),('5',1,15),('6.11',17,15),('7.02',14,15),('7.02',15,15),('8',1,15),('1.04',14,16),('1.04',15,16),('2.02',18,16),('2.05',12,16),('2.1',8,16),('2.13',18,16),('3.1',10,16),('5',1,16),('0',16,17),('00',13,17),('02',21,17),('03.04',13,17),('03.06',13,17),('03.13',13,17),('04.07',13,17),('05.01',13,17),('05.02',13,17),('05.03',13,17),('05.04',13,17),('05.05',13,17),('05.06',13,17),('05.07',13,17),('05.08',13,17),('05.09',13,17),('05.10',13,17),('06.03',13,17),('07',21,17),('07.02',13,17),('08.01',13,17),('08.03',13,17),('08.04',13,17),('08.08',13,17),('09.06',13,17),('09.07',13,17),('09.11',13,17),('09.13',13,17),('1',9,17),('1',11,17),('1',18,17),('1',20,17),('1',28,17),('1.02',26,17),('1.04',14,17),('1.04',15,17),('1.07',26,17),('1.1',5,17),('1.1',16,17),('1.2',27,17),('1.4',27,17),('10.01',13,17),('10.13',13,17),('11.02',13,17),('11.03',13,17),('2',24,17),('2.01',12,17),('2.03',12,17),('2.04',26,17),('2.05',14,17),('2.05',15,17),('2.07',12,17),('2.07',26,17),('2.08',12,17),('2.09',18,17),('2.1',6,17),('2.1',8,17),('2.1',16,17),('2.1',23,17),('2.1.01',29,17),('2.1.03',29,17),('2.1.05',29,17),('2.1.2',4,17),('2.1.3',5,17),('2.1.4',5,17),('2.2',16,17),('2.2',22,17),('2.2',23,17),('2.2.03',29,17),('2.2.04',29,17),('2.2.1',4,17),('2.2.1',27,17),('2.2.4',4,17),('2.2.6',4,17),('2.3.01',29,17),('2.3.02',29,17),('2.3.03',29,17),('2.3.05',29,17),('2.3.07',29,17),('2.3.08',29,17),('2.3.09',29,17),('2.3.1',4,17),('2.3.10',29,17),('2.3.11',29,17),('2.3.14',29,17),('2.3.15',29,17),('2.3.2',4,17),('2.3.3',4,17),('2.3.3',5,17),('2.3.4',4,17),('2.4',6,17),('2.4',17,17),('2.4',22,17),('2.4',25,17),('2.4',28,17),('2.4.02',29,17),('2.5',22,17),('2.5.01',29,17),('2.5.05',29,17),('2.6',22,17),('2.6.08',29,17),('2.6.1',6,17),('2.6.2',6,17),('2.6.3',6,17),('2.8.02',29,17),('3.01',14,17),('3.01',15,17),('3.03',18,17),('3.09',20,17),('3.1',3,17),('3.1',10,17),('3.1',19,17),('3.1',24,17),('3.1.2',25,17),('3.1.5',2,17),('3.1.9',25,17),('3.10',18,17),('3.11',18,17),('3.2',3,17),('3.2',16,17),('3.2',19,17),('3.2.01',17,17),('3.3',24,17),('3.3.5',25,17),('3.5',17,17),('3.5.01',17,17),('3.5.02',17,17),('3.5.03',17,17),('4',1,17),('4',17,17),('4.01',14,17),('4.01',15,17),('4.01',18,17),('4.02',14,17),('4.02',15,17),('4.03',14,17),('4.03',15,17),('4.03',18,17),('4.03.02',7,17),('4.04',14,17),('4.04',15,17),('4.04',18,17),('4.04',20,17),('4.05',14,17),('4.05',15,17),('4.05',18,17),('4.05.01',7,17),('4.05.02',7,17),('4.06',14,17),('4.06',15,17),('4.06',20,17),('4.06.01',7,17),('4.06.05',7,17),('4.06.07',7,17),('4.07',14,17),('4.07',15,17),('4.07',20,17),('4.07.04',7,17),('4.08',14,17),('4.08',15,17),('4.08',20,17),('4.08.04',7,17),('4.09',20,17),('4.1',2,17),('4.1.20',11,17),('4.11',20,17),('4.13',20,17),('4.14',20,17),('4.18',20,17),('4.19',20,17),('4.2.06',11,17),('4.2.07',11,17),('4.2.08',11,17),('4.2.09',11,17),('4.2.10',11,17),('4.2.11',11,17),('4.2.13',11,17),('4.3',16,17),('4.3',23,17),('4.3.15',11,17),('4.3.16',11,17),('4.3.17',11,17),('4.3.18',11,17),('4.4.1',9,17),('4.4.10',11,17),('4.4.2',9,17),('4.4.4',9,17),('4.4.5',9,17),('4.5',10,17),('4.5.06',11,17),('4.5.07',11,17),('4.5.08',11,17),('4.5.09',11,17),('4.5.10',11,17),('4.5.11',11,17),('4.6.01',11,17),('4.6.02',11,17),('4.6.03',11,17),('4.6.04',11,17),('4.6.05',11,17),('4.6.06',11,17),('4.6.07',11,17),('4.6.08',11,17),('4.6.09',11,17),('4.6.10',11,17),('4.6.11',11,17),('4.6.13',11,17),('4.6.14',11,17),('4.7.12',11,17),('4.7.13',11,17),('4.7.19',11,17),('4.7.22',11,17),('4.8.05',11,17),('4.8.06',11,17),('4.9.07',11,17),('4.9.14',11,17),('4.9.21',11,17),('5.04',20,17),('5.1',17,17),('5.12',20,17),('5.2',3,17),('5.2',8,17),('5.4',8,17),('5.4',17,17),('5.5',17,17),('5.6',17,17),('5.8',17,17),('6.01',17,17),('6.02',17,17),('6.03',17,17),('6.04',17,17),('6.06',14,17),('6.06',15,17),('6.07',14,17),('6.07',15,17),('6.07',17,17),('6.08',17,17),('6.1',10,17),('6.2',10,17),('7.01',14,17),('7.01',15,17),('7.3',10,17),('03',21,18),('03.07',13,18),('03.12',13,18),('03.14',13,18),('04.08',13,18),('04.10',13,18),('04.11',13,18),('06.03',13,18),('07',21,18),('07.04',13,18),('08.05',13,18),('09.06',13,18),('09.08',13,18),('09.10',13,18),('09.11',13,18),('1.02',14,18),('1.02',15,18),('1.04',26,18),('1.05',26,18),('1.08',26,18),('1.10',26,18),('1.11',26,18),('2.03',14,18),('2.03',15,18),('2.04',14,18),('2.04',15,18),('2.05',26,18),('2.06',14,18),('2.06',15,18),('2.07',14,18),('2.07',15,18),('2.07',26,18),('2.08',12,18),('2.09',12,18),('2.1',8,18),('2.1',16,18),('2.1.04',29,18),('2.1.2',4,18),('2.1.2',5,18),('2.1.3',4,18),('2.1.3',27,18),('2.1.5',5,18),('2.2',16,18),('2.2.06',29,18),('2.2.07',29,18),('2.2.09',29,18),('2.2.3',5,18),('2.2.5',4,18),('2.2.6',4,18),('2.3',17,18),('2.3',28,18),('2.3.5',5,18),('2.4',6,18),('2.4.2',5,18),('2.4.6',5,18),('2.6',28,18),('2.6.07',29,18),('2.6.08',29,18),('2.6.4',6,18),('2.6.5',6,18),('2.7',25,18),('2.8',28,18),('3.09',18,18),('3.1',2,18),('3.1',8,18),('3.1.1',2,18),('3.1.2',2,18),('3.1.4',25,18),('3.1.5',2,18),('3.1.5',25,18),('3.10',18,18),('3.2',3,18),('3.2',19,18),('3.2.02',17,18),('3.3',8,18),('3.3',25,18),('3.3.3',25,18),('3.3.6',25,18),('3.4',17,18),('3.4.01',17,18),('3.5.01',17,18),('3.6.03',17,18),('4.01',14,18),('4.01',15,18),('4.03',18,18),('4.03.03',7,18),('4.05',20,18),('4.05.06',7,18),('4.06.06',7,18),('4.1.09',11,18),('4.1.1',2,18),('4.1.1',9,18),('4.1.11',11,18),('4.1.2',9,18),('4.1.20',11,18),('4.1.3',2,18),('4.1.5',9,18),('4.13',20,18),('4.14',20,18),('4.2.04',11,18),('4.2.10',11,18),('4.2.15',11,18),('4.2.2',2,18),('4.3',8,18),('4.3',16,18),('4.3.02',11,18),('4.3.03',11,18),('4.3.09',11,18),('4.3.1',9,18),('4.3.14',11,18),('4.3.20',11,18),('4.4',8,18),('4.4',16,18),('4.4',23,18),('4.4.1',9,18),('4.4.13',11,18),('4.4.14',11,18),('4.4.4',9,18),('4.4.7',9,18),('4.6.07',11,18),('4.7.18',11,18),('4.9.20',11,18),('5.08',20,18),('5.1',17,18),('5.10',20,18),('5.2',19,18),('5.3',3,18),('5.3',17,18),('5.3',19,18),('5.4',17,18),('5.5',17,18),('5.6',17,18),('6.05',14,18),('6.05',15,18),('6.05',17,18),('6.06',17,18),('7.06',14,18),('7.06',15,18),('08.07',13,19),('08.11',13,19),('08.12',13,19),('1.09',26,19),('11.08',13,19),('2',9,19),('2.07',14,19),('2.07',15,19),('2.07',18,19),('2.14',18,19),('2.2.02',29,19),('2.2.2',5,19),('2.2.3',4,19),('2.4.04',29,19),('2.5.11',29,19),('2.5.12',29,19),('3.2',10,19),('3.2.6',25,19),('4.08',18,19),('4.08.06',7,19),('4.09',18,19),('4.10.02',7,19),('4.10.03',7,19),('4.10.05',7,19),('4.10.06',7,19),('4.2.14',11,19),('4.2.3',9,19),('4.3.02',11,19),('4.3.03',11,19),('4.4',8,19),('4.4.6',9,19),('5.09',20,19),('5.10',20,19),('01',13,20),('02.01',13,20),('02.02',13,20),('02.03',13,20),('04.03',13,20),('04.08',13,20),('04.09',13,20),('04.10',13,20),('04.11',13,20),('08.11',13,20),('1',4,20),('1',6,20),('1',8,20),('1',9,20),('1',11,20),('1',17,20),('1',19,20),('1',20,20),('1',29,20),('1.01',14,20),('1.01',15,20),('1.02',14,20),('1.02',15,20),('1.03',14,20),('1.03',15,20),('10.11',13,20),('11',21,20),('11.06',13,20),('11.08',13,20),('11.09',13,20),('2',9,20),('2.01',18,20),('2.03',18,20),('2.05',20,20),('2.1',10,20),('2.1.4',4,20),('2.10',12,20),('2.2',10,20),('2.3',10,20),('2.4.1',4,20),('2.4.2',4,20),('2.5',10,20),('2.5.10',29,20),('2.5.11',29,20),('2.5.12',29,20),('2.6',10,20),('2.6.04',29,20),('2.6.09',29,20),('2.6.10',29,20),('2.6.11',29,20),('2.6.12',29,20),('2.6.13',29,20),('2.6.7',6,20),('2.7',10,20),('2.7.01',29,20),('2.8.06',29,20),('2.8.08',29,20),('2.8.09',29,20),('3',17,20),('3',25,20),('3.01',18,20),('3.1',11,20),('3.1',22,20),('3.2',11,20),('3.2',22,20),('3.3',11,20),('3.4',11,20),('3.5',9,20),('3.6.04',17,20),('4',17,20),('4',25,20),('4.08',18,20),('4.08.06',7,20),('4.09',18,20),('4.1.06',11,20),('4.1.07',11,20),('4.1.09',11,20),('4.10',18,20),('4.10.08',7,20),('4.2.04',11,20),('4.2.3',9,20),('4.3.02',11,20),('4.4.16',11,20),('4.5.04',11,20),('4.7.16',11,20),('5',9,20),('5.03',14,20),('5.03',15,20),('5.13',20,20),('5.3',8,20),('7',9,20),('7.08',14,20),('7.08',15,20),('8',9,20),('9',9,20),('9',10,20),('9.1',10,20),('9.2',10,20),('9.3',10,20),('1',4,21),('1',11,21),('1',17,21),('1',29,21),('2.2.3',4,21),('2.3.06',29,21),('3',25,21),('3.4',25,21),('4.04',7,21),('4.10.07',7,21),('5.11',20,21),('0',14,22),('0',15,22),('0',16,22),('00',13,22),('01',13,22),('1',1,22),('1',3,22),('1',4,22),('1',8,22),('1',9,22),('1',10,22),('1',11,22),('1',12,22),('1',18,22),('1',19,22),('1',20,22),('1',25,22),('1',28,22),('1',29,22),('2',9,22),('2.01',18,22),('3',17,22),('3',25,22),('4.04',7,22),('0',16,23),('03.02',13,23),('03.12',13,23),('03.13',13,23),('03.14',13,23),('04.05',13,23),('04.11',13,23),('05.02',13,23),('05.03',13,23),('05.09',13,23),('05.10',13,23),('06.02',13,23),('07.06',13,23),('08.02',13,23),('08.10',13,23),('09.02',13,23),('09.05',13,23),('09.12',13,23),('1',6,23),('1',9,23),('1.03',14,23),('1.03',15,23),('1.04',14,23),('1.04',15,23),('1.07',22,23),('1.11',26,23),('1.2',16,23),('1.4',23,23),('10.08',13,23),('11.01',13,23),('2',5,23),('2.01',12,23),('2.02',12,23),('2.02',18,23),('2.02',20,23),('2.03',12,23),('2.04',26,23),('2.06',14,23),('2.06',15,23),('2.07',14,23),('2.07',15,23),('2.1.5',4,23),('2.1.7',4,23),('2.10',18,23),('2.12',18,23),('2.14',18,23),('2.2',8,23),('2.2',28,23),('2.2.05',29,23),('2.2.2',4,23),('2.2.2',5,23),('2.2.2',27,23),('2.2.3',4,23),('2.2.6',4,23),('2.3',10,23),('2.3',28,23),('2.3.06',29,23),('2.3.4',5,23),('2.4',8,23),('2.4.1',27,23),('2.5',3,23),('2.5',8,23),('2.5',19,23),('2.5',22,23),('2.5.02',29,23),('2.5.03',29,23),('2.5.10',29,23),('2.6.06',29,23),('2.7',22,23),('2.7',25,23),('2.7.06',29,23),('2.8',28,23),('2.8.05',29,23),('2.8.06',29,23),('3',7,23),('3.02',14,23),('3.02',15,23),('3.02',20,23),('3.03',26,23),('3.1',10,23),('3.1',23,23),('3.1.2',25,23),('3.1.4',2,23),('3.2',8,23),('3.2',10,23),('3.2',16,23),('3.2.08',17,23),('3.3.1',25,23),('3.3.8',25,23),('4.01',20,23),('4.02',7,23),('4.02',14,23),('4.02',15,23),('4.03',14,23),('4.03',15,23),('4.05',18,23),('4.05.05',7,23),('4.06.03',7,23),('4.1',3,23),('4.1',8,23),('4.1',19,23),('4.1.07',11,23),('4.1.09',11,23),('4.1.5',9,23),('4.12',20,23),('4.2.01',11,23),('4.3',10,23),('4.3',24,23),('4.3.01',11,23),('4.4',8,23),('4.5.03',11,23),('4.5.10',11,23),('4.5.11',11,23),('4.6.03',11,23),('4.6.12',11,23),('4.7.01',11,23),('4.7.16',11,23),('4.8.05',11,23),('5.01',20,23),('5.02',14,23),('5.02',15,23),('5.03',14,23),('5.03',15,23),('5.04',14,23),('5.04',15,23),('5.1',8,23),('5.1',23,23),('5.2',23,23),('5.4',23,23),('6.03',17,23),('6.04',14,23),('6.04',15,23),('6.08',17,23),('6.1',10,23),('7.01',14,23),('7.01',15,23),('7.06',14,23),('7.06',15,23),('7.3',10,23),('9',10,23),('9.3',10,23),('0',14,24),('0',15,24),('0',16,24),('01',13,24),('02.02',13,24),('04.03',13,24),('08.11',13,24),('08.12',13,24),('1',28,24),('1.03',22,24),('1.07',22,24),('10.11',13,24),('11',21,24),('11.08',13,24),('2.1',6,24),('2.10',12,24),('2.2.2',5,24),('2.4.1',4,24),('2.5.12',29,24),('2.6.04',29,24),('2.7',10,24),('2.7.01',29,24),('3.1.4',2,24),('3.4',25,24),('3.5',9,24),('3.6.04',17,24),('4.1.05',11,24),('4.3.03',11,24),('4.4.16',11,24),('5',2,24),('5.09',20,24),('5.3',8,24),('6',1,24),('6.01',14,24),('6.01',15,24),('7.08',14,24),('7.08',15,24),('8.2',10,24),('9',1,24),('06.06',13,25),('08.08',13,25),('09.02',13,25),('1.04',22,25),('1.09',26,25),('1.2',23,25),('1.3',16,25),('10.05',13,25),('2.01',26,25),('2.06',26,25),('2.1.2',4,25),('2.1.4',27,25),('2.1.5',4,25),('2.1.6',4,25),('2.2',2,25),('2.2',3,25),('2.2.02',29,25),('2.2.06',29,25),('2.2.5',5,25),('2.2.8',4,25),('2.3',3,25),('2.3',8,25),('2.3',19,25),('2.5.09',29,25),('2.7.03',29,25),('3.03',20,25),('3.2.08',17,25),('3.3.02',17,25),('4.05',18,25),('4.05.03',7,25),('4.07',18,25),('4.07.06',7,25),('4.1.11',11,25),('4.16',20,25),('4.2.03',11,25),('4.2.2',2,25),('4.3',24,25),('4.3.12',11,25),('4.3.2',9,25),('4.4.6',9,25),('4.5.05',11,25),('4.6.12',11,25),('4.6.15',11,25),('4.7.23',11,25),('4.9.19',11,25),('5.2',23,25),('7.05',14,25),('7.05',15,25),('0',16,26),('06.06',13,26),('07',21,26),('07.02',13,26),('08.04',13,26),('09.01',13,26),('09.10',13,26),('1',9,26),('1',11,26),('1.01',26,26),('1.02',26,26),('1.03',26,26),('1.04',14,26),('1.04',15,26),('1.07',26,26),('1.3',27,26),('10.09',13,26),('10.10',13,26),('11.01',13,26),('11.02',13,26),('11.03',13,26),('11.04',13,26),('11.05',13,26),('2.02',20,26),('2.03',20,26),('2.04',20,26),('2.06',12,26),('2.09',12,26),('2.1',6,26),('2.1',17,26),('2.1.1',5,26),('2.1.1',27,26),('2.1.3',4,26),('2.11',18,26),('2.2.2',4,26),('2.2.3',4,26),('2.2.3',5,26),('2.3',22,26),('2.3.04',29,26),('2.3.1',27,26),('2.3.6',4,26),('2.4',8,26),('2.4',25,26),('2.4.1',5,26),('2.5',3,26),('2.5',25,26),('2.5.04',29,26),('2.6',28,26),('2.7',28,26),('2.8',28,26),('2.8.01',29,26),('2.8.02',29,26),('2.8.03',29,26),('2.8.04',29,26),('2.8.05',29,26),('2.8.06',29,26),('3.01',14,26),('3.01',15,26),('3.01',20,26),('3.03',14,26),('3.03',15,26),('3.04',18,26),('3.1',9,26),('3.1',10,26),('3.2',9,26),('3.2',17,26),('3.2',25,26),('3.2.02',17,26),('3.2.04',17,26),('3.2.07',17,26),('3.2.1',25,26),('3.2.2',25,26),('3.2.3',25,26),('3.2.4',25,26),('3.2.5',25,26),('3.2.6',25,26),('3.3.03',17,26),('3.6',9,26),('3.7.02',17,26),('3.7.03',17,26),('4',17,26),('4.01',20,26),('4.02',20,26),('4.03.03',7,26),('4.03.05',7,26),('4.06.03',7,26),('4.06.07',7,26),('4.07.02',7,26),('4.07.05',7,26),('4.09',20,26),('4.09.01',7,26),('4.09.02',7,26),('4.1',10,26),('4.1',16,26),('4.1',23,26),('4.1.18',11,26),('4.1.3',9,26),('4.2',16,26),('4.2',23,26),('4.2.1',9,26),('4.2.10',11,26),('4.2.16',11,26),('4.2.4',9,26),('4.3',8,26),('4.3.13',11,26),('4.3.14',11,26),('4.3.3',9,26),('4.4',10,26),('4.4.09',11,26),('4.4.1',9,26),('4.4.2',9,26),('4.4.4',9,26),('4.5.02',11,26),('4.5.1',9,26),('4.6',10,26),('4.7.01',11,26),('4.7.04',11,26),('4.7.11',11,26),('4.7.13',11,26),('4.9.07',11,26),('4.9.12',11,26),('5.05',20,26),('5.06',20,26),('5.1',3,26),('5.1',8,26),('5.1',19,26),('5.2',8,26),('5.2',24,26),('6.02',14,26),('6.02',15,26),('6.07',14,26),('6.07',15,26),('6.2',10,26),('6.4',10,26),('8.3',10,26),('9',1,26),('08.04',13,27),('08.07',13,27),('1.11',26,27),('10',21,27),('10.04',13,27),('10.09',13,27),('11',21,27),('2.01',26,27),('2.08',18,27),('2.1',22,27),('2.5',25,27),('2.7.02',29,27),('2.7.07',29,27),('3.1.6',2,27),('3.3',23,27),('3.3.7',25,27),('3.4',16,27),('3.7.03',17,27),('4.02',20,27),('4.09.01',7,27),('4.09.03',7,27),('4.1',8,27),('4.2.16',11,27),('4.2.21',11,27),('4.2.4',9,27),('4.3',3,27),('4.3',10,27),('4.3',19,27),('4.4',10,27),('4.4.04',11,27),('4.4.05',11,27),('4.4.10',11,27),('4.5.02',11,27),('4.7.01',11,27),('4.7.06',11,27),('4.9.07',11,27),('5.03',20,27),('5.07',20,27),('5.1',8,27),('5.2',24,27),('6.03',14,27),('6.03',15,27),('7.07',14,27),('7.07',15,27),('08.04',13,28),('1',8,28),('1',29,28),('1.02',26,28),('1.4',5,28),('2.06',12,28),('2.09',12,28),('2.2.2',4,28),('2.3.6',4,28),('2.7',28,28),('3.2',25,28),('3.3',25,28),('3.3.03',17,28),('3.4',25,28),('3.6',9,28),('3.7.03',17,28),('4',17,28),('4.02',20,28),('4.03.05',7,28),('4.1',8,28),('4.10.04',7,28),('4.2.10',11,28),('4.3.13',11,28),('4.3.14',11,28),('4.4',10,28),('4.5.2',9,28),('4.7.01',11,28),('5.03',20,28),('5.08',20,28),('5.2',24,28),('8.1',10,28),('8.2',10,28),('8.3',10,28),('8.4',10,28),('06.06',13,29),('09.03',13,29),('1.07',26,29),('2.02',26,29),('2.2',28,29),('2.2.8',4,29),('2.3.3',4,29),('2.4',28,29),('2.4.7',5,29),('2.4.8',5,29),('4.10',20,29),('4.2.22',11,29),('4.3.08',11,29),('4.3.09',11,29),('4.4.02',11,29),('4.5.07',11,29),('4.6.06',11,29),('4.6.12',11,29),('4.7.21',11,29),('5.04',14,29),('5.04',15,29),('5.1',23,29),('5.2',23,29),('5.3',23,29),('5.4',23,29),('0',14,30),('0',15,30),('01',13,30),('07.02',13,30),('08.01',13,30),('08.02',13,30),('08.03',13,30),('08.04',13,30),('08.05',13,30),('08.06',13,30),('08.07',13,30),('08.08',13,30),('08.09',13,30),('08.10',13,30),('08.11',13,30),('08.12',13,30),('1',4,30),('1',11,30),('1',20,30),('1',29,30),('1.02',26,30),('1.1',5,30),('2.03',12,30),('2.09',12,30),('2.1.2',4,30),('2.2.5',4,30),('2.3',6,30),('2.3.1',4,30),('2.3.2',4,30),('2.3.3',4,30),('2.3.4',4,30),('2.3.5',4,30),('2.3.6',4,30),('2.5.01',29,30),('2.5.02',29,30),('2.5.03',29,30),('2.5.04',29,30),('2.5.05',29,30),('2.5.06',29,30),('2.5.07',29,30),('2.5.08',29,30),('2.5.09',29,30),('2.5.11',29,30),('2.5.12',29,30),('2.6.09',29,30),('2.6.4',6,30),('2.7',28,30),('3.05',18,30),('3.07',18,30),('3.11',18,30),('3.2.4',25,30),('3.4',9,30),('3.4',25,30),('3.5',9,30),('3.7.02',17,30),('4.01',20,30),('4.02',20,30),('4.03',20,30),('4.03.05',7,30),('4.04',20,30),('4.06',20,30),('4.07',20,30),('4.08.03',7,30),('4.2.16',11,30),('4.2.17',11,30),('4.3',16,30),('4.3',23,30),('4.3.06',11,30),('4.4',8,30),('4.7.01',11,30),('4.7.02',11,30),('4.7.03',11,30),('4.7.04',11,30),('4.7.05',11,30),('4.7.06',11,30),('4.7.07',11,30),('4.7.08',11,30),('4.7.09',11,30),('4.7.10',11,30),('4.7.11',11,30),('4.7.12',11,30),('4.7.13',11,30),('4.7.14',11,30),('4.7.15',11,30),('4.7.16',11,30),('4.7.17',11,30),('4.7.18',11,30),('4.7.19',11,30),('4.7.20',11,30),('4.7.21',11,30),('4.7.22',11,30),('4.7.23',11,30),('4.7.24',11,30),('4.9.11',11,30),('4.9.14',11,30),('4.9.21',11,30),('5.1',8,30),('5.1',24,30),('5.2',3,30),('5.2',19,30),('5.2',24,30),('5.4',8,30),('6',1,30),('6.01',14,30),('6.01',15,30),('6.02',14,30),('6.02',15,30),('6.03',14,30),('6.03',15,30),('6.04',14,30),('6.04',15,30),('6.05',14,30),('6.05',15,30),('6.06',14,30),('6.06',15,30),('11.03',13,31),('2.8.03',29,31),('4.1.17',11,31),('4.3.17',11,31),('4.4.03',11,31),('4.6.10',11,31),('4.7.17',11,31),('4.8.04',11,31),('5.2',17,31),('2.1.7',4,32),('5.04',14,32),('5.04',15,32),('5.1',23,32),('5.2',23,32),('5.3',23,32),('5.4',23,32),('2.3.2',4,33),('2.9',28,33),('4.1.07',11,33),('4.2.17',11,33),('4.5.12',11,33),('4.7.20',11,33),('4.9.10',11,33),('5.1',24,33),('03.13',13,34),('4.5.05',11,34),('05.01',13,35),('08.06',13,35),('2.3.01',29,35),('2.5.07',29,35),('3.03',18,35),('3.05',18,35),('3.7.02',17,35),('4.06.02',7,35),('4.09',14,35),('4.09',15,35),('4.2.12',11,35),('4.2.13',11,35),('4.6.02',11,35),('4.7.04',11,35),('4.7.15',11,35),('4.8.01',11,35),('4.9.01',11,35),('4.9.05',11,35),('6.03',14,35),('6.03',15,35),('6.08',17,35),('6.1',10,35),('6.4',10,35),('7.3',10,35),('03',21,36),('07.04',13,36),('07.05',13,36),('09.08',13,36),('1.08',26,36),('2.08',14,36),('2.08',15,36),('2.1.3',4,36),('2.2.5',4,36),('2.4.05',29,36),('2.4.06',29,36),('2.4.2',5,36),('2.6',28,36),('2.8',22,36),('2.8',25,36),('3.1',8,36),('3.1.2',2,36),('3.1.5',25,36),('3.3',25,36),('3.3.3',25,36),('3.6.03',17,36),('4.05.05',7,36),('4.05.06',7,36),('4.3.07',11,36),('4.4',16,36),('4.4',23,36),('4.4.7',9,36),('5.3',3,36),('5.3',19,36),('03.08',13,37),('07.03',13,37),('08',21,37),('09.01',13,37),('09.12',13,37),('1.03',26,37),('10.01',13,37),('10.06',13,37),('10.07',13,37),('10.10',13,37),('2.03',20,37),('2.03',26,37),('2.04',20,37),('2.1',8,37),('2.1',16,37),('2.1',23,37),('2.1.06',29,37),('2.1.3',27,37),('2.13',18,37),('2.2.06',29,37),('2.2.3',27,37),('2.2.4',4,37),('2.2.5',4,37),('2.2.6',4,37),('2.3',17,37),('2.4.01',29,37),('2.4.03',29,37),('2.4.3',5,37),('2.6',28,37),('2.7.05',29,37),('2.7.08',29,37),('2.8',25,37),('3.09',18,37),('3.1',3,37),('3.1',10,37),('3.1',19,37),('3.2',25,37),('3.2.01',17,37),('3.2.02',17,37),('3.2.04',17,37),('3.2.3',25,37),('3.2.6',25,37),('3.3',25,37),('3.3.6',25,37),('3.4',17,37),('3.4',25,37),('3.4.02',17,37),('4',17,37),('4.06.06',7,37),('4.07.03',7,37),('4.07.05',7,37),('4.1.15',11,37),('4.1.17',11,37),('4.1.18',11,37),('4.1.19',11,37),('4.1.3',9,37),('4.1.5',9,37),('4.10.01',7,37),('4.13',20,37),('4.19',20,37),('4.2',16,37),('4.2.18',11,37),('4.20',20,37),('4.3',8,37),('4.3',10,37),('4.3.19',11,37),('4.4.08',11,37),('4.4.11',11,37),('4.6',10,37),('4.6.04',11,37),('4.7.07',11,37),('4.7.12',11,37),('4.8.05',11,37),('4.8.08',11,37),('4.9.06',11,37),('4.9.07',11,37),('4.9.17',11,37),('4.9.18',11,37),('5',1,37),('5.05',20,37),('5.06',20,37),('5.1',17,37),('5.11',20,37),('5.12',20,37),('5.2',17,37),('5.5',17,37),('5.6',17,37),('5.8',17,37),('7.01',14,37),('7.01',15,37),('7.02',14,37),('7.02',15,37),('7.03',14,37),('7.03',15,37);
UNLOCK TABLES;
/*!40000 ALTER TABLE `seccionestemas` ENABLE KEYS */;

--
-- Table structure for table `temas`
--

DROP TABLE IF EXISTS `temas`;
CREATE TABLE `temas` (
  `idTema` int(10) unsigned NOT NULL auto_increment,
  `idGrupoDeTemas` int(10) unsigned NOT NULL default '0',
  `nombreAdmon` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`idTema`),
  UNIQUE KEY `Temas_index1488` (`nombreAdmon`),
  KEY `Temas_FKIndex1` (`idGrupoDeTemas`),
  CONSTRAINT `temas_ibfk_1` FOREIGN KEY (`idGrupoDeTemas`) REFERENCES `gruposdetemas` (`idGrupoDeTemas`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `temas`
--


/*!40000 ALTER TABLE `temas` DISABLE KEYS */;
LOCK TABLES `temas` WRITE;
INSERT INTO `temas` VALUES (1,1,'Apoyo y defensa a la asociación'),(2,1,'Apoyo y defensa a la empresa'),(3,1,'Apoyo y defensa a la nación'),(4,1,'Promoción y defensa de la Informática'),(5,2,'Clientes de nuestra empresa'),(6,2,'Colegas de profesión (solidaridad, cooperación, respeto, competencia)'),(7,2,'Proveedores'),(8,2,'Usuarios'),(9,3,'Acceso a las Tecnologías de la Información'),(10,3,'Derechos humanos (discriminación, justicia, salud, seguridad)'),(11,3,'Interés público (bien social)'),(12,3,'Medio ambiente'),(13,4,'Confidencialidad y privacidad'),(14,4,'Honradez e integridad'),(15,4,'Imparcialidad (desinterés personal)'),(16,4,'Libertad profesional'),(17,4,'Profesionalidad y diligencia (responsabilidad, buen servicio, calidad)'),(18,4,'Transparencia de la información'),(19,5,'Comportamiento no ético'),(20,5,'Cumplimiento del código (alcance, sanciones, denuncias)'),(21,5,'Dilema ético'),(22,5,'Justificación del código ético'),(23,5,'Leyes, normas, estándares'),(24,5,'Promoción del comportamiento ético'),(25,5,'Propiedad intelectual'),(26,6,'Capacitación y formación profesional'),(27,6,'Desarrollo y carrera profesional'),(28,6,'Docencia'),(29,7,'Buen uso de recursos'),(30,7,'Dirección y liderazgo'),(31,7,'Lenguaje comprensible'),(32,7,'Uso del correo electrónico'),(33,8,'Calidad del lugar del trabajo'),(34,8,'Código fuente abierto (Open Source)'),(35,8,'Condiciones económicas justas (sueldo, tarifas)'),(36,8,'Conflicto de intereses'),(37,8,'Opinión profesional');
UNLOCK TABLES;
/*!40000 ALTER TABLE `temas` ENABLE KEYS */;

--
-- Table structure for table `traduccionesambitos`
--

DROP TABLE IF EXISTS `traduccionesambitos`;
CREATE TABLE `traduccionesambitos` (
  `idIdioma` varchar(2) NOT NULL default '',
  `idAmbito` int(10) unsigned NOT NULL default '0',
  `nombre` varchar(45) NOT NULL default '',
  `descripcion` text,
  PRIMARY KEY  (`idIdioma`,`idAmbito`),
  KEY `TraduccionesAmbitos_FKIndex1` (`idIdioma`),
  KEY `TraduccionesAmbitos_FKIndex2` (`idAmbito`),
  CONSTRAINT `traduccionesambitos_ibfk_1` FOREIGN KEY (`idIdioma`) REFERENCES `idiomas` (`idIdioma`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `traduccionesambitos_ibfk_2` FOREIGN KEY (`idAmbito`) REFERENCES `ambitos` (`idAmbito`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `traduccionesambitos`
--


/*!40000 ALTER TABLE `traduccionesambitos` DISABLE KEYS */;
LOCK TABLES `traduccionesambitos` WRITE;
INSERT INTO `traduccionesambitos` VALUES ('en',1,'Africa',''),('en',2,'America',''),('en',3,'Asia',''),('en',4,'Europe',''),('en',5,'Oceania',''),('en',6,'International',''),('es',1,'Africa',''),('es',2,'América',''),('es',3,'Asia',''),('es',4,'Europa',''),('es',5,'Oceanía',''),('es',6,'Internacional','');
UNLOCK TABLES;
/*!40000 ALTER TABLE `traduccionesambitos` ENABLE KEYS */;

--
-- Table structure for table `traduccionesasociaciones`
--

DROP TABLE IF EXISTS `traduccionesasociaciones`;
CREATE TABLE `traduccionesasociaciones` (
  `idIdioma` varchar(2) NOT NULL default '',
  `idAsociacion` int(10) unsigned NOT NULL default '0',
  `localizacionGeografica` varchar(45) NOT NULL default '',
  `descripcion` text NOT NULL,
  `comentarios` text,
  PRIMARY KEY  (`idIdioma`,`idAsociacion`),
  KEY `Traduccion_Asociacion_FKIndex1` (`idAsociacion`),
  KEY `Traduccion_Asociacion_FKIndex2` (`idIdioma`),
  CONSTRAINT `traduccionesasociaciones_ibfk_1` FOREIGN KEY (`idAsociacion`) REFERENCES `asociaciones` (`idAsociacion`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `traduccionesasociaciones_ibfk_2` FOREIGN KEY (`idIdioma`) REFERENCES `idiomas` (`idIdioma`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `traduccionesasociaciones`
--


/*!40000 ALTER TABLE `traduccionesasociaciones` DISABLE KEYS */;
LOCK TABLES `traduccionesasociaciones` WRITE;
INSERT INTO `traduccionesasociaciones` VALUES ('en',1,'International','The IEEE-CS and the ACM established a Joint Steering Committee for the Establishment of Software Engineering as a Profession. This Committee aimed to define ethical standards, to define the required body of knowledge and recommended practices in Software Engineering, and to define appropriate curricula to acquire the body of knowledge. The steering committee decided to accomplish these tasks through the establishment of a series of task forces.\r\n\r\nThe purpose of the task force on Software Engineering Ethics and Professional Practices was to document the ethical and professional responsibilities and obligations of software engineers. This task force published the Software Engineering Code of Ethics and Professional Practice, which later was jointly approved by the ACM and the IEEE-CS as the standard for teaching and practicing software engineering.',''),('en',2,'National (USA)','The ASIS&T is an association of information professionals dedicated to the search for new and better theories, techniques, and technologies to improve access to information. Among its membership are some 4,000 information specialists from such fields as computer science, linguistics, management, psychology, librarianship, engineering, law, medicine, chemistry, and education; individuals who share a common interest in improving the ways society stores, retrieves, analyzes, manages, archives and disseminates information, coming together for mutual benefit.\r\n\r\nThe Society is a nonprofit professional association organized for scientific, literary, and educational purposes and dedicated to the creation, organization, dissemination and application of knowledge concerning information and its transfer. The Society provides education and conference programs, highly-regarded publications and journals, and other professional services.\r\n\r\nThe mission of the American Society for Information Science and Technology is to advance the  information sciences and related applications of information technology by providing focus, opportunity, and support to information professionals and organizations.',''),('en',3,'National (Spain)','ATI is the largest, oldest, most active and influential among the associations of information technology professionals existing in Spain, and is a founding member of CEPIS. Founded in 1967, ATI has 5,000 members and permanent offices in Barcelona (Headquarters), Madrid, Seville, Silleda (Pontevedra), Valencia and Zaragoza. ',''),('en',4,'International','ACM is an international scientific and educational organization dedicated to advancing the arts, sciences, and applications of information technology. With a world-wide membership ACM is a leading resource for computing professionals and students.',''),('en',5,'National (USA)','AITP offers opportunities for Information Technology (IT) leadership and education through partnerships with industry, government and academia. AITP provides quality IT related education, information on relevant IT issues and forums for networking with experienced peers and other IT professionals for nearly 9,000 members.',''),('en',6,'International','The ASCDI is a worldwide association representing companies that provide business solutions, technical support and value added services whose mission is to:\r\n\r\n    Promote and enforce high ethical standards of business conduct within the industry.\r\n\r\n    Represent and promote its members to end users, manufacturers, government agencies and the media.\r\n\r\n    Provide forums which promotes the exchange of industry ideas among the membership and industry suppliers.\r\n\r\n    Assist its members in becoming the vendor of choice for their customers, and the business partner of choice for manufacturers, developers and distributors.\r\n\r\n    Provide educational and promotional assistance to enable the membership to grow its customer base.\r\n\r\n    Provide services to its members',''),('en',7,'National (Australia)','ACS is a recognised association for ICT professionals, member of the Australian Council of Professions. Its objectives are to further the study, science and application of Information Technology; promote, develop and monitor competence in the practice of ICT by people and organisations; maintain and promote a Code of Ethics for members of the Society; define and promote standards of knowledge of ICT for members, promote the formulation of effective policies on ICT; extend the knowledge and understanding of ICT in the community; promote the benefits of membership of the Society and promote the benefits of employing members of the Society.',''),('en',8,'National (United Kingdom)','As a industry body for IT professionals, and a Chartered Engineering Institution for IT, the BCS exists to provide service and support to the IT community, including IT practitioners and employers of IT practitioners.\r\n\r\nThe Society also acts to generate public awareness and appreciation of the concomitant social and economic benefits IT.\r\n\r\nThe BCS was formed to establish and maintain appropriate standards of education and experience for persons engaged in the profession or practice of IT and Computing or those entering upon courses of study in Computing.',''),('en',9,'National (Canada)','CIPS (Canadian Information Processing Society), headquartered in Mississauga, Ontario, is the professional association for Information Technology (IT) practitioners in Canada. Founded in 1958, CIPS is a non-profit organization that represents more than 8,000 IT professionals (in 25 sections across the country) on important issues affecting the IT industry and profession. CIPS is a dynamic organization focused on IT excellence through its work on public policy, setting standards within the profession and providing IT support to its community.',''),('en',10,'National (Costa Rica)','CPIC (Colegio de Profesionales en Informática y Computación) is the non-governmental organization for computing professionals in Costa Rica.',''),('en',11,'Regional (Catalonia)','The COEIC (Colegio Oficial de Ingenieros en Informática de Cataluña) is a public Catalonian and independent institution, created by the Law 3/2001 of the Parliament of Catalonia. It unites the computer engineers, represents them, organizes, protects and improves, all watching for an adequate exercise of the profession, with guarantee of quality and will to serve Society.',''),('en',12,'Regional (Valencia)','The COIICV (Colegio Oficial de Ingenieros en Informática de la Comunidad Valenciana) is a public and independent institution of Valencia. It unites the computer engineers, represents them, organizes, protects and improves, all watching for an adequate exercise of the profession, with guarantee of quality and will to serve Society.',''),('en',13,'Regional (Basque Country)','The COIIE (Colegio Oficial de Ingenieros en Informática del País Vasco) is a public and independent institution of the Basque Country. It unites the computer engineers, represents them, organizes, protects and improves, all watching for an adequate exercise of the profession, with guarantee of quality and will to serve Society.',''),('en',14,'Regional (Principality of Asturias)','The COIIPA (Colegio Oficial de Ingenieros en Informática del Principado de Asturias) is a public and independent institution of the Principality of Asturias. It unites the computer engineers, represents them, organizes, protects and improves, all watching for an adequate exercise of the profession, with guarantee of quality and will to serve Society.',''),('en',15,'Regional (Principality of Asturias)','The CITIPA (Colegio Oficial de Ingenieros Tecnicos en Informatica del Principado de Asturias) is a public and independent institution of the Principality of Asturias. It unites the technical engineers in computer science (Ingenieros Técnicos en Informática), represents them, organizes, protects and improves, all watching for an adequate exercise of the profession, with guarantee of quality and will to serve Society.',''),('en',16,'National (Malta)','The Computer Society of Malta was founded in 1992, as the national organisation representing ICT professionals in Malta. The Society offers a number of services aimed at promoting the ICT profession and raising the standard of ICT practitioners in Malta. It is also driving a number of initiatives aimed at promoting the ICT industry and the use of ICT in the community, as well as participating in similar activities organised by other organisations.',''),('en',17,'National (Republic of South Africa)','The Computer Society of South Africa (CSSA) is the representative body of practising professionals in the computer industry. Its members come from many different backgrounds and bring together a variety of skills and experience. What they have in common is their interest in computing and in maintaining high standards of practise in the computing profession.',''),('en',18,'National (Argentina)','The CPCI has collaborated with the educational and legislative authorities of the Nation of Argentina and of the City of Buenos Aires in diverse projects, has maintained contacts with equivalent organizations everywhere and has offered its technical support for the creation of diverse provincial professional schools.\r\n\r\nAt present the CPCI develops an intense activity with diverse protagonists of the computer industry in Argentina and other countries, generates investigation projects together with educational organizations and holds the Secretary of the Federation of Professional Schools in Computer Sciences (Federación de Colegios Profesionales en Ciencias Informáticas) of the Republic Argentina.',''),('en',19,'Continental (Europa)','CEPIS is a non-profit umbrella organization dedicated to improving and promoting high standards among informatics professionals in recognition of the impact that informatics has on employment, business, education and society.\r\n\r\nCEPIS unites 36 European national member societies of IT professionals from 32 countries of Europe representing more than 200,000 individual IT professionals. CEPIS encourages IT literacy and best practice in the Information Society, and promotes acceptance of professional standards for ICT Professionals.\r\n\r\nThrough these, CEPIS enhances ICT professionalism and the role that ICT plays in modern society.',''),('en',20,'National (Hong Kong)','The HKCS was founded in 1970, in the early days of information technology (IT). The vision that led to its establishment still continues to provide the Hong Kong business sector, the general public and the Hong Kong SAR Government with vital new insights and advice into the ways in which information technology is shaping and changing our lives.',''),('en',21,'International','The IEEE is a non-profit, technical professional association of more than 360,000 individual members in approximately 175 countries. Through its members, the IEEE is a leading authority in technical areas ranging from computer engineering, biomedical technology and telecommunications, to electric power, aerospace and consumer electronics, among others.\r\n\r\nThrough its technical publishing, conferences and consensus-based standards activities, the IEEE produces 30 percent of the world\'s published literature in electrical engineering, computers and control technology, holds annually more than 300 major conferences and has nearly 900 active standards with 700 under development.',''),('en',22,'National (Spain)','The IEDEI acts to undertake research and provide teaching, consultancy and advice to individuals, communities, organisations and governments at local, national and international levels on the actual and potential impacts of computing and related technologies on society and its citizens.',''),('en',23,'National (Ireland)','The Irish Computer Society was founded in 1967 as the national body for Information and Communication Technology (ICT) Professionals in Ireland. Since its foundation the ICS has promoted the continuous development of professional ICT knowledge and skills in Ireland by organising seminars, lectures and related activities.',''),('en',24,'National (Japan)','The JISA was founded in 1984, merged from two organizations: Japan Information Processing Center Association (Founded 1970) and Japan Software Industry Association (Founded 1970). Its mission is to mantain sound, steady growth of Japan\'s IT Services industry in accordance with the progress of IT infrastructure to contribute to the promotion of national economy.\r\n\r\nJISA has 591 regular members and 78 associate members (as of May 2004) - regular membership comprises leading software developers, information processing and database/VAN service suppliers; while associate members are from leading Japanese hardware vendors, bankers, insurers, various manufacturers, traders and common carriers. The members represent 10 per cent of the IT services companies in Japan, and account for nearly 40 per cent of staff employed and more than 50 per cent market share.',''),('en',25,'National (New Zealand)','NZCS is a professional institution for Information and Communication Technology people, with an overall challenge (and responsibility) for achieving ongoing improvement in the quality of the delivery of ICT by organisations and individuals.',''),('en',26,'National (USA)','The SANS (SysAdmin, Audit, Network, Security) Institute was established in 1989 as a cooperative research and education organization. The SANS Institute enables more than 156,000 security professionals, auditors, system administrators, and network administrators to share the lessons they are learning and find solutions to the challenges they face. At the heart of SANS are the many security practitioners in government agencies, corporations, and universities around the world who invest hundreds of hours each year in research and teaching to help the entire information security community.',''),('en',27,'National (Singapore)','Established in 1967 they have membership of over 20,000. The SCS is the largest IT professional body in Singapore and provides a wide range of events such as seminars & conferences, publications and access to an invaluable network of specialists. It also administers the National IT Skills Certification Programme that offers individuals the avenue to gain recognition and career development.',''),('en',28,'National (Australia)','SAGE-AU was formed to advance the profession of System Administration by raising awareness of the need for System Administrators, and educating System Administrators in technical as well as professional issues. SAGE-AU aims to promote interaction between professional System Administrators within Australia as well as internationally, and regularly give recognition to high achievers amongst our members.',''),('es',1,'Internacional','La IEEE-CS y la ACM establecieron un Comité Conjunto de Dirección (Joint Steering Committee) para el establecimiento de la ingeniería del software como profesión. Se pretendía definir los estándares éticos, los conocimientos requeridos y las prácticas recomendadas en la ingeniería del software, así como definir los planes de estudios apropiados para adquirir dichos conocimientos. El comité decidió establecer una serie de grupos de trabajo para que llevaran a cabo dichas tareas.\r\n\r\nEl propósito del grupo de trabajo sobre ética en ingeniería del software y prácticas profesionales fue documentar las responsabilidades y obligaciones éticas y profesionales de los ingenieros de software. Este grupo de trabajo desarrolló el Código de Ética y Práctica Profesional de Ingeniería del Software, que fue posteriormente aprobado por la ACM y por la IEEE-CS como el estándar para la enseñanza y la práctica de la ingeniería del software.',''),('es',2,'Nacional (EEUU)','La ASIS&T es una asociación de profesionales de la información dedicada a la búsqueda de nuevas y mejores teorías, técnicas y tecnologías, con el fin de mejorar el acceso a la información. Entre sus miembros hay unos 4.000 especialistas de campos como la informática, la lingüística, la administración de empresas, la psicología, la biblioteconomía, la ingeniería, el derecho, la medicina, la química, y la educación; individuos que comparten el interés común de mejorar las formas en que la sociedad almacena, recupera, analiza, gestiona, archiva y difunde información, y unidos para lograr un beneficio mutuo.\r\n\r\nLa ASIS&T es una asociación profesional sin ánimo de lucro, cuyos objetivos son científicos, literarios y educativos, dedicada a la creación, organización, difusión y aplicación del conocimiento relativo a la información y a la transmisión de la misma. Esta sociedad proporciona programas educativos y de conferencias, publicaciones y revistas científico-técnicas muy respetadas, así como otros servicios profesionales.\r\n\r\nSu misión es potenciar las ciencias de la información y las aplicaciones de la informática, proporcionando enfoque, oportunidad y ayuda a los profesionales de la información y sus organizaciones.',''),('es',3,'Nacional (España)','ATI es la mayor, más antigua, activa e influyente de las asociaciones que agrupan a los profesionales informáticos españoles y es miembro fundador de CEPIS. Creada en 1967, ATI tiene 5.000 socios y oficinas permanentes en Barcelona (sede central), Madrid, Sevilla, Silleda (Pontevedra), Valencia y Zaragoza. ',''),('es',4,'Internacional','La ACM es una organización internacional científica y educativa dedicada a hacer progresar el arte, la ciencia, la ingeniería y las aplicaciones de la tecnología de la información. Con miembros en todo el mundo, la ACM es un recurso principal para los profesionales y estudiantes de informática.',''),('es',5,'Nacional (EEUU)','La AITP ofrece oportunidades de liderazgo y formación en el campo de la informática mediante acuerdos con la industria, el gobierno e instituciones académicas. La AITP proporciona, a cerca de 9.000 socios, formación informática de calidad, información acerca de los asuntos relevantes para la informática, así como foros para estar en contacto con compañeros experimentados y otros profesionales informáticos.',''),('es',6,'Internacional','La ASCDI es una asociación mundial que representa a compañías que ofrecen soluciones de negocio, asistencia técnica y servicios de valor añadido, cuya misión es:\r\n\r\n  Promover y aplicar elevadas normas éticas de conducta empresarial dentro de la industria.\r\n\r\n  Representar y promocionar a sus miembros ante los usuarios finales, fabricantes, organismos gubernamentales y medios de comunicación.\r\n\r\n  Proporcionar foros que promuevan el intercambio de ideas industriales entre los miembros y los proveedores de la industria.\r\n\r\n  Ayudar a sus miembros a convertirse en el vendedor preferido por sus clientes, y el socio de negocios preferido por los fabricantes, desarrolladores y distribuidores.\r\n\r\n  Proporcionar ayuda educativa y promocional a sus miembros con el fin de posibilitar el aumento de sus respectivas carteras de clientes.\r\n\r\n  Proporcionar servicios a los miembros.',''),('es',7,'Nacional (Autralia)','La ACS es una reconocida asociación de profesionales de las TIC, miembro de la ACP (Australian Council of Professions). Sus objetivos son promover el estudio, la ciencia y la aplicación de la informática; fomentar, desarrollar y supervisar la capacidad profesional informática de las personas y las organizaciones; mantener y promover un código ético dirigido a los miembros de la Sociedad; definir y promover estándares en el ámbito de las TIC para los miembros, promover la formulación de políticas efectivas acerca de las TIC; ampliar el conocimiento y la comprensión de las TIC por la sociedad; promocionar los beneficios de ser socio de la Sociedad y promocionar los beneficios de contratar a miembros de la Sociedad.',''),('es',8,'Nacional (Reino Unido)','Como organización industrial de profesionales informáticos, y como institución de ingeniería informática legalmente constituida, la BCS existe para proporcionar servicios y apoyo a la comunidad informática, incluyendo a los practicantes de la informática y a sus empleadores.\r\n\r\nLa Sociedad también persigue el conocimiento y la comprensión de los concomitantes beneficios sociales y económicos de la informática por parte de la sociedad.\r\n\r\nLa BCS también se fundó con la idea de establecer y mantener unos estándares de formación y práctica para aquellas personas dedicadas a la profesión o práctica de la informática, así como para aquellos que se encuentren cursando estudios sobre informática.',''),('es',9,'Nacional (Canadá)','La CIPS, con sede en Mississauga, Ontario, es la asociación de profesionales informáticos de Canadá. Fundada en 1958, la CIPS es una organización sin ánimo de lucro que representa a más de 8.000 profesionales informáticos (provenientes de 25 regiones del país) en asuntos importantes relacionados con la industria y la profesión informáticas. La CIPS es una organización dinámica que busca la excelencia informática participando en los asunto públicos, estableciendo estándares profesionales y proporcionando asesoramiento informático a la comunidad.',''),('es',10,'Nacional (Costa Rica)','El Colegio de Profesionales en Informática y Computación (CPIC) es la organización no estatal de derecho público que acuerpa a los profesionales graduados en Informática y Computación de Costa Rica.',''),('es',11,'Regional (Cataluña)','El Colegio Oficial de Ingenieros en Informática de Cataluña, COEIC, es una institución pública catalana e independiente, creada por la Ley 3/2001 del Parlamento de Cataluña. Aglutina los Ingenieros en Informática, los representa, organiza, protege y mejora, todo velando por un adecuado ejercicio de la profesión, con garantía de calidad y voluntad de servicio a la Sociedad.',''),('es',12,'Regional (Comunidad Valenciana)','El Colegio Oficial de Ingenieros en Informática de la Comunidad Valenciana (COIICV) es una institución pública valenciana e independiente. Aglutina los Ingenieros en Informática, los representa, organiza, protege y mejora, todo velando por un adecuado ejercicio de la profesión, con garantía de calidad y voluntad de servicio a la Sociedad.',''),('es',13,'Regional (País Vasco)','El Colegio Oficial de Ingenieros en Informática del País Vasco (COIIE) es una institución pública vasca e independiente. Aglutina los Ingenieros en Informática, los representa, organiza, protege y mejora, todo velando por un adecuado ejercicio de la profesión, con garantía de calidad y voluntad de servicio a la Sociedad.',''),('es',14,'Regional (Principado de Asturias)','El Colegio Oficial de Ingenieros en Informática del Principado de Asturias (COIIPA) es una institución pública asturiana e independiente. Aglutina los Ingenieros en Informática, los representa, organiza, protege y mejora, todo velando por un adecuado ejercicio de la profesión, con garantía de calidad y voluntad de servicio a la Sociedad.',''),('es',15,'Regional (Principado de Asturias)','El Colegio Oficial de Ingenieros Tecnicos en Informatica del Principado de Asturias (CITIPA) es una institución pública asturiana e independiente. Aglutina los Ingenieros Técnicos en Informática, los representa, organiza, protege y mejora, todo velando por un adecuado ejercicio de la profesión, con garantía de calidad y voluntad de servicio a la Sociedad.',''),('es',16,'Nacional (Malta)','La CSM se fundó en 1992, como la organización nacional que representa a los profesionales de las TIC en Malta. La Sociedad ofrece varios servicios dirigidos a promover las profesiones relacionadas con las TIC y a aumentar el nivel de los practicantes de las TIC en Malta. También dirige varias iniciativas encaminadas a promocionar la industria de las TIC y el uso las TIC en la sociedad, así como participa en actividades similares organizadas por otras organizaciones.',''),('es',17,'Nacional (República de Sudáfrica)','La CSSA es la organización más representativa de profesionales de la industria informática en Sudáfrica. El hecho de tener miembros con diferente formación, le lleva a ofrecer una amplia variedad de conocimientos y experiencia. Estos miembros tienen en común su interés hacia la informática y hacia el mantenimiento de un alto nivel profesional en la profesión informática.',''),('es',18,'Nacional (Argentina)','El Consejo Profesional en Ciencias Informáticas ha colaborado con las autoridades legislativas y educativas de la Nación de Argentina y de la Ciudad de Buenos Aires en diversos proyectos, ha mantenido contactos con organizaciones equivalentes en todo el mundo y ha ofrecido su apoyo técnico para la creación de diversos colegios profesionales provinciales. \r\n\r\nActualmente el CPCI desarrolla una intensa actividad con diversos protagonistas de la industria informática en Argentina y otros países, genera proyectos de investigación en conjunto con organizaciones educativas y ocupa la Secretaría de la Federación de Colegios Profesionales en Ciencias Informáticas de la República Argentina.',''),('es',19,'Continental (Europa)','El CEPIS es una organización paraguas sin ánimo de lucro dedicada a mejorar y promover altos estándares entre los profesionales de la informática, en reconocimiento del impacto que la informática tiene en el trabajo, los negocios, la educación y la sociedad.\r\n\r\nEl CEPIS agrupa a 36 asociaciones de profesionales informáticos, que provienen de 32 países europeos, representando a más de 200.000 profesionales informáticos. El CEPIS persigue fomentar la alfabetización informática y las buenas prácticas en la Sociedad de la Información, así como promover que los profesionales de las TIC sigan los estándares profesionales de la industria.\r\n\r\nDe esta forma, el CEPIS mejora el profesionalismo en las TIC y el papel que juegan las TIC en la sociedad moderna.',''),('es',20,'Nacional (Hong Kong)','La HKCS se fundó en 1970, durante los comienzos de la informática. La visión que llevó a su creación todavía continúa siendo la de proporcionar al sector comercial de Hong Kong, al público general y al gobierno del Hong Kong SAR, conocimientos actuales y asesoramiento en torno a las formas en que la informática está determinando y cambiando nuestras vidas.',''),('es',21,'Internacional','La IEEE es una asociación profesional, técnica y sin ánimo de lucro que cuenta con más de 360.000 miembros repartidos por unos 175 países. Gracias a sus miembros, la IEEE es una autoridad líder en áreas técnicas que comprenden desde la ingeniería informática, la tecnología biomédica y las telecomunicaciones, hasta la energía eléctrica y la electrónica aerospacial y de consumo, entre otras.\r\n\r\nA través de sus publicaciones técnicas, conferencias y actividades consensuadas, la IEEE produce un treinta por ciento de la literatura publicada en el mundo sobre ingeniería eléctrica, informática y tecnología de control, celebra anualmente más de trescientas conferencias de gran importancia, y tiene casi 900 estándares activos y otros 700 bajo desarrollo.',''),('es',22,'Nacional (España)','El IEDEI pretende investigar y proporcionar enseñanza, consultoría y consejo a individuos, comunidades, organizaciones y gobiernos a nivel local, nacional e internacional en los impactos potenciales actuales, en la sociedad y los ciudadanos, de la informática y las tecnologías relacionadas.',''),('es',23,'Nacional (Irlanda)','El ICS se fundó en 1967 como el cuerpo nacional de profesionales de las Tecnologías de la Información y de la Comunicación (TIC) de Irlanda. Desde su fundación, el ICS ha promovido el desarrollo continuo del conocimiento y las habilidades profesionales en el campo de las TIC organizando seminarios, conferencias y actividades relacionadas.',''),('es',24,'Nacional (Japón)','La JISA se fundó en 1984, mediante la fusión de dos organizaciones: JIPCA (Japan Information Processing Center Association) y JSIA (Japan Software Industry Association), ambas fundadas en 1970. Su misión es mantener el crecimiento sólido y constante de la industria informática de Japón, conforme al progeso de la infraestructura informática, contribuyendo así al crecimiento de la economía nacional.\r\n\r\nSegún datos de Mayo del 2004, la JISA tiene 591 miembros habituales y 78 miembros asociados. Entre los miembros habituales se encuentran los principales desarrolladores de software, así como proveedores de informática y proveedores de servicios informáticos de bases de datos/VAN; en cambio, entre los miembros asociados encontramos a los principales vendedores japoneses de hardware, banqueros, aseguradoras, varios fabricantes, comerciantes y empresas de transportes. Los miembros representan el 10 por ciento de las empresas de servicios informáticos de Japón, y suponen cerca de un 40 por ciento del personal empleado y más de un 50 por ciento de la cuota de mercado.',''),('es',25,'Nacional (Nueva Zelanda)','La NZCS es una institución profesional de personas relacionadas con las TIC, que tiene como reto (y responsabilidad) lograr la mejora constante de la calidad de los servicios TIC ofrecidos por organizaciones e individuos. ',''),('es',26,'Nacional (EEUU)','El Instituto SANS (System Administration, Networking and Security), fundado en 1989, es una organización dedicada a la investigación y a la educación a través de la cual más de 156.000 administradores de sistemas, profesionales de la seguridad y administradores de red comparten las lecciones que aprenden y encuentran soluciones a los retos a los que se enfrentan. El corazón del Instituto lo constituyen miles de profesionales de la seguridad en agencias gubernamentales, empresas y universidades alrededor del mundo, que invierten cientos de horas cada año en investigación y formación para ayudar a toda la comunidad SANS.',''),('es',27,'Nacional (Singapur)','Fundada en 1967, cuenta con más de 20.000 miembros. La SCS es la mayor institución de profesionales de las TIC de Singapur, y ofrece una gran variedad de eventos tales como seminarios, conferencias, publicaciones, así como el acceso a una valiosa red de especialistas. También administra el Programa Nacional de Certificación en Informática (National IT Skills Certification Programme), que ofrece la oportunidad de obtener reconocimiento y desarrollo profesional.',''),('es',28,'Nacional (Autralia)','La SAGE-AU se fundó con el fin de potenciar la profesión de administración de sistemas, mediante la concienciación sobre la necesidad de tener administradores de sistemas, así como mediante la formación tanto técnica como profesional de los administradores de sistemas. La SAGE-AU persigue promover la interacción entre los administradores de sistemas tanto a nivel nacional, Australia, como a nivel internacional, y, de forma regular, otorgar el debido reconocimiento a sus miembros más brillantes.','');
UNLOCK TABLES;
/*!40000 ALTER TABLE `traduccionesasociaciones` ENABLE KEYS */;

--
-- Table structure for table `traduccionescodigos`
--

DROP TABLE IF EXISTS `traduccionescodigos`;
CREATE TABLE `traduccionescodigos` (
  `idIdioma` varchar(2) NOT NULL default '',
  `idCodigo` int(10) unsigned NOT NULL default '0',
  `titulo` text NOT NULL,
  `textoCabecera` text,
  `textoPie` text,
  `traductores` varchar(255) default NULL,
  `comentarios` text,
  `webTraduccion` varchar(255) default NULL,
  PRIMARY KEY  (`idIdioma`,`idCodigo`),
  KEY `Traduccion_Codigo_FKIndex1` (`idCodigo`),
  KEY `Traduccion_Codigo_FKIndex2` (`idIdioma`),
  CONSTRAINT `traduccionescodigos_ibfk_1` FOREIGN KEY (`idCodigo`) REFERENCES `codigos` (`idCodigo`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `traduccionescodigos_ibfk_2` FOREIGN KEY (`idIdioma`) REFERENCES `idiomas` (`idIdioma`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `traduccionescodigos`
--


/*!40000 ALTER TABLE `traduccionescodigos` DISABLE KEYS */;
LOCK TABLES `traduccionescodigos` WRITE;
INSERT INTO `traduccionescodigos` VALUES ('en',1,'Software Engineering Code of Ethics and Professional Practice (Short Version)','(Version 5.2) as recommended by the ACM/IEEE-CS Joint Task Force on Software Engineering Ethics and Professional Practices and jointly approved by the ACM and the IEEE-CS as the standard for teaching and practicing software engineering.\r\n\r\n\r\n\r\nSoftware Engineering Code of Ethics and Professional Practice\r\n\r\nACM/IEEE-CS Joint Task Force on Software Engineering Ethics and Professional Practices\r\n\r\nShort Version','This Code was developed by the ACM/IEEE-CS joint task force on Software Engineering Ethics and Professional Practices (SEEPP):\r\n\r\n    Executive Committee: Donald Gotterbarn (Chair), Keith Miller and Simon Rogerson;\r\n\r\n    Members: Steve Barber, Peter Barnes, Ilene Burnstein, Michael Davis, Amr El-Kadi, N. Ben Fairweather, Milton Fulghum, N. Jayaram, Tom Jewett, Mark Kanko, Ernie Kallman, Duncan Langford, Joyce Currie Little, Ed Mechler, Manuel J. Norman, Douglas Phillips, Peter Ron Prinzivalli, Patrick Sullivan, John Weckert, Vivian Weil, S. Weisband and Laurie Honour Werth.\r\n\r\n    This Code may be published without permission as long as it is not changed in any way and it carries the copyright notice. Copyright (c) 1999 by the Association for Computing Machinery, Inc. and the Institute for Electrical and Electronics Engineers, Inc.','','',''),('en',2,'ASIS&T Professional Guidelines','<i>Dedicated to the Memory of Diana Woodward</i>','Adopted 5/30/92','','',''),('en',3,'CEPIS Code of Conduct','CEPIS (Council of European Professional Informatics Societies) was founded in 1988 and unites 29 European national member societies of IT professionals from 24 countries of Europe representing more than 150,000 individual IT professionals. ATI is the spanish representative in this organization, by which, in fact, this Code of Conduct applies automatically to our Society.','','Miguel Angel Serna Mata','This is the translation of the spanish code of ATI, not the original version of the CEPIS Code of Conduct.',''),('en',4,'ACM Code of Ethics and Professional Conduct','<i>Adopted by ACM Council 10/16/92.</i>','This Code and the supplemental Guidelines were developed by the Task Force for the Revision of the ACM Code of Ethics and Professional Conduct: Ronald E. Anderson, Chair, Gerald Engel, Donald Gotterbarn, Grace C. Hertlein, Alex Hoffman, Bruce Jawer, Deborah G. Johnson, Doris K. Lidtke, Joyce Currie Little, Dianne Martin, Donn B. Parker, Judith A. Perrolle, and Richard S. Rosenberg. The Task Force was organized by ACM/SIGCAS and funding was provided by the ACM SIG Discretionary Fund. This Code and the supplemental Guidelines were adopted by the ACM Council on October 16, 1992.\r\n\r\nThis Code may be published without permission as long as it is not changed in any way and it carries the copyright notice. Copyright ©1997, Association for Computing Machinery, Inc. ','','',''),('en',5,'Code of Ethics & Standards of Conduct','','','','',''),('en',6,'Code of Professional Conduct and Practices','','','','',''),('en',7,'Australian Computer Society Code of Ethics','','','','',''),('en',8,'BCS Code of Conduct','','','','',''),('en',9,'Code of Ethics & Standards of Conduct','','','','',''),('en',16,'CSM Code of Conduct','','','','',''),('en',17,'Code of Conduct','','','','',''),('en',19,'CEPIS Code of Conduct','','','','',''),('en',20,'Code of ethics','','<i>Acknowledgement: In the preparation of this HKCS Code of Ethics and Professional Conduct, the authors have made references to similar documents from the ACM, ACS, BCS, HKCS, and IEEE. Hence, due credit is acknowledged to the respective authors from these societies.</i>','','',''),('en',21,'IEEE Code of Ethics','','Approved by the IEEE Board of Directors\r\nAugust 1990','','',''),('en',23,'Code of Professional Conduct','Professional Members of the Irish Computer Society shall behave in accordance with the principles set out below:','These principles conform to the recommendations of the Council of European Professional Informatics Societies (CEPIS)','','',''),('en',24,'JISA Code of Ethics','','','','',''),('en',25,'Code of Ethics & Professional Conduct','','','','',''),('en',26,'IT Code of Ethics','<i>Version 1.0 - April 24, 2004</i>\r\n\r\n<i>This document may be reproduced and distributed -- providing proper credit to SANS is given.</i>','','','',''),('en',27,'SCS Code of Conduct','','','','',''),('en',28,'SAGE-AU Code of Ethics','','','','',''),('en',29,'Software Engineering Code of Ethics and Professional Practice (Full Version)','ACM/IEEE-CS Joint Task Force on Software Engineering Ethics and Professional Practices\r\n\r\nFull Version','This Code was developed by the ACM/IEEE-CS joint task force on Software Engineering Ethics and Professional Practices (SEEPP):\r\n\r\n    Executive Committee: Donald Gotterbarn (Chair), Keith Miller and Simon Rogerson;\r\n\r\n    Members: Steve Barber, Peter Barnes, Ilene Burnstein, Michael Davis, Amr El-Kadi, N. Ben Fairweather, Milton Fulghum, N. Jayaram, Tom Jewett, Mark Kanko, Ernie Kallman, Duncan Langford, Joyce Currie Little, Ed Mechler, Manuel J. Norman, Douglas Phillips, Peter Ron Prinzivalli, Patrick Sullivan, John Weckert, Vivian Weil, S. Weisband and Laurie Honour Werth.\r\n\r\n    This Code may be published without permission as long as it is not changed in any way and it carries the copyright notice. Copyright (c) 1999 by the Association for Computing Machinery, Inc. and the Institute for Electrical and Electronics Engineers, Inc.','','',''),('es',1,'Código de Ética y Práctica Profesional de Ingeniería del Software (Versión Corta)','(Versión 5.2) tal como la ha recomendado el Grupo de Trabajo Conjunto de la ACM/IEEE-CS sobre Ética en Ingeniería del Software y Prácticas Profesionales y conjuntamente aprobada por la ACM y por la IEEE-CS como el estándar para la enseñanza y la práctica de la ingeniería del software.\r\n\r\nVersión corta','Traducción hecha por el M.C. Carlos Herrera Escudero del código de ética presentado por Computer Society and ACM, en la revista COMPUTER-IEEE de Octubre de 1999 y combinada con la traducción hecha por el Ing. Javier Dolado y Maria Bingham.\r\n\r\nEste Código ha sido redactado por la IEEE-CS/ACM fuerza unida operante para la Ética y Práctica Professional de la Ingeniería de Software (SEEPP): Comité Ejecutivo: Donald Gotterbarn (Presidente), Keith Miller and Simon Rogerson;\r\n\r\nMiembros: Steve Barber, Peter Barnes, Ilene Burnstein, Michael Davis, Amr El-Kadi, N. Ben Fairweather, Milton Fulghum, N. Jayaram, Tom Jewett, Mark Kanko, Ernie Kallman, Duncan Langford, Joyce Currie Little, Ed Mechler, Manuel  J. Norman, Douglas Phillips, Peter Ron Prinzivalli, Patrick Sullivan, John Weckert, Vivian Weil, S. Weisband  y  Laurie Honour Werth.\r\n\r\n© 1999 Derechos Reservados 1999. Institute of Electrical and Electronics Engineers, Inc.  yAssociation for Computing Machinery, Inc.\r\n\r\nEste Código puede ser publicado sin el permiso de los autores, siempre que se mantenga la absoluta integridad del texto, sin ningún cambio y que se mencionen los derechos reservados de los autores.','Hecha por el M.C. Carlos Herrera Escudero del código de ética presentado por Computer Society and ACM, en la revista COMPUTER-IEEE de Octubre de 1999 y combinada con la traducción hecha por el Ing. Javier Dolado y Maria Bingham.','','http://seeri.etsu.edu/SpanishVersionSECode.htm'),('es',2,'Directrices Profesionales de la ASIS&T','<i>Dedicado a la memoria de Diana Woodward</i>','Adoptado el 30/05/92','Miguel Angel Serna Mata','',''),('es',3,'Código de Conducta Profesional de CEPIS ','CEPIS (Council of European Professional Informatics Societies) fue creado en 1988 y agrupa a 29 asociaciones de 24 países europeos que representan a 150.000 profesionales informáticos. ATI es representante español en dicho organismo, por lo cual de hecho este Código de Conducta se aplica automáticamente a nuestra Asociación. ','','Rafael Fernández Calvo','','http://www.ati.es/novatica/1999/139/cepiscod.html'),('es',4,'Código de Ética y de Conducta Profesional de la ACM','<i>Adoptado por el Consejo de la ACM 16/10/92.</i>','Este código y los principios generales suplementarios han sido elaborados por el Grupo de Trabajo para la Revisión del Código de Ética y de Conducta Profesional de la ACM: Ronald E. Anderson, Chair, Gerald Engel, Donald Gotterbarn, Grace C. Hertlein, Alex Hoffman, Bruce Jawer, Deborah G. Johnson, Doris K. Lidtke, Joyce Currie Little, Dianne Martin, Donn B. Parker, Judith A. Perrolle, and Richard S. Rosenberg. El Grupo de Trabajo ha sido organizado por el ACM/SIGCAS y financiado por los fondos discrecionales del ACM SIG. Este código y los principios generales suplementarios han sido adoptados por el Consejo de la ACM el 16 de Octubre de 1992.\r\n\r\nEste código puede ser publicado sin permiso explícito mientras no sufra ninguna modificación y se incluya el aviso de copyright. Copyright ©1997, Association for Computing Machinery, Inc. ','José Javier Dolado Cosín','','http://www.sc.ehu.es/jiwdocoj/codeacm.htm'),('es',5,'Código Ético y Normas de Conducta','','','Miguel Angel Serna Mata','',''),('es',6,'Código de Conducta y Práctica Profesional','','','Miguel Angel Serna Mata','',''),('es',7,'Código ético de la Australian Computer Society','','','Miguel Angel Serna Mata','',''),('es',8,'Código de Conducta de la BCS','','','Miguel Angel Serna Mata','',''),('es',10,'CODIGO DE ETICA','','','','',''),('es',11,'Manual práctico de Deontología en el ámbito profesional de la Informática (BORRADOR)','<i>Código Deontológico del Col·legi Oficial d\'Enginyeria en Informàtica de Catalunya,</i>\r\n\r\n<i>acompañado de casos prácticos que ilustran la aplicación</i>\r\n\r\n<i>Comisión de Deontología del COEIC</i>','','','',''),('es',12,'Código de ética Profesional','','','','',''),('es',13,'Código Ético y Deontológico para Ingenieros en Informática','','','','',''),('es',14,'Código Deontológico','','','','',''),('es',15,'CÓDIGO DEONTOLÓGICO','','','','',''),('es',16,'Código de Conducta de la CSM','','','Miguel Angel Serna Mata','',''),('es',18,'Código de Ética para profesionales en informática','','','','',''),('es',19,'Código de Conducta Profesional de CEPIS ','','','Rafael Fernández Calvo','','http://www.ati.es/novatica/1999/139/cepiscod.html'),('es',20,'Código ético','','<i>Reconocimiento: En la preparación de este Código de Ética y Conducta Profesional de la HKCS, los autores han consultado documentos similares de la ACM, ACS, BCS, HKCS e IEEE. Por lo tanto, reconocemos y agradecemos el trabajo a los respectivos autores de estas sociedades.</i>','Miguel Angel Serna Mata','',''),('es',21,'Código ético del IEEE','','Aprobado por la Junta Directiva del IEEE\r\nAgosto de 1990','José Javier Dolado Cosín','','http://www.sc.ehu.es/jiwdocoj/codeieee.htm'),('es',22,'Borrador del Código de Ética y Deontología Informática del IEDEI','Elaborado por el profesor Dr. Porfirio Barroso Asenjo del IEDEI (Instituto Español de Ética Informática). Área de Ética y Deontología del Departamento de Lenguajes y Sistemas  Informáticos e  Ingeniería de Software. Universidad Pontificia de Salamanca. Campus de Madrid.\r\n\r\nComo miembro del IEDEI me comprometo a:','','','',''),('es',23,'Código de Conducta Profesional','Los miembros profesionales de la ICS (Irish Computer Society) se comportarán conforme a siguientes principios:','Estos principios se ajustan a las recomendaciones del CEPIS (Council of European Professional Informatics Societies).','Miguel Angel Serna Mata','',''),('es',24,'Código ético de la JISA','','','Miguel Angel Serna Mata','',''),('es',26,'Código Ético Informático','<i>Versión 1.0 - 24 de Abril del 2004</i>\r\n\r\n<i>Este documento puede ser reproducido y distribuido, con la condición de reconocer y citar a SANS.</i>','','Miguel Angel Serna Mata','',''),('es',27,'Código de Conducta de la SCS','','','Miguel Angel Serna Mata','',''),('es',28,'Código ético de la SAGE-AU','','','Miguel Angel Serna Mata','',''),('es',29,'Código de Ética y Práctica Profesional de Ingeniería del Software (Versión Completa)','(Versión 5.2) tal como la ha recomendado el Grupo de Trabajo Conjunto de la ACM/IEEE-CS sobre Ética en Ingeniería del Software y Prácticas Profesionales y conjuntamente aprobada por la ACM y por la IEEE-CS como el estándar para la enseñanza y la práctica de la ingeniería del software.\r\n\r\nVersión completa','Traducción hecha por el M.C. Carlos Herrera Escudero del código de ética presentado por Computer Society and ACM, en la revista COMPUTER-IEEE de Octubre de 1999 y combinada con la traducción hecha por el Ing. Javier Dolado y Maria Bingham.\r\n\r\nEste Código ha sido redactado por la IEEE-CS/ACM fuerza unida operante para la Ética y Práctica Professional de la Ingeniería de Software (SEEPP): Comité Ejecutivo: Donald Gotterbarn (Presidente), Keith Miller and Simon Rogerson;\r\n\r\nMiembros: Steve Barber, Peter Barnes, Ilene Burnstein, Michael Davis, Amr El-Kadi, N. Ben Fairweather, Milton Fulghum, N. Jayaram, Tom Jewett, Mark Kanko, Ernie Kallman, Duncan Langford, Joyce Currie Little, Ed Mechler, Manuel  J. Norman, Douglas Phillips, Peter Ron Prinzivalli, Patrick Sullivan, John Weckert, Vivian Weil, S. Weisband  y  Laurie Honour Werth.\r\n\r\n© 1999 Derechos Reservados 1999. Institute of Electrical and Electronics Engineers, Inc.  yAssociation for Computing Machinery, Inc.\r\n\r\nEste Código puede ser publicado sin el permiso de los autores, siempre que se mantenga la absoluta integridad del texto, sin ningún cambio y que se mencionen los derechos reservados de los autores.','Hecha por el M.C. Carlos Herrera Escudero del código de ética presentado por Computer Society and ACM, en la revista COMPUTER-IEEE de Octubre de 1999 y combinada con la traducción hecha por el Ing. Javier Dolado y Maria Bingham.','','http://seeri.etsu.edu/SpanishVersionSECode.htm');
UNLOCK TABLES;
/*!40000 ALTER TABLE `traduccionescodigos` ENABLE KEYS */;

--
-- Table structure for table `traduccionesgruposdetemas`
--

DROP TABLE IF EXISTS `traduccionesgruposdetemas`;
CREATE TABLE `traduccionesgruposdetemas` (
  `idIdioma` varchar(2) NOT NULL default '',
  `idGrupoDeTemas` int(10) unsigned NOT NULL default '0',
  `nombre` varchar(255) NOT NULL default '',
  `descripcion` text,
  PRIMARY KEY  (`idIdioma`,`idGrupoDeTemas`),
  KEY `Traduccion_Grupo_de_Temas_FKIndex2` (`idIdioma`),
  KEY `TraduccionesGruposDeTemas_FKIndex2` (`idGrupoDeTemas`),
  CONSTRAINT `traduccionesgruposdetemas_ibfk_1` FOREIGN KEY (`idGrupoDeTemas`) REFERENCES `gruposdetemas` (`idGrupoDeTemas`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `traduccionesgruposdetemas_ibfk_2` FOREIGN KEY (`idIdioma`) REFERENCES `idiomas` (`idIdioma`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `traduccionesgruposdetemas`
--


/*!40000 ALTER TABLE `traduccionesgruposdetemas` DISABLE KEYS */;
LOCK TABLES `traduccionesgruposdetemas` WRITE;
INSERT INTO `traduccionesgruposdetemas` VALUES ('en',1,'Supports',''),('en',2,'Human Relationships',''),('en',3,'Society & Environment',''),('en',4,'Personal & Professional Values',''),('en',5,'Ethics & Legality',''),('en',6,'Professional Development',''),('en',7,'Professional Performance',''),('en',8,'Other Topics',''),('es',1,'Apoyos',''),('es',2,'Relaciones Humanas',''),('es',3,'Sociedad y Medio Ambiente',''),('es',4,'Valores Personales y Profesionales',''),('es',5,'Etica y Legalidad',''),('es',6,'Desarrollo Profesional',''),('es',7,'Desempeño de la Profesión',''),('es',8,'Otros Temas','');
UNLOCK TABLES;
/*!40000 ALTER TABLE `traduccionesgruposdetemas` ENABLE KEYS */;

--
-- Table structure for table `traduccionessecciones`
--

DROP TABLE IF EXISTS `traduccionessecciones`;
CREATE TABLE `traduccionessecciones` (
  `idIdioma` varchar(2) NOT NULL default '',
  `idCodigo` int(10) unsigned NOT NULL default '0',
  `nivel` varchar(20) NOT NULL default '',
  `titulo` varchar(255) NOT NULL default '',
  `seudotitulo` varchar(255) default NULL,
  `texto` text,
  PRIMARY KEY  (`idIdioma`,`idCodigo`,`nivel`),
  KEY `Traduccion_Seccion_FKIndex1` (`nivel`,`idCodigo`),
  KEY `Traduccion_Seccion_FKIndex2` (`idIdioma`),
  KEY `TraduccionesSecciones_index1490` (`titulo`),
  CONSTRAINT `traduccionessecciones_ibfk_1` FOREIGN KEY (`nivel`, `idCodigo`) REFERENCES `secciones` (`nivel`, `idCodigo`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `traduccionessecciones_ibfk_2` FOREIGN KEY (`idIdioma`) REFERENCES `idiomas` (`idIdioma`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `traduccionessecciones`
--


/*!40000 ALTER TABLE `traduccionessecciones` DISABLE KEYS */;
LOCK TABLES `traduccionessecciones` WRITE;
INSERT INTO `traduccionessecciones` VALUES ('en',1,'1','Preamble','','The short version of the code summarizes aspirations at a high level of the abstraction; the clauses that are included in the full version give examples and details of how these aspirations change the way we act as software engineering professionals. Without the aspirations, the details can become legalistic and tedious; without the details, the aspirations can become high sounding but empty; together, the aspirations and the details form a cohesive code.\r\n\r\nSoftware engineers shall commit themselves to making the analysis, specification, design, development, testing and maintenance of software a beneficial and respected profession. In accordance with their commitment to the health, safety and welfare of the public, software engineers shall adhere to the following Eight Principles:'),('en',1,'2','','Principle 1. PUBLIC','1. PUBLIC - Software engineers shall act consistently with the public interest.'),('en',1,'3','','Principle 2. CLIENT AND EMPLOYER','2. CLIENT AND EMPLOYER - Software engineers shall act in a manner that is in the best interests of their client and employer consistent with the public interest.'),('en',1,'4','','Principle 3. PRODUCT','3. PRODUCT - Software engineers shall ensure that their products and related modifications meet the highest professional standards possible.'),('en',1,'5','','Principle 4. JUDGMENT','4. JUDGMENT - Software engineers shall maintain integrity and independence in their professional judgment.'),('en',1,'6','','Principle 5. MANAGEMENT','5. MANAGEMENT - Software engineering managers and leaders shall subscribe to and promote an ethical approach to the management of software development and maintenance.'),('en',1,'7','','Principle 6. PROFESSION','6. PROFESSION - Software engineers shall advance the integrity and reputation of the profession consistent with the public interest.'),('en',1,'8','','Principle 7. COLLEAGUES','7. COLLEAGUES - Software engineers shall be fair to and supportive of their colleagues.'),('en',1,'9','','Principle 8. SELF','8. SELF - Software engineers shall participate in lifelong learning regarding the practice of their profession and shall promote an ethical approach to the practice of the profession.'),('en',2,'1','','Prologue','ASIS&T recognizes the plurality of uses and users of information technologies, services, systems and products as well as the diversity of goals or objectives, sometimes conflicting, among producers, vendors, mediators, and users of information systems.\r\n\r\nASIS&T urges its members to be ever aware of the social, economic, cultural, and political impacts of their actions or inaction.\r\n\r\nASIS&T members have obligations to employers, clients, and system users, to the profession, and to society, to use judgement and discretion in making choices, providing equitable service, and in defending the rights of open inquiry.'),('en',2,'2','Responsibilities to Employers/Clients/System Users','',''),('en',2,'2.1','','Rule 1.1','- To act faithfully for their employers or clients in professional matters'),('en',2,'2.2','','Rule 1.2','- To uphold each user\'s, provider\'s, or employer\'s right to privacy and confidentiality and to respect whatever proprietary rights belong to them, by limiting access to, providing proper security for and ensuring proper disposal of data about clients, patrons or users.'),('en',2,'2.3','','Rule 1.3','- To treat all persons fairly.'),('en',2,'3','Responsibility to the Profession','',''),('en',2,'3.1','','Principle 2','To truthfully represent themselves and the information systems which they utilize or which they represent, by'),('en',2,'3.1.1','','Rule 2.1','- not knowingly making false statements or providing erroneous or misleading information'),('en',2,'3.1.2','','Rule 2.2','- informing their employers, clients or sponsors of any circumstances that create a conflict of interest'),('en',2,'3.1.3','','Rule 2.3','- not using their position beyond their authorized limits or by not using their credentials to misrepresent themselves'),('en',2,'3.1.4','','Rule 2.4','- following and promoting standards of conduct in accord with the best current practices'),('en',2,'3.1.5','','Rule 2.5','- undertaking their research conscientiously, in gathering, tabulating or interpreting data; in following proper approval procedures for subjects; and in producing or disseminating their research results'),('en',2,'3.1.6','','Rule 2.6','- pursuing ongoing professional development and encouraging and assisting colleagues and others to do the same'),('en',2,'3.1.7','','Rule 2.7','- adhering to principles of due process and equality of opportunity.'),('en',2,'4','Responsibility to Society','',''),('en',2,'4.1','','Principle 3','To improve the information systems with which they work or which they represent, to the best of their means and abilities by'),('en',2,'4.1.1','','Rule 3.1','- providing the most reliable and accurate information and acknowledging the credibility of the sources as known or unknown'),('en',2,'4.1.2','','Rule 3.2','- resisting all forms of censorship, inappropriate selection and acquisitions policies, and biases in information selection, provision and dissemination'),('en',2,'4.1.3','','Rule 3.3','- making known any biases, errors and inaccuracies found to exist and striving to correct those which can be remedied.'),('en',2,'4.2','','Principle 4','To promote open and equal access to information, within the scope permitted by their organizations or work, and to resist procedures that promote unlawful discriminatory practices in access to and provision of information, by'),('en',2,'4.2.1','','Rule 4.1','- seeking to extend public awareness and appreciation of information availability and provision as well as the role of information professionals in providing such information'),('en',2,'4.2.2','','Rule 4.2','- freely reporting, publishing or disseminating information subject to legal and proprietary restraints of producers, vendors and employers, and the best interests of their employers or clients.'),('en',2,'5','','Last paragraph','Information professionals shall engage in principled conduct whether on their own behalf or at the request of employers, colleagues, clients, agencies or the profession.'),('en',3,'1','1. Foreword','','This code sets out the general principles of professional and ethical conduct which should be in any Code of Conduct adopted by a Member Society of CEPIS.\r\n\r\nThe principles recognise that activities of a professional nature impose four specific duties on practitioners, i.e. to serve: the public interest, the employer or client, the informatics profession and the professional practitioner. \r\n\r\nThe above duties imply particular requirements that need to be fulfilled by professional informatics practitioners, as indicated below.'),('en',3,'2','2. Protection of Public Interest and Legal Compliance','',''),('en',3,'2.1','','Principle 2.1','- safeguarding public health, safety and the environment '),('en',3,'2.2','','Principle 2.2','- recognition of the rights of third parties, and that the'),('en',3,'2.3','','Principle 2.3','- intellectual property rights of others are not prejudiced'),('en',3,'2.4','','Principle 2.4','- recognition of the rights of individuals and groups to information privacy.'),('en',3,'2.5','','Principle 2.5','- knowledge and understanding of relevant legislation, regulations and standards, and that the work of the professional complies with such requirements'),('en',3,'2.6','','Principle 2.6','- recognition of basic human rights and the avoidance of actions that have an adverse effect on such rights'),('en',3,'3','3. Responsibility to Employers and Clients','',''),('en',3,'3.1','','Principle 3.1','- performance of professional work that meets the requirements of the employer or client, drawing their attention to the consequences of professional judgement being ignored or overruled '),('en',3,'3.2','','Principle 3.2','- performance of professional work to time and to budget and the early notification to employer or client if such requirements are unlikely to be fulfilled '),('en',3,'3.3','','Principle 3.3','- not to offer or provide any inducement to a third party in return for the introduction of business from a client unless there is full disclosure of the facts to that client '),('en',3,'3.4','','Principle 3.4','- non-disclosure of, or non-authorisation to disclose, confidential information gained in the course of professional work, except with the prior written permission of the employer or client, or the use of such information for personal gain or that of a third party. '),('en',3,'4','4. Professional Dignity and Promotion of Professional Aims','',''),('en',3,'4.1','','Principle 4.1','- protection of the reputation of the informatics profession and the improvement of professional standards through personal participation in their development, use and regulation and the avoidance of action which will affect adversely the good standing of the profession '),('en',3,'4.2','','Principle 4.2','- advancing public knowledge and the appreciation of informatics and countering wherever possible false or misleading statements detrimental to the profession '),('en',3,'4.3','','Principle 4.3','- encouragement of professional development and support to fellow practitioners and the provision of opportunities supporting the development of new entrants to the profession '),('en',3,'4.4','','Principle 4.4','- acting with integrity towards fellow practitioners and to members of other professions who may be engaged in related work and the avoidance of any activity which is incompatible with professional status.'),('en',3,'5','5. Competence, Ethics and Impartiality','',''),('en',3,'5.1','','Principle 5.1','- upgrading personal professional skills and awareness of relevant informatics developments avoidance of claims to levels of competence not possessed '),('en',3,'5.2','','Principle 5.2','- acceptance of professional responsibility for work performed including the work of subordinates and associates under their direction, and not to terminate a professional assignment except for good reason and with reasonable notice '),('en',3,'5.3','','Principle 5.3','- avoidance of situations giving rise to conflict of interest to practitioners or clients and or make full disclosure to clients, in advance, of any such conflict of interest that may arise. '),('en',4,'1','Preamble','','Commitment to ethical professional conduct is expected of every member (voting members, associate members, and student members) of the Association for Computing Machinery (ACM).\r\n\r\nThis Code, consisting of 24 imperatives formulated as statements of personal responsibility, identifies the elements of such a commitment. It contains many, but not all, issues professionals are likely to face.Section 1 outlines fundamental ethical considerations, while Section 2 addresses additional, more specific considerations of professional conduct. Statements in Section 3 pertain more specifically to individuals who have a leadership role, whether in the workplace or in a volunteer capacity such as with organizations like ACM. Principles involving compliance with this Code are given in Section 4.\r\n\r\nThe Code shall be supplemented by a set of Guidelines, which provide explanation to assist members in dealing with the various issues contained in the Code. It is expected that the Guidelines will be changed more frequently than the Code.\r\n\r\nThe Code and its supplemented Guidelines are intended to serve as a basis for ethical decision making in the conduct of professional work. Secondarily, they may serve as a basis for judging the merit of a formal complaint pertaining to violation of professional ethical standards.\r\n\r\nIt should be noted that although computing is not mentioned in the imperatives of Section 1, the Code is concerned with how these fundamental imperatives apply to one\'s conduct as a computing professional. These imperatives are expressed in a general form to emphasize that ethical principles which apply to computer ethics are derived from more general ethical principles.\r\n\r\nIt is understood that some words and phrases in a code of ethics are subject to varying interpretations, and that any ethical principle may conflict with other ethical principles in specific situations. Questions related to ethical conflicts can best be answered by thoughtful consideration of fundamental principles, rather than reliance on detailed regulations.'),('en',4,'2','Contents & Guidelines','',''),('en',4,'2.1','1. GENERAL MORAL IMPERATIVES.','','As an ACM member I will ....'),('en',4,'2.1.1','1.1 Contribute to society and human well-being.','','This principle concerning the quality of life of all people affirms an obligation to protect fundamental human rights and to respect the diversity of all cultures. An essential aim of computing professionals is to minimize negative consequences of computing systems, including threats to health and safety. When designing or implementing systems, computing professionals must attempt to ensure that the products of their efforts will be used in socially responsible ways, will meet social needs, and will avoid harmful effects to health and welfare.\r\n\r\nIn addition to a safe social environment, human well-being includes a safe natural environment. Therefore, computing professionals who design and develop systems must be alert to, and make others aware of, any potential damage to the local or global environment.'),('en',4,'2.1.2','1.2 Avoid harm to others.','','\"Harm\" means injury or negative consequences, such as undesirable loss of information, loss of property, property damage, or unwanted environmental impacts. This principle prohibits use of computing technology in ways that result in harm to any of the following: users, the general public, employees, employers. Harmful actions include intentional destruction or modification of files and programs leading to serious loss of resources or unnecessary expenditure of human resources such as the time and effort required to purge systems of \"computer viruses.\"\r\n\r\nWell-intended actions, including those that accomplish assigned duties, may lead to harm unexpectedly. In such an event the responsible person or persons are obligated to undo or mitigate the negative consequences as much as possible. One way to avoid unintentional harm is to carefully consider potential impacts on all those affected by decisions made during design and implementation.\r\n\r\nTo minimize the possibility of indirectly harming others, computing professionals must minimize malfunctions by following generally accepted standards for system design and testing. Furthermore, it is often necessary to assess the social consequences of systems to project the likelihood of any serious harm to others. If system features are misrepresented to users, coworkers, or supervisors, the individual computing professional is responsible for any resulting injury.\r\n\r\nIn the work environment the computing professional has the additional obligation to report any signs of system dangers that might result in serious personal or social damage. If one\'s superiors do not act to curtail or mitigate such dangers, it may be necessary to \"blow the whistle\" to help correct the problem or reduce the risk. However, capricious or misguided reporting of violations can, itself, be harmful. Before reporting violations, all relevant aspects of the incident must be thoroughly assessed. In particular, the assessment of risk and responsibility must be credible. It is suggested that advice be sought from other computing professionals. See principle 2.5 regarding thorough evaluations.'),('en',4,'2.1.3','1.3 Be honest and trustworthy.','','Honesty is an essential component of trust. Without trust an organization cannot function effectively. The honest computing professional will not make deliberately false or deceptive claims about a system or system design, but will instead provide full disclosure of all pertinent system limitations and problems.\r\n\r\nA computer professional has a duty to be honest about his or her own qualifications, and about any circumstances that might lead to conflicts of interest.\r\n\r\nMembership in volunteer organizations such as ACM may at times place individuals in situations where their statements or actions could be interpreted as carrying the \"weight\" of a larger group of professionals. An ACM member will exercise care to not misrepresent ACM or positions and policies of ACM or any ACM units.'),('en',4,'2.1.4','1.4 Be fair and take action not to discriminate.','','The values of equality, tolerance, respect for others, and the principles of equal justice govern this imperative. Discrimination on the basis of race, sex, religion, age, disability, national origin, or other such factors is an explicit violation of ACM policy and will not be tolerated.\r\n\r\nInequities between different groups of people may result from the use or misuse of information and technology. In a fair society,all individuals would have equal opportunity to participate in, or benefit from, the use of computer resources regardless of race, sex, religion, age, disability, national origin or other such similar factors. However, these ideals do not justify unauthorized use of computer resources nor do they provide an adequate basis for violation of any other ethical imperatives of this code.'),('en',4,'2.1.5','1.5 Honor property rights including copyrights and patent.','','Violation of copyrights, patents, trade secrets and the terms of license agreements is prohibited by law in most circumstances. Even when software is not so protected, such violations are contrary to professional behavior. Copies of software should be made only with proper authorization. Unauthorized duplication of materials must not be condoned.'),('en',4,'2.1.6','1.6 Give proper credit for intellectual property.','','Computing professionals are obligated to protect the integrity of intellectual property. Specifically, one must not take credit for other\'s ideas or work, even in cases where the work has not been explicitly protected by copyright, patent, etc.'),('en',4,'2.1.7','1.7 Respect the privacy of others.','','Computing and communication technology enables the collection and exchange of personal information on a scale unprecedented in the history of civilization. Thus there is increased potential for violating the privacy of individuals and groups. It is the responsibility of professionals to maintain the privacy and integrity of data describing individuals. This includes taking precautions to ensure the accuracy of data, as well as protecting it from unauthorized access or accidental disclosure to inappropriate individuals. Furthermore, procedures must be established to allow individuals to review their records and correct inaccuracies.\r\n\r\nThis imperative implies that only the necessary amount of personal information be collected in a system, that retention and disposal periods for that information be clearly defined and enforced, and that personal information gathered for a specific purpose not be used for other purposes without consent of the individual(s). These principles apply to electronic communications, including electronic mail, and prohibit procedures that capture or monitor electronic user data, including messages,without the permission of users or bona fide authorization related to system operation and maintenance. User data observed during the normal duties of system operation and maintenance must be treated with strictest confidentiality, except in cases where it is evidence for the violation of law, organizational regulations, or this Code. In these cases, the nature or contents of that information must be disclosed only to proper authorities.'),('en',4,'2.1.8','1.8 Honor confidentiality.','','The principle of honesty extends to issues of confidentiality of information whenever one has made an explicit promise to honor confidentiality or, implicitly, when private information not directly related to the performance of one\'s duties becomes available. The ethical concern is to respect all obligations of confidentiality to employers, clients, and users unless discharged from such obligations by requirements of the law or other principles of this Code.'),('en',4,'2.2','2. MORE SPECIFIC PROFESSIONAL RESPONSIBILITIES.','','As an ACM computing professional I will ....'),('en',4,'2.2.1','2.1 Strive to achieve the highest quality, effectiveness and dignity in both the process and products of professional work.','','Excellence is perhaps the most important obligation of a professional. The computing professional must strive to achieve quality and to be cognizant of the serious negative consequences that may result from poor quality in a system.'),('en',4,'2.2.2','2.2 Acquire and maintain professional competence.','','Excellence depends on individuals who take responsibility for acquiring and maintaining professional competence. A professional must participate in setting standards for appropriate levels of competence, and strive to achieve those standards. Upgrading technical knowledge and competence can be achieved in several ways:doing independent study; attending seminars, conferences, or courses; and being involved in professional organizations.'),('en',4,'2.2.3','2.3 Know and respect existing laws pertaining to professional work.','','ACM members must obey existing local, state,province, national, and international laws unless there is a compelling ethical basis not to do so. Policies and procedures of the organizations in which one participates must also be obeyed. But compliance must be balanced with the recognition that sometimes existing laws and rules may be immoral or inappropriate and, therefore, must be challenged. Violation of a law or regulation may be ethical when that law or rule has inadequate moral basis or when it conflicts with another law judged to be more important. If one decides to violate a law or rule because it is viewed as unethical, or for any other reason, one must fully accept responsibility for one\'s actions and for the consequences.'),('en',4,'2.2.4','2.4 Accept and provide appropriate professional review.','','Quality professional work, especially in the computing profession, depends on professional reviewing and critiquing. Whenever appropriate, individual members should seek and utilize peer review as well as provide critical review of the work of others.'),('en',4,'2.2.5','2.5 Give comprehensive and thorough evaluations of computer systems and their impacts, including analysis of possible risks.','','Computer professionals must strive to be perceptive, thorough, and objective when evaluating, recommending, and presenting system descriptions and alternatives. Computer professionals are in a position of special trust, and therefore have a special responsibility to provide objective, credible evaluations to employers, clients, users, and the public. When providing evaluations the professional must also identify any relevant conflicts of interest, as stated in imperative 1.3.\r\n\r\nAs noted in the discussion of principle 1.2 on avoiding harm, any signs of danger from systems must be reported to those who have opportunity and/or responsibility to resolve them. See the guidelines for imperative 1.2 for more details concerning harm,including the reporting of professional violations.'),('en',4,'2.2.6','2.6 Honor contracts, agreements, and assigned responsibilities.','','Honoring one\'s commitments is a matter of integrity and honesty.For the computer professional this includes ensuring that system elements perform as intended. Also, when one contracts for work with another party, one has an obligation to keep that party properly informed about progress toward completing that work.\r\n\r\nA computing professional has a responsibility to request a change in any assignment that he or she feels cannot be completed as defined. Only after serious consideration and with full disclosure of risks and concerns to the employer or client, should one accept the assignment. The major underlying principle here is the obligation to accept personal accountability for professional work. On some occasions other ethical principles may take greater priority.\r\n\r\nA judgment that a specific assignment should not be performed may not be accepted. Having clearly identified one\'s concerns and reasons for that judgment, but failing to procure a change in that assignment, one may yet be obligated, by contract or by law, to proceed as directed. The computing professional\'s ethical judgment should be the final guide in deciding whether or not to proceed. Regardless of the decision, one must accept the responsibility for the consequences.\r\n\r\nHowever, performing assignments \"against one\'s own judgment\" does not relieve the professional of responsibility for any negative consequences.'),('en',4,'2.2.7','2.7 Improve public understanding of computing and its consequences.','','Computing professionals have a responsibility to share technical knowledge with the public by encouraging understanding of computing, including the impacts of computer systems and their limitations. This imperative implies an obligation to counter any false views related to computing.'),('en',4,'2.2.8','2.8 Access computing and communication resources only when authorized to do so.','','Theft or destruction of tangible and electronic property is prohibited by imperative 1.2 - \"Avoid harm to others.\" Trespassing and unauthorized use of a computer or communication system is addressed by this imperative. Trespassing includes accessing communication networks and computer systems, or accounts and/or files associated with those systems, without explicit authorization to do so. Individuals and organizations have the right to restrict access to their systems so long as they do not violate the discrimination principle (see 1.4). No one should enter or use another\'s computer system, software, or data files without permission. One must always have appropriate approval before using system resources, including communication ports, file space, other system peripherals, and computer time.'),('en',4,'2.3','3. ORGANIZATIONAL LEADERSHIP IMPERATIVES.','','As an ACM member and an organizational leader, I will ....\r\n\r\n<b>BACKGROUND NOTE:</b> This section draws extensively from the draft IFIP Code of Ethics,especially its sections on organizational ethics and international concerns. The ethical obligations of organizations tend to be neglected in most codes of professional conduct, perhaps because these codes are written from the perspective of the individual member. This dilemma is addressed by stating these imperatives from the perspective of the organizational leader. In this context\"leader\" is viewed as any organizational member who has leadership or educational responsibilities. These imperatives generally may apply to organizations as well as their leaders. In this context\"organizations\" are corporations, government agencies,and other \"employers,\" as well as volunteer professional organizations.'),('en',4,'2.3.1','3.1 Articulate social responsibilities of members of an organizational unit and encourage full acceptance of those responsibilities.','','Because organizations of all kinds have impacts on the public, they must accept responsibilities to society. Organizational procedures and attitudes oriented toward quality and the welfare of society will reduce harm to members of the public, thereby serving public interest and fulfilling social responsibility. Therefore,organizational leaders must encourage full participation in meeting social responsibilities as well as quality performance.'),('en',4,'2.3.2','3.2 Manage personnel and resources to design and build information systems that enhance the quality of working life.','','Organizational leaders are responsible for ensuring that computer systems enhance, not degrade, the quality of working life. When implementing a computer system, organizations must consider the personal and professional development, physical safety, and human dignity of all workers. Appropriate human-computer ergonomic standards should be considered in system design and in the workplace.'),('en',4,'2.3.3','3.3 Acknowledge and support proper and authorized uses of an organization\'s computing and communication resources.','','Because computer systems can become tools to harm as well as to benefit an organization, the leadership has the responsibility to clearly define appropriate and inappropriate uses of organizational computing resources. While the number and scope of such rules should be minimal, they should be fully enforced when established.'),('en',4,'2.3.4','3.4 Ensure that users and those who will be affected by a system have their needs clearly articulated during the assessment and design of requirements; later the system must be validated to meet requirements.','','Current system users, potential users and other persons whose lives may be affected by a system must have their needs assessed and incorporated in the statement of requirements. System validation should ensure compliance with those requirements.'),('en',4,'2.3.5','3.5 Articulate and support policies that protect the dignity of users and others affected by a computing system.','','Designing or implementing systems that deliberately or inadvertently demean individuals or groups is ethically unacceptable. Computer professionals who are in decision making positions should verify that systems are designed and implemented to protect personal privacy and enhance personal dignity.'),('en',4,'2.3.6','3.6 Create opportunities for members of the organization to learn the principles and limitations of computer systems.','','This complements the imperative on public understanding (2.7). Educational opportunities are essential to facilitate optimal participation of all organizational members. Opportunities must be available to all members to help them improve their knowledge and skills in computing, including courses that familiarize them with the consequences and limitations of particular types of systems.In particular, professionals must be made aware of the dangers of building systems around oversimplified models, the improbability of anticipating and designing for every possible operating condition, and other issues related to the complexity of this profession.'),('en',4,'2.4','4. COMPLIANCE WITH THE CODE.','','As an ACM member I will ....'),('en',4,'2.4.1','4.1 Uphold and promote the principles of this Code.','','The future of the computing profession depends on both technical and ethical excellence. Not only is it important for ACM computing professionals to adhere to the principles expressed in this Code, each member should encourage and support adherence by other members.'),('en',4,'2.4.2','4.2 Treat violations of this code as inconsistent with membership in the ACM.','','Adherence of professionals to a code of ethics is largely a voluntary matter. However, if a member does not follow this code by engaging in gross misconduct, membership in ACM may be terminated.'),('en',5,'1','Code of Ethics','','I acknowledge:'),('en',5,'1.1','','Responsibility to management','That I have an obligation to management, therefore, I shall promote the understanding of information processing methods and procedures to management using every resource at my command.'),('en',5,'1.2','','Responsibility to fellow members','That I have an obligation to my fellow members, therefore, I shall uphold the high ideals of AITP as outlined in the Association Bylaws. Further, I shall cooperate with my fellow members and shall treat them with honesty and respect at all times.'),('en',5,'1.3','','Responsibility to society and information processing.','That I have an obligation to society and will participate to the best of my ability in the dissemination of knowledge pertaining to the general development and understanding of information processing. Further, I shall not use knowledge of a confidential nature to further my personal interest, nor shall I violate the privacy and confidentiality of information entrusted to me or to which I may gain access.'),('en',5,'1.4','','Responsibility to my College or University','That I have an obligation to my College or University, therefore, I shall uphold its ethical and moral principles.'),('en',5,'1.5','','Responsibility to my employer','That I have an obligation to my employer whose trust I hold, therefore, I shall endeavor to discharge this obligation to the best of my ability, to guard my employer\'s interests, and to advise him or her wisely and honestly.'),('en',5,'1.6','','Responsibility to my country','That I have an obligation to my country, therefore, in my personal, business, and social contacts, I shall uphold my nation and shall honor the chosen way of life of my fellow citizens.'),('en',5,'1.7','','Approval obligations','I accept these obligations as a personal responsibility and as a member of this Association. I shall actively discharge these obligations and I dedicate myself to that end.'),('en',5,'2','Standards of Conduct','','These standards expand on the Code of Ethics by providing specific statements of behavior in support of each element of the code. They are not objectives to be strived for, they are rules that no true professional will violate. It is first of all expected that an information processing professional will abide by the appropriate laws of their country and community. The following standards address tenets that apply to the profession.'),('en',5,'2.1','','Responsibility to management','<b><i>In recognition of my obligation to management I shall:</i></b>'),('en',5,'2.1.1','','Rule 1','- Keep my personal knowledge up-to-date and insure that proper expertise is available when needed.'),('en',5,'2.1.2','','Rule 2','- Share my knowledge with others and present factual and objective information to management to the best of my ability.'),('en',5,'2.1.3','','Rule 3','- Accept full responsibility for work that I perform.'),('en',5,'2.1.4','','Rule 4','- Not misuse the authority entrusted to me.'),('en',5,'2.1.5','','Rule 5','- Not misrepresent or withhold information concerning the capabilities of equipment, software or systems.'),('en',5,'2.1.6','','Rule 6',' Not take advantage of the lack of knowledge or inexperience on the part of others.'),('en',5,'2.2','','Responsibility to fellow members','<b><i>In recognition of my obligation to my fellow members and the profession I shall:</i></b>'),('en',5,'2.2.1','','Rule 7','- Be honest in all my professional relationships.'),('en',5,'2.2.2','','Rule 8','- Take appropriate action in regard to any illegal or unethical practices that come to my attention. However, I will bring charges against any person only when I have reasonable basis for believing in the truth of the allegations and without regard to personal interest.'),('en',5,'2.2.3','','Rule 9','- Endeavor to share my special knowledge.'),('en',5,'2.2.4','','Rule 10','- Cooperate with others in achieving understanding and in identifying problems.'),('en',5,'2.2.5','','Rule 11','- Not use or take credit for the work of others without specific acknowledgment and authorization.'),('en',5,'2.2.6','','Rule 12','- Not take advantage of the lack of knowledge or inexperience on the part of others for personal gain.'),('en',5,'2.3','','Responsibility to society','<b><i>In recognition of my obligation to society I shall:</i></b>'),('en',5,'2.3.1','','Rule 13','- Protect the privacy and confidentiality of all information entrusted to me.'),('en',5,'2.3.2','','Rule 14','- Use my skill and knowledge to inform the public in all areas of my expertise.'),('en',5,'2.3.3','','Rule 15','- To the best to my ability, insure that the products of my work are used in a socially responsible way.'),('en',5,'2.3.4','','Rule 16','- Support, respect, and abide by the appropriate local, state, provincial, and federal laws.'),('en',5,'2.3.5','','Rule 17','- Never misrepresent or withhold information that is germane to a problem or situation of public concern nor will I allow any such known information to remain unchallenged.'),('en',5,'2.3.6','','Rule 18','- Not use knowledge of a confidential or personal nature in any unauthorized manner or to achieve personal gain.'),('en',5,'2.4','','Responsibility to my employer','<b><i>In recognition of my obligation to my employer I shall:</i></b>'),('en',5,'2.4.1','','Rule 19','- Make every effort to ensure that I have the most current knowledge and that the proper expertise is available when\r\nneeded.'),('en',5,'2.4.2','','Rule 20','- Avoid conflict of interest and insure that my employer is aware of any potential conflicts.'),('en',5,'2.4.3','','Rule 21','- Present a fair, honest, and objective viewpoint.'),('en',5,'2.4.4','','Rule 22','- Protect the proper interests of my employer at all times.'),('en',5,'2.4.5','','Rule 23','- Protect the privacy and confidentiality of all information entrusted to me.'),('en',5,'2.4.6','','Rule 24','- Not misrepresent or withhold information that is germane to the situation.'),('en',5,'2.4.7','','Rule 25','- Not attempt to use the resources of my employer for personal gain or for any purpose without proper approval.'),('en',5,'2.4.8','','Rule 26','- Not exploit the weakness of a computer system for personal gain or personal satisfaction.'),('en',6,'1','','Prologue','Members of the Association of Service and Computer Dealers, International (the \"ASCDI\") and Subscribers to the Association of Service and Computer Dealers, International Trading Network (\"ATN\") have pledged to honor and abide by the Code of Ethics (the \"Code\") to ensure the public of high standards in all dealings with ASCDI Members and ATN Subscribers. The ASCDI seeks to enforce the Code through an Ethics Committee consisting of members of the ASCDI which considers alleged violations and renders Sanctions, including expulsion from the ASCDI and suspension from the ATN. The Code reflects the dedication of the Members of the ASCDI and Subscribers to the ATN to maintain the highest level of ethics and responsibility in their relationship with the public, other dealers and customers.'),('en',6,'2','The Code','','Members of the ASCDI and Subscribers to the ATN agree to the following:'),('en',6,'2.1','Article I','','To maintain and enforce high standards of ethical professional conduct making Membership in the ASCDI a recognized mark of experience, integrity and competence.'),('en',6,'2.2','Article II','','To regard as confidential all information concerning the business and affairs of the customer.'),('en',6,'2.3','Article III','','To conduct business in a manner which brings credit to and enhances the reputation of the service and computer dealer industry.'),('en',6,'2.4','Article IV','','To publicize products and services in a professional manner, avoiding all conduct, practices and promotions likely to discredit the industry.'),('en',6,'2.5','Article V','','To broaden public understanding and enhance confidence in the computer dealer industry so that users will be encouraged to use Member products and services as their primary resource.'),('en',6,'2.6','Article VI','','In keeping with these principles, Members of the ASCDI and Subscribers to the ATN make the following pledge:'),('en',6,'2.6.1','','Article VI.a','a) To follow through and complete any agreement made verbally or otherwise to any ASCDI Member or non-member, prospect or customer.'),('en',6,'2.6.2','','Article VI.b','b) To conclude a transaction in a competent and professional manner once the parties have agreed to complete a specific transaction.'),('en',6,'2.6.3','','Article VI.c','c) To honor an offer that has been accepted as expeditiously as possible.'),('en',6,'2.6.4','','Article VI.d','d) To fully disclose all limitations on the authority of an employee or agent representing a Member or Subscriber to a transaction.'),('en',6,'2.6.5','','Article VI.e','e) To use only one name, identity or affiliation in all negotiations or in a competitive bidding environment.\r\n'),('en',6,'2.6.6','','Article VI.f','f) To refrain from disparaging others by statement or innuendo.\r\n'),('en',6,'2.6.7','','Article VI.g','g) To respond to any complaint alleging violation of the Code and participate in all proceedings prescribed by the ASCDI Board of Directors.'),('en',6,'2.6.8','Conclusion','','The Ethics Committee reviews infractions of the Code with regard to ethical behavior and the integrity of its Members and ATN Subscribers. Members found in violation of the Code will be subject to disciplinary action, including expulsion from the ASCDI. '),('en',7,'3','A Requirement','','An essential characteristic of a profession is the need for its members to abide by a Code of Ethics. The Society requires its members to subscribe to a set of values and ideals which uphold and advance the honour, dignity and effectiveness of the profession of information technology.\r\n\r\nThe code is part of the Society\'s Regulations and the numbering sequence has been maintained. '),('en',7,'4','4. Code of Ethics','',''),('en',7,'4.01','','4.1','<b>4.1</b> To uphold and advance the honour, dignity and effectiveness of the profession of information technology and in keeping with high standards of competence and ethical conduct, a member must:\r\n\r\n        (a) be honest, forthright and impartial, and\r\n\r\n        (b) loyally serve the community, and\r\n\r\n        (c) strive to increase the competence and prestige of the profession, and\r\n\r\n        (d) use special knowledge and skill for the advancement of human welfare.'),('en',7,'4.02','','4.2','<b>4.2</b> The personal commitments set out in NR4.3 and NR4.4 bind each member with regard to that member\'s professional conduct.'),('en',7,'4.03','','4.3','<b>4.3</b> Values and Ideals\r\n\r\nI must act with professional responsibility and integrity in my dealings with the community and clients, employers, employees and students. I acknowledge:'),('en',7,'4.03.01','','4.3.1','<b>4.3.1</b> Priorities\r\n\r\nI must place the interests of the community above those of personal or sectional interests.'),('en',7,'4.03.02','','4.3.2','<b>4.3.2</b> Competence\r\n\r\nI must work competently and diligently for my clients and employers.'),('en',7,'4.03.03','','4.3.3','<b>4.3.3</b> Honesty\r\n\r\nI must be honest in my representations of skills, knowledge, services and products.'),('en',7,'4.03.04','','4.3.4','<b>4.3.4</b> Social Implications\r\n\r\nI must strive to enhance the quality of life of those affected by my work.'),('en',7,'4.03.05','','4.3.5','<b>4.3.5</b> Professional Development\r\n\r\nI must enhance my own professional development, and that of my colleagues, employees and students.'),('en',7,'4.03.06','','4.3.6','<b>4.3.6</b> Information Technology Profession\r\n\r\nI must enhance the integrity of the information technology profession and the respect of its members for each other.'),('en',7,'4.04','','4.4','<b>4.4</b> Standards of Conduct\r\n\r\nThe standards of conduct set out in these National Regulations explain how the Code of Ethics applies to a member\'s professional work. The list of standards is not necessarily exhaustive and should not be read as definitively demarking the acceptable from the unacceptable in professional conduct in all practical situations faced by a member. The intention of the standards of conduct is to illustrate, and to explain in more detail, the meaning of the Code of Ethics in terms of specific behaviour. The fact that a member engages in, or does not engage in, these standards does not of itself guarantee that a member is acting ethically, or unethically, as applicable. A member is expected to take into account the spirit of the Code of Ethics in order to resolve ambiguous or contentious issues concerning ethical conduct.'),('en',7,'4.05','','4.5','<b>4.5</b> Priorities\r\n\r\nIn accordance with NR4.3.1:'),('en',7,'4.05.01','','4.5.1','<b>4.5.1</b> I must endeavour to preserve continuity of information technology services and information flow in my care.'),('en',7,'4.05.02','','4.5.2','<b>4.5.2</b> I must endeavour to preserve the integrity and security of the information of others.'),('en',7,'4.05.03','','4.5.3','<b>4.5.3</b> I must respect the proprietary nature of the information of others.'),('en',7,'4.05.04','','4.5.4','<b>4.5.4</b> I must endeavour to preserve the confidentiality of the information of others.'),('en',7,'4.05.05','','4.5.5','<b>4.5.5</b> I must advise my client or employer of any potential conflicts of interest between my assignment and legal or other accepted community requirements.'),('en',7,'4.05.06','','4.5.6','<b>4.5.6</b> I must advise my clients and employers as soon as possible of any conflicts of interest or conscientious objections which face me in connection with my work.'),('en',7,'4.06','','4.6','<b>4.6</b> Competence\r\n\r\nIn accordance with NR4.3.2:'),('en',7,'4.06.01','','4.6.1','<b>4.6.1</b> I must endeavour to provide products and services which match the operational and financial needs of my clients and employers.'),('en',7,'4.06.02','','4.6.2','<b>4.6.2</b> I must give value for money in the services and products I supply.'),('en',7,'4.06.03','','4.6.3','<b>4.6.3</b> I must make myself aware of relevant standards, and act accordingly.'),('en',7,'4.06.04','','4.6.4','<b>4.6.4</b> I must respect and protect my clients\' and employers\' proprietary interests.'),('en',7,'4.06.05','','4.6.5','<b>4.6.5</b> I must accept responsibility for my work.'),('en',7,'4.06.06','','4.6.6','<b>4.6.6</b> I must advise my clients and employers when I believe a proposed project is not in their best interest.'),('en',7,'4.06.07','','4.6.7','<b>4.6.7</b> I must go beyond my brief, if necessary, in order to act professionally.'),('en',7,'4.07','','4.7','<b>4.7</b> Honesty\r\n\r\nIn accordance with NR4.3.3:'),('en',7,'4.07.01','','4.7.1','<b>4.7.1</b> I must not knowingly mislead a client or potential client as to the suitability of a product or service.'),('en',7,'4.07.02','','4.7.2','<b>4.7.2</b> I must not misrepresent my skills or knowledge.'),('en',7,'4.07.03','','4.7.3','<b>4.7.3</b> I must give opinions which are as far as possible unbiased and objective.'),('en',7,'4.07.04','','4.7.4','<b>4.7.4</b> I must give realistic estimates for projects under my control.'),('en',7,'4.07.05','','4.7.5','<b>4.7.5</b> I must qualify professional opinions which I know are based on limited knowledge or experience.'),('en',7,'4.07.06','','4.7.6','<b>4.7.6</b> I must give credit for work done by others where credit is due.'),('en',7,'4.08','','4.8','<b>4.8</b> Social Implications\r\n\r\nIn accordance with NR4.3.4:'),('en',7,'4.08.01','','4.8.1','<b>4.8.1</b> I must protect and promote the health and safety of those affected by my work.'),('en',7,'4.08.02','','4.8.2','<b>4.8.2</b> I must consider and respect people\'s privacy which might be affected by my work.'),('en',7,'4.08.03','','4.8.3','<b>4.8.3</b> I must respect my employees and refrain from treating them unfairly.'),('en',7,'4.08.04','','4.8.4','<b>4.8.4</b> I must endeavour to understand, and give due regard to, the perceptions of those affected by my work.'),('en',7,'4.08.05','','4.8.5','<b>4.8.5</b> I must attempt to increase the feelings of personal satisfaction, competence, and control of those affected by my work.'),('en',7,'4.08.06','','4.8.6','<b>4.8.6</b> I must not require, or attempt to influence, any person to take any action which would involve a breach of the Code of Ethics.'),('en',7,'4.09','','4.9','<b>4.9</b> Professional Development\r\n\r\nIn accordance with NR4.3.5:'),('en',7,'4.09.01','','4.9.1','<b>4.9.1</b> I must continue to upgrade my knowledge and skills.'),('en',7,'4.09.02','','4.9.2','<b>4.9.2</b> I must increase my awareness of issues affecting the information technology profession and its relationship with the community.'),('en',7,'4.09.03','','4.9.3','<b>4.9.3</b> I must encourage my colleagues, employees and students to continue their own professional development.'),('en',7,'4.10','','4.10','<b>4.10</b> Information Technology Profession\r\n\r\nIn accordance with NR4.3.6:'),('en',7,'4.10.01','','4.10.1','<b>4.10.1</b> I must respect, and seek when necessary, the professional opinions of colleagues in their areas of competence.'),('en',7,'4.10.02','','4.10.2','<b>4.10.2</b> I must not knowingly engage in, or be associated with, dishonest or fraudulent practices.'),('en',7,'4.10.03','','4.10.3','<b>4.10.3</b> I must not attempt to enhance my own reputation at the expense of another\'s reputation.'),('en',7,'4.10.04','','4.10.4','<b>4.10.4</b> I must co-operate in advancing information processing by communication with other professionals, students and the public, and by contributing to the efforts of professional and scientific societies and schools.'),('en',7,'4.10.05','','4.10.5','<b>4.10.5</b> I must distance myself professionally from someone whose membership of the Society has been terminated because of unethical behaviour or unsatisfactory conduct.'),('en',7,'4.10.06','','4.10.6','<b>4.10.6</b> I must take appropriate action if I discover a member, or a person who could potentially be a member, of the Society engaging in unethical behaviour.'),('en',7,'4.10.07','','4.10.7','<b>4.10.7</b> I must seek advice from the Society when faced with an ethical dilemma I am unable to resolve by myself.'),('en',7,'4.10.08','','4.10.8','<b>4.10.8</b> I must do what I can to ensure that the corporate actions of the Society are in accordance with this Code of Ethics.'),('en',7,'4.10.09','','4.10.9','<b>4.10.9</b> I acknowledge my debt to the computing profession and in return must protect and promote professionalism in information technology'),('en',8,'1','Introduction','','This Code sets out the professional standards required by the Society as a condition of membership. It applies to members of all grades, including students, and affiliates, and also non-members who offer their expertise as part of the Society\'s Professional Advice Register.\r\n\r\nWithin this document, the term \'relevant authority\' is used to identify the person or organisation which has authority over your activity as an individual. If you are a practising professional, this is normally an employer or client. If you are a student, this is normally an academic institution.\r\n\r\nThe Code governs your personal conduct as an individual member of the BCS and not the nature of business or ethics of the relevant authority. It will, therefore, be a matter of your exercising your personal judgement in meeting the Code\'s requirements.\r\n\r\nAny breach of the Code of Conduct brought to the attention of the Society will be considered under the Society\'s disciplinary procedures. You should also ensure that you notify the Society of any significant violation of this Code by another BCS member.'),('en',8,'2','The Public Interest','',''),('en',8,'2.1','','Principle 1','<b>1.</b> You shall carry out work or study with due care and diligence in accordance with the relevant authority\'s requirements, and the interests of system users. If your professional judgement is overruled, you shall indicate the likely risks and consequences.\r\n\r\n        - The crux of the issue here, familiar to all professionals in whatever field, is the potential conflict between full and committed compliance with the relevant authority\'s wishes, and the independent and considered exercise of your judgement.\r\n\r\n        - If your judgement is overruled, you are encouraged to seek advice and guidance from a peer or colleague on how best to respond.'),('en',8,'2.2','','Principle 2','<b>2.</b> In your professional role you shall have regard for the public health, safety and environment.\r\n\r\n        - This is a general responsibility, which may be governed by legislation, convention or protocol.\r\n\r\n        - If in doubt over the appropriate course of action to take in particular circumstances you should seek the counsel of a peer or colleague.'),('en',8,'2.3','','Principle 3','<b>3.</b> You shall have regard to the legitimate rights of third parties.\r\n\r\n        - The term \'third Party\' includes professional colleagues, or possibly competitors, or members of \'the public\' who might be affected by an IS project without their being directly aware of its existence.'),('en',8,'2.4','','Principle 4','<b>4.</b> You shall ensure that within your professional field/s you have knowledge and understanding of relevant legislation, regulations and standards, and that you comply with such requirements.\r\n\r\n        - As examples, relevant legislation could, in the UK, include The UK Public Disclosure Act, Data Protection or Privacy legislation, Computer Misuse law, legislation concerned with the export or import of technology, possibly for national security reasons, or law relating to intellectual property. This list is not exhaustive, and you should ensure that you are aware of any legislation relevant to your professional responsibilities.\r\n\r\n        - In the international context, you should be aware of, and understand, the requirements of law specific to the jurisdiction within which you are working, and, where relevant, to supranational legislation such as EU law and regulation. You should seek specialist advice when necessary.'),('en',8,'2.5','','Principle 5','<b>5.</b> You shall conduct your professional activities without discrimination against clients or colleagues\r\n\r\n        - Grounds of discrimination include race, colour, ethnic origin, sexual orientation\r\n\r\n        - All colleagues have a right to be treated with dignity and respect.\r\n\r\n        - You should adhere to relevant law within the jurisdiction where you are working and, if appropriate, the European Convention on Human Rights.\r\n\r\n        - You are encouraged to promote equal access to the benefits of IS by all groups in society, and to avoid and reduce \'social exclusion\' from IS wherever opportunities arise.'),('en',8,'2.6','','Principle 6','<b>6.</b> You shall reject any offer of bribery or inducement. '),('en',8,'3','Duty to Relevant Authority','',''),('en',8,'3.1','','Principle 7','<b>7.</b> You shall avoid any situation that may give rise to a conflict of interest between you and your relevant authority. You shall make full and immediate disclosure to them if any conflict is likely to occur or be seen by a third party as likely to occur.'),('en',8,'3.2','','Principle 8','<b>8.</b> You shall not disclose or authorise to be disclosed, or use for personal gain or to benefit a third party, confidential information except with the permission of your relevant authority, or at the direction of a court of law.'),('en',8,'3.3','','Principle 9','<b>9.</b> You shall not misrepresent or withhold information on the performance of products, systems or services, or take advantage of the lack of relevant knowledge or inexperience of others.'),('en',8,'4','Duty to the Profession','',''),('en',8,'4.1','','Principle 10','<b>10.</b> You shall uphold the reputation and good standing of the BCS in particular, and the profession in general, and shall seek to improve professional standards through participation in their development, use and enforcement.\r\n\r\n        - As a Member of the BCS you also have a wider responsibility to promote public understanding of IS - its benefits and pitfalls - and, whenever practical, to counter misinformation that brings or could bring the profession into disrepute.\r\n\r\n        - You should encourage and support fellow members in their professional development and, where possible, provide opportunities for the professional development of new members, particularly student members. Enlightened mutual assistance between IS professionals furthers the reputation of the profession, and assists individual members.'),('en',8,'4.2','','Principle 11','<b>11.</b> You shall act with integrity in your relationships with all members of the BCS and with members of other professions with whom you work in a professional capacity.'),('en',8,'4.3','','Principle 12','<b>12.</b> You shall have due regard for the possible consequences of your statements on others. You shall not make any public statement in your professional capacity unless you are properly qualified and, where appropriate, authorised to do so. You shall not purport to represent the BCS unless authorised to do so.\r\n\r\n        - The offering of an opinion in public, holding oneself out to be an expert in the subject in question, is a major personal responsibility and should not be undertaken lightly.\r\n\r\n        - To give an opinion that subsequently proves ill founded is a disservice to the profession, and to the BCS.'),('en',8,'4.4','','Principle 13','<b>13.</b> You shall notify the Society if convicted of a criminal offence or upon becoming bankrupt or disqualified as Company Director.'),('en',8,'5','Professional Competence and Integrity','',''),('en',8,'5.1','','Principle 14','<b>14.</b> You shall seek to upgrade your professional knowledge and skill, and shall maintain awareness of technological developments, procedures and standards which are relevant to your field, and encourage your subordinates to do likewise.'),('en',8,'5.2','','Principle 15','<b>15.</b> You shall not claim any level of competence that you do not possess. You shall only offer to do work or provide a service that is within your professional competence.\r\n\r\n        - You can self-assess your professional competence for undertaking a particular job or role by asking, for example,\r\n\r\n            i. am I familiar with the technology involved, or have I worked with similar technology before?\r\n\r\n            ii. have I successfully completed similar assignments or roles in the past?\r\n\r\n            iii. can I demonstrate adequate knowledge of the specific business application and requirements successfully to undertake the work?'),('en',8,'5.3','','Principle 16','<b>16.</b> You shall observe the relevant BCS Codes of Practice and all other standards which, in your judgement, are relevant, and you shall encourage your colleagues to do likewise.'),('en',8,'5.4','','Principle 17','<b>17.</b> You shall accept professional responsibility for your work and for the work of colleagues who are defined in a given context as working under your supervision.'),('en',9,'1','Foreword','','The field of information processing has a large impact on society. In turn, society has the right to demand that\r\npractitioners in this field act in a manner which recognizes their responsibilities toward society, to demand that the practitioners are of the highest calibre, and to demand that a mechanism exists to protect society from those practitioners who do not, or cannot, live up to these responsibilities. The standards contained in this document, and our agreement to adhere to these standards, is the response of the Canadian Information Processing Society to these rightful demands.'),('en',9,'2','Introduction','','This document describes the Code of Ethics and Standards of Conduct of the members of the Canadian Information\r\nProcessing Society, with respect to their professional activities. It should not be construed to deny the existence of other ethical or legal obligations equally imperative, although not specifically mentioned.\r\n\r\nFirst, the general standards and high ideals of the members of CIPS are described in the form of a Code of Ethics. Second,\r\nspecific rules, the Standards of Conduct, elaborate each element of the Code in a manner which assists determination of\r\nwhether or not specific activities of an individual violate the Code. They are intended to establish a minimum acceptable level of conduct, below which an individual may be said to be unethical. Third, there is a procedure which details the steps the Society will follow in determining whether or not a violation of the rules has occurred, what disciplinary action is possible, and under what circumstances information will be released.\r\n\r\nIn total, this document describes the professional behaviour that members of CIPS demand of themselves and their peers. All members agree to live up to these standards when they join the Society, and reaffirm this commitment each time they renew their membership.\r\n\r\nThe Code of Ethics and Standards of Conduct deal with matters that are subject to judgement and are difficult to state absolutely. They contain words such as \"authority,\" \"competence,\" and \"faithful,\" which must be judged in light of the professional and moral standards in effect at a given time and place. The enforcement procedures require peers to interpret the areas requiring judgement at the specific time of the complaint using the guidelines contained in this document.'),('en',9,'3','Code of Ethics','','The following statements are agreed to by all members of CIPS as a condition of membership.\r\n\r\nI acknowledge that my position as an information systems professional carries with it certain obligations, and I will take diligent personal responsibility for their discharge.'),('en',9,'3.1','','P) To the public','- <b>P) To the public:</b> I will endeavour at all times to protect the public interest . I will strive to promote understanding of information systems and their application. I will not represent myself as an authority on topics in which I lack competence.'),('en',9,'3.2','','M) To myself and my profession','- <b>M) To myself and my profession:</b> I will guard my competence and effectiveness as a valuable possession. I will work to maintain them despite changing circumstances and requirements. I will demonstrate the highest personal standards of moral responsibilities, character, and integrity when acting in my professional capacity.'),('en',9,'3.3','','C) To my colleagues','- <b>C) To my colleagues:</b> I will treat my colleagues with integrity and respect their right to success. I will contribute to the information systems profession to the best of my ability.'),('en',9,'3.4','','E) To my employer and/or clients','- <b>E) To my employer and/or clients:</b> I will give conscientious service to further my employer\'s and/or client\'s legitimate best interests through management\'s direction.'),('en',9,'3.5','','R) To my employees and contracted staff','- <b>R) To my employees and contracted staff:</b> I will observe their obligation to uphold the Code of Ethics of the professional societies to which they belong.'),('en',9,'3.6','','S) To my students','- <b>S) To my students:</b> I will provide a scholarly education to my students in a supportive and helpful manner.'),('en',9,'4','Standards of Conduct','','The Code of Ethics is a set of ideals to which CIPS members aspire. The Standards of Conduct is intended to be more practicably enforceable.\r\n\r\nThe following statements are agreed to by all members of CIPS as a condition of membership.'),('en',9,'4.1','','Standards of P) To the public','<i>Due to my obligation to the public:</i>'),('en',9,'4.1.1','','Standard P1','- <b>P1)</b> I will not unnecessarily withhold information pertinent to public issues relating to information systems. I will work to enhance the public\'s understanding of information systems and their current capabilities and limitations'),('en',9,'4.1.2','','Standard P2','- <b>P2)</b> I will not disseminate, nor allow to go unchallenged, false or misleading information I believe is likely to have significant consequences.'),('en',9,'4.1.3','','Standard P3','- <b>P3)</b> I will not offer professional information or advice I know to be misleading, or whose accuracy is beyond my competence to assess.'),('en',9,'4.1.4','','Standard P4','- <b>P4)</b> I will not seek to acquire, through my position or special knowledge, for my own or others\' use, information not rightly mine to possess.'),('en',9,'4.1.5','','Standard P5','- <b>P5)</b> I will obey the laws of the applicable jurisdictions, and will not counsel nor assist any person to act in any way contrary to these laws. I will inform appropriate individuals if I become aware of illegal actions.'),('en',9,'4.1.6','','Standard P6','- <b>P6)</b> I will endeavour to enhance public understanding of information systems.'),('en',9,'4.2','','Standards of M) To myself and my profession','<i>Due to my obligation to myself and my profession:</i>'),('en',9,'4.2.1','','Standard M1','- <b>M1)</b> I will not knowingly allow my competence to fall short of that necessary to reasonably carry out my duties.'),('en',9,'4.2.2','','Standard M2','- <b>M2)</b> I will conduct my professional duties in such a manner as to cause no harm to the stature of the profession.'),('en',9,'4.2.3','','Standard M3','- <b>M3)</b> I will take appropriate action on reasonably certain knowledge of unethical conduct on the part of a colleague.'),('en',9,'4.2.4','','Standard M4','- <b>M4)</b> I will not misrepresent my qualifications, expertise or experience as an information systems professional. I will limit my contributions to my area(s) of expertise.'),('en',9,'4.3','','Standards of C) To my colleagues','<i>Due to my obligation to my colleagues:\r\n</i>'),('en',9,'4.3.1','','Standard C1','- <b>C1)</b> I will not unnecessarily withhold information pertinent to my work or profession.'),('en',9,'4.3.2','','Standard C2','- <b>C2)</b> I will give full acknowledgement to the work of others.'),('en',9,'4.3.3','','Standard C3','- <b>C3)</b> I will endeavour to share my knowledge and skills with my colleagues to achieve successful results.'),('en',9,'4.4','','Standards of  E) To my employer and my clients','<i>Due to my obligation to my employer and my clients:</i>'),('en',9,'4.4.1','','Standard E1','- <b>E1)</b> I will accept responsibility for my work and for meeting commitments. I will inform others with a right and need to know of pertinent parts of my work.'),('en',9,'4.4.2','','Standard E2','- <b>E2)</b> I will not accept work that I do not feel competent to perform or that cannot be completed in an appropriate timeframe to my employer\'s satisfaction.'),('en',9,'4.4.3','','Standard E3','- <b>E3)</b> I will guard the legitimate confidentiality of my employer\'s private information.'),('en',9,'4.4.4','','Standard E4','- <b>E4)</b> I will ensure my employer/client is aware of appropriate expertise and current professional knowledge pertinent to the specific task(s) at hand.'),('en',9,'4.4.5','','Standard E5','- <b>E5)</b> I will respect the commercial aspect of my obligation to my employer and/or clients. I will honour all contractual agreements and confidentiality requirements. I will keep confidential my employer\'s and other companies\' information, particularly as regards data and software.'),('en',9,'4.4.6','','Standard E6','- <b>E6)</b> I will not accept work I feel would be unethical or would use resources I know belong to others.'),('en',9,'4.4.7','','Standard E7','- <b>E7)</b> I will avoid conflicts of interest and will give notice of potential conflicts.'),('en',9,'4.5','','Standards of S) To my students','<i>Due to my obligations to my students:</i>'),('en',9,'4.5.1','','Standard S1','- <b>S1)</b> I will maintain my knowledge of information systems in those areas in which I teach to a level exceeding curriculum\r\nrequirements.'),('en',9,'4.5.2','','Standard S2','- <b>S2)</b> I will treat my students as worthy of significant effort on my part.'),('en',9,'5','Enforcement Procedures','','The Code of Ethics and Standards of Conduct must be supported with clear, orderly, and reasonable enforcement\r\nprocedures if the Society is to discipline members who violate the Standards of Conduct. Enforcement procedures must be\r\nequitable to all parties. They must ensure no actions are taken in an arbitrary or malicious manner.'),('en',9,'6','','The Complaint','The complaint must:\r\n\r\n· be against a single individual, and\r\n\r\n· be in writing, and\r\n\r\n· cite the specific clause of the Standards of Conduct that is alleged to have been violated, and\r\n\r\n· describe the specific action in question, and\r\n\r\n· describe in general terms, the substantial negative effect of that action upon the profession, the Society, a business, or an individual, and\r\n\r\n· contain a statement that the specific action of the accused in question is not already or imminently [to the best knowledge\r\nof the complainant(s)] the subject of legal proceedings, and\r\n\r\n· contain a signed statement that the facts are true to the best knowledge of the complainant(s).\r\n\r\nThis complaint must be sent to the National President of CIPS. The National President or delegate, will review the complaint to determine if it meets the above criteria. If it does not, it will be returned to the complainant(s) for possible change and resubmission. If the specific action of the accused is (imminently) the subject of legal proceedings, no further action will be taken until those proceedings are concluded. If the complaint is not rejected then, subject to legal advice, the accused member will be notified (by registered mail to last known address), provided with a copy of the complaint, and allowed 30 days to prepare a written rebuttal of the complaint if so desired. The President of the Section the accused belongs to will be notified. The rebuttal should address the same points as the complaint, and must also include a statement that the facts contained in the rebuttal are true to the best knowledge of the accused.\r\n\r\nThe National President or delegate shall review the complaint and, if available, the rebuttal, to determine if there is sufficient evidence to hold a full hearing. If it is determined that a full hearing is warranted, the full information will be forwarded to a three-member Hearing Committee appointed within 30 days of the receipt of the rebuttal or at the last date allowed for receipt of the rebuttal.'),('en',9,'7','The Hearing Process','','The Hearing Committee shall adhere to the following procedure:\r\n\r\nThe Hearing Committee will attempt to interview, at the expense of CIPS, the complainant(s), and the accused, plus any other\r\nparties with relevant information. The number of people interviewed, and the extent of the effort to secure interviews, is a\r\nmatter of judgement by the Hearing Committee. The Hearing Committee will decide if the accused may be present during the\r\ninterviews. If the accused is not allowed to be present during the interviews, the accused shall be provided with notes documenting the substance of the interviews.\r\n\r\nThe accused will be afforded the opportunity for a full hearing, with the complainant(s) present if desired by the accused.\r\n\r\nThe Hearing Committee should have the services of legal counsel available as required. The accused, and the complainant (s), may obtain counsel at their own expense, if either or both desire.\r\n\r\nThe Hearing Committee, after full and complete deliberation, will rule in writing as to the individual case.\r\n\r\nAdditional rules and procedures shall be established by the Hearing Committee as required in their judgement.\r\n\r\nThe ruling of the Hearing Committee may be:\r\n\r\n1. a clearing of charges, or\r\n\r\n2. a warning statement to the accused, or\r\n\r\n3. suspension of national and local membership for a specified period of time, or\r\n\r\n4. revocation of the current membership of the accused in the Society, and a statement of the accused eligibility for other\r\ngrades of membership.\r\n\r\n5. Such other ruling as the Hearing Committee in its discretion sees fit (e.g.: change letterhead, business cards to delete\r\nreference to the I.S.P. status or being a member of CIPS).\r\n\r\nThe Hearing Committee will prepare an opinion on the particular case, that will cover the facts of the case, the action taken, and the reason for that action. This will be reviewed by the Executive Committee of the National Board of CIPS and by legal counsel at the discretion of the Executive Committee. When approved this opinion will be sent to the accused, who may consider exercising the Appeal Process. Due diligence should be used to provide this opinion to the accused within 120 days of the receipt of the complaint by the Hearing Committee. If this is not possible, a letter should be sent to the National President of CIPS, with copies to the accused and complainant(s), requesting an extension of this limit, and stating the reason for this request.'),('en',9,'8','The Appeal Process','','If not satisfied with the ruling of the Hearing Committee, the accused may appeal to the Executive Committee of the National\r\nBoard of CIPS within 30 days of issuance of the Hearing Committee opinion. If appealed, the following procedure will be\r\nused:\r\n\r\nThe Executive Committee, at its next scheduled meeting, or at a special session, shall review the opinion, and any other information available, and shall determine if:\r\n\r\n1. a substantive procedural error has been committed by the Hearing Committee, or\r\n\r\n2. substantial new evidence has been produced.\r\n\r\nThe accused and the complainant are permitted legal counsel at the Executive Committee appeal session.\r\n\r\nThe Executive Committee shall determine if, in its sole judgement, one of the two above noted criteria have been established, in which case the council shall refer the matter back to the previous or a new Hearing Committee for further proceedings.\r\n\r\nThe decision of the Executive Committee shall be final: there shall be no further appeal.'),('en',9,'9','Publication and Record Retention','','After the Appeal Process and any further proceedings have been exhausted, or after completion of the time allowed to\r\ninitiate an Appeal Process, the opinion will be published in the appropriate CIPS publication, if the ruling was a suspension or revocation of membership, and will be published at the request of the accused, if the ruling was a clearing of charges or issue of warning statement.\r\n\r\nThe record of the Hearing Committee and all appropriate supporting documentation will be retained by National for five years. Response to queries may include statistical information that does not reveal detail about a specific complaint, such as\r\nthe number of complaints processed, provided the approval of the Executive Committee is obtained, or responses may include copies of information previously published.\r\n\r\nAny other information may be released only with the written permission of the Executive Committee, the accused, and the accuser(s).'),('en',16,'0','','Introduction','The Code of Conduct of the Computer Society of Malta is based on the guidelines issued by CEPIS and covers the following four principal areas:\r\n\r\n1. Protection of Public Interest and Legal Compliance\r\n\r\n2. Responsibility to Employers and Clients\r\n\r\n3. Professional Dignity and Promotion of Professional Aims\r\n\r\n4. Competence, Ethics and Impartiality'),('en',16,'1','1. Protection of Public Interest and Legal Compliance','','Members shall:'),('en',16,'1.1','','Clause 1.1','1.1 Exercise their professional skills in ways which promote an improved quality of life for all, and in particular:\r\n\r\n- not to jeopardise public health and safety;\r\n\r\n- not to harm the environment;\r\n\r\n- not to unwittingly cause harm to others through lack of care and diligence;\r\n\r\n- not to discriminate on the basis of race, gender, religion, age, disability or culture.'),('en',16,'1.2','','Clause 1.2','1.2 Endeavour to be adequately informed and have a proper understanding of all legislation relevant to the profession, and to comply with such requirements in the course of their duties;'),('en',16,'1.3','','Clause 1.3','1.3 Acknowledge the intellectual property rights of third parties, the rights of individuals and groups to information privacy, and any other rights, and avoid any actions that go counter to such rights;'),('en',16,'2','2. Responsibility to Employers and Clients','','Members shall:'),('en',16,'2.1','','Clause 2.1','2.1 Perform professional work in accordance with the requirements of their employer or client, and indicate the likely consequences if the member\'s professional judgement is overruled;'),('en',16,'2.2','','Clause 2.2','2.2 Perform professional work on time and to budget, and notify the employer or client in good time if such requirements are unlikely to be fulfilled;'),('en',16,'2.3','','Clause 2.3','2.3 Not offer or provide any inducement to a third party in return for business secured with a client, unless there is full disclosure of the facts to the client;'),('en',16,'2.4','','Clause 2.4','2.4 Not disclose or authorise the disclosure of confidential information gained in the course of professional work, except with the prior written consent of the employer or client, nor make use of such information for personal gain or for the gain of a third party.'),('en',16,'3','3. Professional Dignity and Promotion of Professional Aims','','Members shall:'),('en',16,'3.1','','Clause 3.1','3.1 Always act in such a way as to safeguard the reputation of the profession, and avoid any action that may adversely affect the good standing of the profession;'),('en',16,'3.2','','Clause 3.2','3.2 Acknowledge their responsibility to the profession, and endeavour to protect and promote professionalism in ICT through the use and enforcement of professional standards;'),('en',16,'3.3','','Clause 3.3','3.3 Seek to advance public knowledge and appreciation of ICT and, whenever possible, counter false or misleading statements which are detrimental to the profession;'),('en',16,'3.4','','Clause 3.4','3.4 Encourage and support fellow practitioners in their professional development and, where possible, provide development opportunities for new entrants to the profession;'),('en',16,'3.5','','Clause 3.5','3.5 Act with integrity towards fellow practitioners and towards members of other professions who may be engaged in related work, and avoid any activity that is incompatible with professional status.'),('en',16,'4','4. Competence, Ethics and Impartiality','','Members shall:'),('en',16,'4.1','','Clause 4.1','4.1 Endeavour to upgrade their personal professional skills on an ongoing basis, and strive to keep abreast of any developments relevant to their profession;'),('en',16,'4.2','','Clause 4.2','4.2 Avoid claims to levels of competence that they do not possess, and where necessary seek the professional opinions of colleagues in their different areas of competence;'),('en',16,'4.3','','Clause 4.3','4.3 Accept professional responsibility for any work which they have performed, and for work performed under their direction, and not terminate a professional assignment except for good reason and with reasonable notice;'),('en',16,'4.4','','Clause 4.4','4.4 Avoid situations which may give rise to conflict of interest, and make full disclosure to clients in advance of any such conflict of interest that may arise.'),('en',17,'1','CODE OF CONDUCT: Basic Approach','','The Society is ready at all times to give guidance in the application of the Code of Conduct.  In cases where resolution of difficulties is not possible informally, the Society will invoke the disciplinary procedures defined in its Articles of Association.  These procedures involve initial discussion to establish the background for a formal complaint, the appointment of a Committee of Enquiry and, if the latter find a case to answer, a Disciplinary Committee.  The Disciplinary Committee is empowered to exclude from the Society; to suspend from membership for a given period; to reprimand; to admonish or, of course, to dismiss the case.'),('en',17,'2','CODE OF CONDUCT','','A Member of the Computer Society of South Africa:'),('en',17,'2.1','','Principle 1','* Will behave at all times with integrity.  A member will not knowingly lay claim to a level of competence not possessed and will at all times exercise competence at least to the level claimed.'),('en',17,'2.2','','Principle 2','* Will act with complete loyalty towards a client when entrusted with confidential information'),('en',17,'2.3','','Principle 3','* Will act with impartiality when purporting to give independent advice and must disclose any relevant interests.'),('en',17,'2.4','','Principle 4','* Will accept full responsibility for any work undertaken and will construct and deliver that which has been agreed to.'),('en',17,'2.5','','Principle 5','* Will not seek personal advantage to the detriment of the Society and will actively seek to enhance the image of the Society.'),('en',17,'2.6','','Principle 6','* Will not engage in discriminatory practices in professional activities on any basis whatsoever.'),('en',17,'3','Notes for Guidance','','The six principles set out above make up the Computer Society of South Africa (CSSA) Code of Conduct, and each member of the Society, as a condition of membership, undertakes to adhere to these principles.  The principles are clear, but have an inevitable appearance of generality.  In the following pages each principle is supported by a number of notes for guidance which will help in specific interpretation.  Members of the Society will readily appreciate that continued evidence of the determination to abide by the Code will ensure the public trust and confidence in computer professionals which is so necessary to the continuing effective use of computers.'),('en',17,'3.1','Terminology','','The following convention applies to the reading of this Code:\r\n\r\n“Member” includes all categories of corporate membership defined in the Society’s Articles of Association.<br/>\r\n“Client” is any person or organisation for whom the member works, or undertakes to provide computer-based aid, in any way.<br/>\r\n“User” is any person, department or organisation served by computer-based systems.<br/>\r\n“System” means all applications involving the use of computer and information technology.  The term does not imply any particular mode of processing, eg. Local batch or remote real time, etc.  “System” may be interpreted as encompassing non-computer procedures and disciplines, eg Clerical, Manual, etc.'),('en',17,'3.2','Integrity','','“A member will behave at all times with integrity.  A member will not knowingly lay claim to a level of competence not possessed, and will at all times exercise competence at least to the level claimed.”'),('en',17,'3.2.01','','Integrity, Note 1','Integrity implies wholeness, soundness, completeness:  anything the member does should be done competently.  Where necessary, additional guidance or expertise should be obtained from qualified advisers.'),('en',17,'3.2.02','','Integrity, Note 2','While claims to competence should not be made lightly, a member will not shelter behind this principle to avoid being helpful and co-operative; any guidance or advice that can be provided from experience should be readily given.'),('en',17,'3.2.03','','Integrity, Note 3','A Member should act in a manner based on trust and good faith towards clients or employers and towards others with whom he or she is associated.'),('en',17,'3.2.04','','Integrity, Note 4','A Member should express an opinion on a subject only when it is founded on adequate knowledge and honest conviction,  and will properly qualify any opinion expressed outside the level of professional competence attained.'),('en',17,'3.2.05','','Integrity, Note 5','A Member should not deliberately make false or exaggerated statements as to the state of affairs existing or expected regarding any aspect of the construction or use of computers.'),('en',17,'3.2.06','','Integrity, Note 6','A Member should comply with the CSSA Code of Conduct and any other codes that are applicable and ensure that clients are aware of the significance of his or her work.'),('en',17,'3.2.07','','Integrity, Note 7','A Member has an obligation to be aware of relevant developments in information technology.'),('en',17,'3.2.08','','Integrity, Note 8','A Member should not engage in any illegal activities, including copyright or patent violations.'),('en',17,'3.3','Confidentiality','','“A member will act with complete loyalty towards a client when entrusted with confidential information.”'),('en',17,'3.3.01','','Confidentiality, Note 1','A member shall take adequate measures to ensure the confidentiality of a client’s information.  A member should not disclose, or permit to be disclosed, or use to personal advantage, any confidential information relating to the affairs of present or previous employers or customers without their prior permission.  The principle covers the need to protect confidential data.'),('en',17,'3.3.02','','Confidentiality, Note 2','Various kinds of information can be considered by a client or employer to be confidential.  Even the fact that a project exists may be sensitive.  Business plans, trade secrets, personal information are all examples of confidential data.'),('en',17,'3.3.03','','Confidentiality, Note 3','Training is required for all staff on measures to ensure confidentiality, to guard against the possibility of a third party intentionally or inadvertently misusing data and to be vigilant for leaks of confidentiality arising from careless use of data or indiscretions.'),('en',17,'3.4','Impartiality','','“A Member will act with impartiality when purporting to give independent advice and will disclose any relevant interests.”'),('en',17,'3.4.01','','Impartiality, Note 1','The principle is primarily directed to the case where a Member or Members relatives or friends may make a private profit if the client or employer follows advice given.  Any such interest should be disclosed in advance.'),('en',17,'3.4.02','','Impartiality, Note 2','A second interpretation is where there is no immediate personal profit but the future business or scope of influence of the department depends on a certain solution being accepted.  Whereas salespersons are assumed to have a bias towards their own company, an internal consultant should always consider the welfare of the organisation as a whole and not just the increased application of computers.'),('en',17,'3.5','Responsibility','','“A Member will accept full responsibility for any work undertaken and will construct and deliver that which has been agreed to.”'),('en',17,'3.5.01','','Responsibility, Note 1','Trust and responsibility are at the heart of professionalism.  A Member should seek out responsibility and discharge it with integrity.  A member should complete the work accepted within the agreed time and budget.  If that which has been promised cannot be achieved then the client or employer must be alerted at the earliest possible time so that corrective action can be taken.'),('en',17,'3.5.02','','Responsibility, Note 2','Members should have regard to the effect of computer based systems insofar as they are known to them.  On the basic human rights of individuals, whether within the organisation, its customers or suppliers, or among the general public.'),('en',17,'3.5.03','','Responsibility, Note 3','Subject to the confidential relationship between themselves and their customers, members are expected to transmit the benefit of information acquired during the practice of the profession, as a result of technical knowledge, to alleviate any situation that may harm or seriously affect a third party.'),('en',17,'3.5.04','','Responsibility, Note 4','A Member should combat ignorance about technology wherever it is found, and in particular in those areas where application of technology appears to have dubious social merit.'),('en',17,'3.6','Relationship to the Society','','“A Member will not seek personal advantage to the detriment of the Society and will actively seek to enhance the image of the Society.”'),('en',17,'3.6.01','','Relationship to the Society, Note 1','It is necessary to write this principle into the Code of Conduct to prevent misuse of the considerable influence that a professional society can have.  Nevertheless, its impact is largely internal and the points that have been made should be read in that light.'),('en',17,'3.6.02','','Relationship to the Society, Note 2','A Member should not bring the Society into disrepute by personal behaviour or acts when acknowledged or known to be a representative of the Society.'),('en',17,'3.6.03','','Relationship to the Society, Note 3','A Member should not misrepresent the views of the Society nor represent that the views of a segment or group of the Society constitutes the view of the Society as a whole.  When acting or speaking on behalf of the Society, Members should, if faced with conflict of interest, declare their position.  Members should not serve their own pecuniary interests or those of the company which normally employs them when purporting to act in an independent manner as representatives of the Society, save as permitted by the Society following a full disclosure of all the facts.'),('en',17,'3.6.04','','Relationship to the Society, Note 4','Members are expected to apply the same high standard of behaviour in their social life as is demanded of them in their professional activities insofar as these interact.  Confidence is at the root of the validity of the qualifications of the Society and conduct which in any way undermines that confidence (eg. a gross breach of a confidential relationship) is of deep concern to the Society.'),('en',17,'3.6.05','','Relationship to the Society, Note 5','Members should conduct themselves with courtesy and consideration towards everyone they come into contact with in the course of their professional work.'),('en',17,'3.7','Non-discrimination','','“A member will not engage in discriminatory practices in professional activities, on any basis whatsoever.”'),('en',17,'3.7.01','','Non-discrimination, Note 1','Professional people should ensure that their dealings with others are free from unfair discriminatory behaviour.'),('en',17,'3.7.02','','Non-discrimination, Note 2','Wherever they have the opportunity to control or influence the hiring and management of employees, their decisions should be based solely on the skills, experience and performance of the employee.  This implies hiring and remunerating on an equal opportunity basis.'),('en',17,'3.7.03','','Non-discrimination, Note 3','Wherever possible, members should support and/or initiate programmes that encourage the development and training of professionals and managers on an equal opportunity basis.'),('en',17,'4','Disciplinary Procedure','','All Members of the Society undertake to abide by the Society’s Code of Conduct.  It will happen on occasion, however, that someone (Member or non-member) wishes to lay a complaint against a Member for infringement of the Code, and this note explains the Society’s procedures.\r\n\r\nProfessional workers exercise not only the skills which they have learnt in formal education and training, but also mature personal judgement developed from the use of those skills, in the varying situations of day-to-day working life.  The level of Members’ professional objectives will be dependent on, amongst other things, their seniority, their position and their type of work.\r\n\r\nConsultants carry additional professional obligations.  A senior executive in charge of a major computer application or computer project is responsible for the accuracy of the information produced by the installation.  He/she is to ensure that those for whom it has been prepared are fully aware of its limitations in relation to the purpose for which they intend to use it.  A person cannot, however he held responsible if it is used for a purpose of which they are unaware or for which it was not intended.  The responsibility of senior systems analysts and programmers is also heightened because their work is not fully understood by others and failures can have serious consequences.  It must, however, be borne in mind that the more responsibility a Member has, the higher the standard expected of him or her will be, and the Society may have to apply more rigorous sanctions.  In the interest of the public, the highest standard will be expected of those in public practice who by the nature of their work, accept personal responsibility for what they undertake.\r\n\r\nThe Society has no legal standing between a Member and his employer, whether an individual or a company.  Where appropriate, give full support for the stand taken by a Member who loses a job, or is in danger of doing so, and of censuring the employer who seeks to place the Member in a position which could cause violation of the Society’s Code of Conduct.\r\n\r\nThe Society’s disciplinary regulations clearly set out the procedures to be followed.  In essence, however, they provide for the processing of complaints against Members, or former members of the Society, in two stages. \r\n\r\nFirstly:  All complaints should be in writing and addressed to the Society.  These complaints may be lodged by any person, organisation or Chapter committee or where Council resolves to proceed against any member or former member for breach of the Code of Conduct.  The complaint will then be investigated by a Committee of Enquiry that has the power to summon any Member or former member, whom the committee believes may be able to provide information concerning the subject matter of the complaint, to appear before it.\r\n\r\nShould the Committee of Enquiry believe that a case of misconduct has been established, then the Member or former member will be given 21 days notice to answer the complaint.  If no written representation is received, or if the committee is not satisfied that the complaint has been answered, then the complaint will be referred to the Disciplinary Committee.  Should the Committee of Enquiry find that the complaint is without substance, the complainant will be advised accordingly.\r\n\r\nSecondly:  Where the complaint is referred to the Disciplinary Committee, a formal hearing of the charge will be arranged.  Witnesses may be called but no legal representation will be permitted at the hearing and all proceedings will be held in camera.\r\n\r\nIf found guilty of the charge, the Member may receive a warning, be reprimanded, suspended from membership for a period or expelled from membership of the Society for life.\r\n\r\nWhere the sentence is a warning and reprimand, the Council shall circularise all Members setting out the nature of the circumstances and the result of the hearing but not the name of the Member.  Where the Member has however been suspended or expelled, the Council shall, to the extent it deems expedient, advise all Members of the facts and name of the Member, for their exclusive and confidential information.'),('en',17,'5','The Code as applied to a Consultant','','Advice given to a client can come from:-\r\n\r\n<ul>\r\n<li>Outside an organisation, either for a fee or as part of a supplier’s \r\nmarketing effort or after-sales support;\r\n</li>\r\n<li>Within the organisation from business analysts or system designers working directly or indirectly for a user.\r\n</li>\r\n</ul>\r\n\r\nIrrespective of conditions of employment, consultants are expected to give sound advice and honest opinions, and to help the client to a successful planned conclusion.  The following points amplify the notes for guidance with regards to consulting work.'),('en',17,'5.1','','The Code as applied to a Consultant, Note 1','Members should hold themselves accountable for the advice given to their client’s, and should ensure that all known limitations of their work are fully disclosed, documented and explained.'),('en',17,'5.2','','The Code as applied to a Consultant, Note 2','A Member should not attempt to avoid the consequences of poor advice by making the language of any report incomprehensible to the layman by the use of computer jargon.'),('en',17,'5.3','','The Code as applied to a Consultant, Note 3','A Member should ensure that the client is aware of all significant contingencies and risks which could adversely affect plans and the scale of the costs which may be incurred as a result of embarking on any particular computer strategy.'),('en',17,'5.4','','The Code as applied to a Consultant, Note 4','During the course of the work, the Member should bring to the client’s attention, at the earliest possible time, any risk that the stated objectives may not be achievable or any risk attaching to the objective of which the client may not be aware.  If the solution lies in the extension of the contract, every effort should be made to make the necessary time available at an equitable fee.'),('en',17,'5.5','','The Code as applied to a Consultant, Note 5','Where it is possible that a decision may be made as a result of a Member’s efforts which could adversely affect the social benefits, work or career of any individual, the Member should ensure that the clients are aware of their responsibilities to mitigate the effects of their decisions.'),('en',17,'5.6','','The Code as applied to a Consultant, Note 6','Members should always have regard to any factors arising during a professional assignment which may reflect adversely upon their integrity and objectivity.'),('en',17,'5.7','','The Code as applied to a Consultant, Note 7','Members should declare to their client, before accepting instructions, all interests that may affect the efficient performance of their functions.  For example:\r\n\r\n<ul>\r\n<li>a directorship or controlling interest in any business which is in competition with the client;\r\n</li>\r\n<li>a financial interest in any goods or services recommended to the client;\r\n</li>\r\n<li>a personal relationship with any person in a client’s employ who might influence, or be directly affected by, advice given.\r\n</li>\r\n</ul>'),('en',17,'5.8','','The Code as applied to a Consultant, Note 8','When undertaking consulting work, a written agreement must be provided which clearly states the basis or amount of remuneration before undertaking the assignment.  A Member is expected not to structure fees in any way so as to offset impartiality; examples that have in the past been regarded as suspect include fee splitting, and payment by results.'),('en',17,'5.9','','The Code as applied to a Consultant, Note 9','A Member should not invite any employee of a client to consider alternative employment without the prior consent of that client.  (An advertisement in the press is not considered to be an invitation to any particular person for the purpose of this rule).'),('en',17,'6','The Code as applied to Sales Persons','','Almost everyone in computing is from time to time in the position of salesperson – either in direct contact with clients and customers, or with those who, because they are dependent on results from computing, are in the position of clients.  Salespersons are normally direct employees of their companies, and it is implicit that whatever they promise to a customer should be delivered by the company.  Salespersons must therefore act loyally and honestly as employees and should declare their status as representatives of the company.\r\n\r\nThe payment by results in the form of commission to a salesperson is an accepted business practice.  In the sale of a continuing system it is probably desirable that some or all of such commission be tied to the proper performance of the work and the long-term satisfaction of the customer.  The Member should act in a manner based on trust and good faith towards customers, to ensure that they receive lasting and profitable enjoyment of their purchase. \r\n\r\nFor example, Members should:-'),('en',17,'6.01','','The Code as applied to Sales Persons, Note 1','* accept only such work as they believe the organisation can produce and deliver;'),('en',17,'6.02','','The Code as applied to Sales Persons, Note 2','* ensure that any agreement with the customer is explicit, unambiguous and complete;'),('en',17,'6.03','','The Code as applied to Sales Persons, Note 3','* obey the spirit as well as the letter of any contract and of the law;'),('en',17,'6.04','','The Code as applied to Sales Persons, Note 4','* secure after-sales service where appropriate commensurate with the kind of product supplied and the price paid;'),('en',17,'6.05','','The Code as applied to Sales Persons, Note 5','* ensure that the customer is aware of any contingencies under which supplementary charges may be payable and the basis of such charges;'),('en',17,'6.06','','The Code as applied to Sales Persons, Note 6','* ensure that customers are aware of any significant risks e.g. imminent obsolescence, replacement or  supersession of facilities, which could adversely affect their plans, and of any additional work or expense they will or may incur in using the service or product which is being offered to them;'),('en',17,'6.07','','The Code as applied to Sales Persons, Note 7','* with the prior consent of the client, sub-contract only to responsible practitioners and organisations;'),('en',17,'6.08','','The Code as applied to Sales Persons, Note 8','* avoid illegal “informal” price fixing and market sharing arrangements tending to falsify the process of tendering and open competition;'),('en',17,'6.09','','The Code as applied to Sales Persons, Note 9','* not be party to any practice which could lead to commercial or other corruption;'),('en',17,'6.10','','The Code as applied to Sales Persons, Note 10','* not use products commissioned and paid for by one client for another client, without the knowledge and agreement of the original client;'),('en',17,'6.11','','The Code as applied to Sales Persons, Note 11','* not denigrate the honesty or competence of a fellow professional or competitor with intent to gain unfair advantage;'),('en',17,'6.12','','The Code as applied to Sales Persons, Note 12','* not maliciously or recklessly injure or attempt to injure, directly or indirectly, the professional reputation, prospects or business of others;'),('en',17,'6.13','','The Code as applied to Sales Persons, Note 13','* not exploit customer relations by using either the existence of any contract or any identifiable proof of work done in any advertising or publicity material without the permission of the client.'),('en',19,'1','1. Foreword','','This code sets out the general principles of professional and ethical conduct which should be in any Code of Conduct adopted by a Member Society of CEPIS.\r\n\r\nThe principles recognise that activities of a professional nature impose four specific duties on practitioners, i.e. to serve: the public interest, the employer or client, the informatics profession and the professional practitioner. \r\n\r\nThe above duties imply particular requirements that need to be fulfilled by professional informatics practitioners, as indicated below.'),('en',19,'2','2. Protection of Public Interest and Legal Compliance','',''),('en',19,'2.1','','Principle 2.1','· safeguarding public health, safety and the environment '),('en',19,'2.2','','Principle 2.2','· recognition of the rights of third parties, and that the '),('en',19,'2.3','','Principle 2.3','· intellectual property rights of others are not prejudiced '),('en',19,'2.4','','Principle 2.4','· recognition of the rights of individuals and groups to information privacy, '),('en',19,'2.5','','Principle 2.5','· knowledge and understanding of relevant legislation, regulations and standards, and that the work of the professional complies with such requirements'),('en',19,'2.6','','Principle 2.6','· recognition of basic human rights and the avoidance of actions that have an adverse effect on such rights. '),('en',19,'3','3. Responsibility to Employers and Clients','',''),('en',19,'3.1','','Principle 3.1','· performance of professional work that meets the requirements of the employer or client, drawing their attention to the consequences of professional judgement being ignored or overruled '),('en',19,'3.2','','Principle 3.2','· performance of professional work to time and to budget and the early notification to employer or client if such requirements are unlikely to be fulfilled '),('en',19,'3.3','','Principle 3.3','· not to offer or provide any inducement to a third party in return for the introduction of business from a client unless there is full disclosure of the facts to that client '),('en',19,'3.4','','Principle 3.4','· non-disclosure of, or non-authorisation to disclose, confidential information gained in the course of professional work, except with the prior written permission of the employer or client, or the use of such information for personal gain or that of a third party. '),('en',19,'4','4. Professional Dignity and Promotion of Professional Aims','',''),('en',19,'4.1','','Principle 4.1','· protection of the reputation of the informatics profession and the improvement of professional standards through personal participation in their development, use and regulation and the avoidance of action which will affect adversely the good standing of the profession '),('en',19,'4.2','','Principle 4.2','· advancing public knowledge and the appreciation of informatics and countering wherever possible false or misleading statements detrimental to the profession '),('en',19,'4.3','','Principle 4.3','· encouragement of professional development and support to fellow practitioners and the provision of opportunities supporting the development of new entrants to the profession '),('en',19,'4.4','','Principle 4.4','· acting with integrity towards fellow practitioners and to members of other professions who may be engaged in related work and the avoidance of any activity which is incompatible with professional status. '),('en',19,'5','5. Competence, Ethics and Impartiality','',''),('en',19,'5.1','','Principle 5.1','· upgrading personal professional skills and awareness of relevant informatics developments avoidance of claims to levels of competence not possessed '),('en',19,'5.2','','Principle 5.2','· acceptance of professional responsibility for work performed including the work of subordinates and associates under their direction, and not to terminate a professional assignment except for good reason and with reasonable notice '),('en',19,'5.3','','Principle 5.3','· avoidance of situations giving rise to conflict of interest to practitioners or clients and or make full disclosure to clients, in advance, of any such conflict of interest that may arise. '),('en',20,'1','','Introduction','This Code of Ethics and Professional Conduct is directed to all members of The Hong Kong Computer Society. It consists, essentially, of a series of statements, which prescribe minimum standards of Code of Ethics, to be observed by all members.\r\n\r\nAll members have responsibilities: to clients, to users and to the society at large. Those members who are employees also have responsibilities to their employers and employers\' customers and, often, to a Trade Union. In the event of apparent clash in responsibilities, obligations or prescribed practice, the Society\'s Director of Professional Standards should be consulted at the earliest opportunity.\r\n\r\nAs an aid to understanding, these rules have been grouped into the four principal areas, which all members should endeavour to discharge in pursuing their professional lives.\r\n\r\nA. Professional Competence and Integrity\r\n\r\nB. Social Implications\r\n\r\nC. Organisation and Leadership\r\n\r\nD. Duty to the Profession'),('en',20,'2','A. Professional Competence and Integrity','','As a Member of HKCS, I will ?'),('en',20,'2.01','','Rule A.1','1. Be honest and trustworthy, and will not knowingly engage in or associate with dishonest or fraudulent practices.'),('en',20,'2.02','','Rule A.2','2. Continue to upgrade my professional knowledge and skills, and shall maintain awareness of technological developments, procedures and standards, which are relevant to my field.'),('en',20,'2.03','','Rule A.3','3. Only offer to do work or provide a service, which is within my professional competence and shall not claim any level of competence that I do not possess; any professional opinion which I am asked to give shall be objective and reliable.'),('en',20,'2.04','','Rule A.4','4. Qualify professional opinions, which I know are based on limited knowledge or experience. I will not misrepresent my skills or knowledge nor knowingly mislead a client or potential client as to the suitability of a product or service.'),('en',20,'2.05','','Rule A.5','5. Not require, or attempt to influence, any person to take any action, which would involve a breach of this Code.'),('en',20,'3','B. Social Implications','','As a Member of HKCS, I will ?'),('en',20,'3.01','','Rule B.1','1. Increase my awareness of issues affecting the IT profession and its relationship with the community.'),('en',20,'3.02','','Rule B.2','2. Ensure that within my chosen fields, I have knowledge and understanding of relevant legislation, regulations and standards and that I comply with such requirements.'),('en',20,'3.03','','Rule B.3','3. Honour property rights (including copyrights and patents) and give proper credit for work done by others where credit is due.'),('en',20,'3.04','','Rule B.4','4. Honour confidentiality and respect the privacy of others.'),('en',20,'3.05','','Rule B.5','5. Be fair and take action not to discriminate.'),('en',20,'3.06','','Rule B.6','6. Contribute to society and human well-being and avoid harm to others.'),('en',20,'3.07','','Rule B.7','7. Protect and promote the health and safety of those affected by my work and have regard to the protection of the environment.'),('en',20,'3.08','','Rule B.8','8. Have regard for human rights and avoid any actions that adversely affect such rights.'),('en',20,'3.09','','Rule B.9','9. Endeavour to understand and give due regard to the perceptions of those affected by my work, whether or not I agree with those perceptions.'),('en',20,'4','C. Organisation and Leadership','','As a Member of HKCS, I will ?'),('en',20,'4.01','','Rule C.1','1. Keep myself and subordinates informed of such new technologies, practices, legal requirements and standards as are relevant to my duties, and seek to conform to recognised good practice including quality standards, which are in my judgment relevant, and encourage my subordinates to do likewise.'),('en',20,'4.02','','Rule C.2','2. Encourage my colleagues, employees and students to continue their own professional development, and ensure that subordinates are trained in order to be effective in their duties and to qualify for increased responsibilities.'),('en',20,'4.03','','Rule C.3','3. Create opportunities for members of the organisation to learn the principles and limitations of IT and systems.'),('en',20,'4.04','','Rule C.4','4. Accept professional responsibility for my work and for the work of my subordinates and associates under my direction, and shall not terminate any assignment except for good reason and on reasonable notice.'),('en',20,'4.05','','Rule C.5','5. Avoid any situation that may give rise to a conflict of interest between myself and my client, I will make full and immediate disclosure to the client if any conflict should occur.'),('en',20,'4.06','','Rule C.6','6. Articulate social responsibilities of members of an organisational unit and encourage full acceptance of those responsibilities.'),('en',20,'4.07','','Rule C.7','7. Manage personnel and resources to design and build information systems that enhance the quality of working life.'),('en',20,'4.08','','Rule C.8','8. Endeavour to provide products and services, which match the operational and financial needs of my clients and employers.'),('en',20,'4.09','','Rule C.9','9. Go beyond my brief, if necessary, in order to act professionally.'),('en',20,'4.10','','Rule C.10','10. Acknowledge and support proper and authorised uses of an organisation\'s IT resources.'),('en',20,'4.11','','Rule C.11','11. Ensure that users and those who will be affected by a system have their needs clearly articulated during the assessment and design of requirements; later the system must be validated to meet requirements.'),('en',20,'4.12','','Rule C.12','12. Articulate and support policies that protect the dignity of users and others affected by IT and systems.'),('en',20,'4.13','','Rule C.13','13. Carry out work with due care and diligence in accordance with the requirements of the employer or client and will, if my professional judgment is overruled, indicate the likely consequences.'),('en',20,'4.14','','Rule C.14','14. Endeavour to complete work undertaken on time and to budget and I will advise my employer or client as soon as practicable if any overrun is foreseen.'),('en',20,'4.15','','Rule C.15','15. Not offer or provide, or receive in return, inducement for the introduction of business from a client unless there is full prior disclosure of the facts to the client.'),('en',20,'4.16','','Rule C.16','16. Respect and protect my clients\' and employers\' proprietary interests. I will not disclose or authorise to be disclosed, or use for personal gain or to benefit a third party, confidential information acquired in the course of professional practice, except with prior written permission of the employer or client, or at the direction of a court of law.'),('en',20,'4.17','','Rule C.17','17. Seek to avoid being put in a position where I may become privy to or party to activities or information concerning activities which would conflict with my responsibilities.'),('en',20,'4.18','','Rule C.18','18. Not misrepresent or withhold information on the capabilities of products, systems or services with which I am concerned or take advantage of the lack of knowledge or inexperience of others.'),('en',20,'4.19','','Rule C.19','19. Not (except where specifically so instructed) handle client\'s monies or place contracts or orders in connection with work on which I am engaged, when acting as an independent consultant.'),('en',20,'4.20','','Rule C.20','20. Not purport to exercise independent judgement on behalf of a client on any product or service in which I knowingly have any interest, financial or otherwise.'),('en',20,'5','D. Duty to Profession','','As a Member of HKCS, I will ?'),('en',20,'5.01','','Rule D.1','1. Uphold the reputation of the Profession and I will seek to improve professional standards through participation in their development, use and enforcement, and shall avoid any action that will adversely affect the good standing of the Profession.'),('en',20,'5.02','','Rule D.2','2. Seek to advance public knowledge and understanding of computing and information systems and technology and to counter false or misleading statements that are detrimental to the Profession.'),('en',20,'5.03','','Rule D.3','3. Encourage and support fellow members in their professional development, and where possible, provide opportunities for the professional development of new entrants to the Profession.'),('en',20,'5.04','','Rule D.4','4. Act with integrity towards members of other professions with whom I am concerned in a professional capacity and will avoid engaging in any activity, which is incompatible with professional status.'),('en',20,'5.05','','Rule D.5','5. Not make any public statements in my professional capacity unless I am properly qualified and, where appropriate, authorised to do so, and will have due regard to the likely consequences of any statement on others.'),('en',20,'5.06','','Rule D.6','6. Respect, and seek when necessary, the professional opinions of colleagues in their areas of competence.'),('en',20,'5.07','','Rule D.7','7. Not attempt to enhance my own reputation at the expense of another\'s reputation.'),('en',20,'5.08','','Rule D.8','8. Co-operate in advancing information processing by communication with other professionals, students and the public, and by contributing to the efforts of professional and scientific societies as well as universities, colleges or schools.'),('en',20,'5.09','','Rule D.9','9. Distance myself professionally from someone whose professional membership of HKCS has been terminated because of unethical behaviour or unsatisfactory conduct.'),('en',20,'5.10','','Rule D.10','10. Take appropriate action if I discover a member or a potential member of HKCS engaging in unethical behaviour.'),('en',20,'5.11','','Rule D.11','11. Seek advice from the Society\'s Director of Professional Standard when faced with an ethical dilemma that I cannot resolve by myself.'),('en',20,'5.12','','Rule D.12','12. Acknowledge my responsibility to the IT Profession and in return will protect and promote professionalism in IT. Accept and provide an appropriate review of professional work of others, including review of applications for professional membership.'),('en',20,'5.13','','Rule D.13','13. Do what I can to ensure that the corporate actions of the HKCS are in accordance with this Code.'),('en',21,'01','','Introduction','We, the members of the IEEE, in recognition of the importance of our technologies in affecting the quality of life throughout the world, and in accepting a personal obligation to our profession, its members and the communities we serve, do hereby commit ourselves to the highest ethical and professional conduct and agree:'),('en',21,'02','','Principle 1','1. to accept responsibility in making engineering decisions consistent with the safety, health and welfare of the public, and to disclose promptly factors that might endanger the public or the environment;'),('en',21,'03','','Principle 2','2. to avoid real or perceived conflicts of interest whenever possible, and to disclose them to affected parties when they do exist;'),('en',21,'04','','Principle 3','3. to be honest and realistic in stating claims or estimates based on available data;'),('en',21,'05','','Principle 4','4. to reject bribery in all its forms;'),('en',21,'06','','Principle 5','5. to improve the understanding of technology, its appropriate application, and potential consequences;'),('en',21,'07','','Principle 6','6. to maintain and improve our technical competence and to undertake technological tasks for others only if qualified by training or experience, or after full disclosure of pertinent limitations;'),('en',21,'08','','Principle 7','7. to seek, accept, and offer honest criticism of technical work, to acknowledge and correct errors, and to credit properly the contributions of others;'),('en',21,'09','','Principle 8','8. to treat fairly all persons regardless of such factors as race, religion, gender, disability, age, or national origin;'),('en',21,'10','','Principle 9','9. to avoid injuring others, their property, reputation, or employment by false or malicious action;'),('en',21,'11','','Principle 10','10. to assist colleagues and co-workers in their professional development and to support them in following this code of ethics.'),('en',23,'1','Protection of Public Interest and Legal Compliance','','Members shall:'),('en',23,'1.1','','Clause 1','- exercise their professional skills in such a way as to safeguard public health, safety and the environment'),('en',23,'1.2','','Clause 2','- recognise the rights of third parties and not prejudice the intellectual property rights of others'),('en',23,'1.3','','Clause 3','- recognise the rights of individuals and groups to information privacy'),('en',23,'1.4','','Clause 4','- take reasonable steps to know and understand the relevant legislation, regulations and standards and comply with such requirements in carrying out their work'),('en',23,'1.5','','Clause 5','- recognise basic human rights and endeavour to avoid actions that have an adverse effect on such rights'),('en',23,'2','Responsibility to Employers and Clients','','Members shall:'),('en',23,'2.1','','Clause 6','- perform professional work that meets the requirements of their employer or client and draw the employer\'s or client\'s attention to the consequences of ignoring or overruling the member\'s professional judgement'),('en',23,'2.2','','Clause 7','- perform professional work to time and to budget and notify the employer or client early if such requirements are unlikely to be fulfilled'),('en',23,'2.3','','Clause 8','- not offer or provide any inducement to a third party in return for business secured with a client, unless there is full disclosure of the facts to that client '),('en',23,'2.4','','Clause 9','- not disclose or authorise the disclosure of confidential information gained in the course of professional work, except with the prior written permission of the employer or client, nor use such information for personal gain'),('en',23,'3','Professional Dignity and Promotion of Professional Aims','','Members shall:'),('en',23,'3.1','','Clause 10','- protect the reputation of the informatics profession and strive to improve professional standards through personal participation in their development, use and regulation and avoid actions that will adversely affect the good standing of the profession'),('en',23,'3.2','','Clause 11','- advance public knowledge and appreciation of informatics and, wherever possible, counter false or misleading statements detrimental to the profession'),('en',23,'3.3','','Clause 12','- encourage and support fellow practitioners in their professional development and, where possible, provide opportunities supporting the development of new entrants to the profession  '),('en',23,'3.4','','Clause 13','- act with integrity towards fellow practitioners and towards members of other professions who may be engaged in related work and avoid any activity that is incompatible with professional status'),('en',23,'4','Competence, Ethics and Impartiality','','Members shall:'),('en',23,'4.1','','Clause 14','- take reasonable steps to upgrade their personal professional skills and their awareness of relevant informatics developments'),('en',23,'4.2','','Clause 15','- avoid claims to levels of competence that they do not possess'),('en',23,'4.3','','Clause 16','- accept professional responsibility for work they perform, or performed under direction and not terminate a professional assignment except for good reason and with reasonable notice '),('en',23,'4.4','','Clause 17','- avoid situations that give rise to conflict of interest and make full disclosure to clients in advance of any such conflict of interest that may arise  '),('en',23,'5','ICS Member Email conduct','','Members shall:'),('en',23,'5.1','','Clause 18','- Agree that they shall not use the service to upload or email any content that is unlawful, vulgar, offensive, threatening, abusive, harmful, racist, discriminatory or libellous.'),('en',23,'5.2','','Clause 19','- Agree not to upload, email or otherwise transmit content that is not permissible under law or infringes on any patent or copyright laws and/or other proprietary rights.'),('en',23,'5.3','','Clause 20','- Agree not to upload, email or otherwise transmit any unsolicited material or unauthorised advertising “spam” mail.'),('en',23,'5.4','','Clause 21','- Agree not to use the service for any purpose that violates local, national or international law.'),('en',24,'1','','Introduction','Being recognized as a highly reputable organization in the IT service industry, members of JISA shall at all times adhere to the codes set hereinafter'),('en',24,'2','Relations with society','','To realize the mission of IT services industry, to accomplish the mission and to perform its social responsibility to the local community and the society as a whole'),('en',24,'3','Relations with clients','','Recognizing that our industry mutually grow with clients, and in the process of striving to gain the confidence of client as a partner, it is hereby agrees that,'),('en',24,'3.1','','Clause 1','1. Members shall conduct all dealings with utmost courtesy and fairness, with accurate and unambiguous conditions in the agreement.'),('en',24,'3.2','','Clause 2','2. Members shall act with complete discretion when entrusted with confidential information.'),('en',24,'3.3','','Clause 3','3. Members shall ensure the consistent improvement of quality with regard to deliveries of services.'),('en',24,'4','Relations with fellow members','',''),('en',24,'4.1','','Clause 4','1. Members shall not adopt or engage in disparaging unfair business approach, which creates nuisance to fellow members.'),('en',24,'4.2','','Clause 5','2. Members shall not act in harmful manners that disclose business confidentiality or contract acquisition through staff poaching of fellow members.'),('en',24,'4.3','','Clause 6','3. Members shall strictly adhere to the Agreements and regulations of Intellectual Property Right.'),('en',24,'4.4','','Clause 7','4. Members shall actively participate in association activities, and shall exchange experience and technology to strengthen, improve and bring benefits to the industry.'),('en',24,'5','Relations with employees','',''),('en',24,'5.1','','Clause 8','1. Members shall ensure to provide a safe working environment, and shall consider staff satisfaction at all times.'),('en',24,'5.2','','Clause 9','2. Members shall culture and train their personnel to improve their technical capabilities, boost their confidence and overall performance as an expert.'),('en',25,'1','Preamble','','The Code of Ethics and Professional Conduct is issued under the provisions of clause 23 of the Constitution of the New Zealand Computer Society Incorporated and is binding on all members in all grades of the Society, including the Society itself.\r\n\r\nThe respect which society accords the technology professions is earned and maintained by its members demonstrating a strong and consistent commitment to ethical values. These commitments are additional to the obligations, which every member of society is required to observe, such as obeying the law, and reflect the additional responsibility expected of all professionals.\r\n\r\nTherefore the Society must maintain an appropriate Code of Ethics, to publish it for the information of the public and to enforce it impartially. This Code must be responsive to the changing expectations of both society and the profession and the global standards to which the New Zealand Computer Society subscribes. \r\n\r\nThis code is based upon the principles of:\r\n\r\n    * interests of the community,\r\n\r\n    * respect for the individual,\r\n\r\n    * interests of the client, \r\n\r\n    and supported by the values of:\r\n\r\n    * competence,\r\n\r\n    * truth,\r\n\r\n    * social justice, and\r\n\r\n    * ethical behaviour.\r\n\r\nEight ethical tenets form the basis of the Code to guide members in achieving the high ideals of professional life. To assist in the interpretation of the Code, Guidelines are set out below to support these tenets.'),('en',25,'2','Tenets of the code','',''),('en',25,'2.1','','Tenet 1','1. Members\' responsibility for the welfare and rights of the community shall come before their responsibility to their profession, sectional or private interests or to other members;'),('en',25,'2.2','','Tenet 2','2. Members shall act in the execution of their profession with integrity, dignity and honour to merit the trust of the community and the profession, and apply honesty, skill, judgement and initiative to contribute positively to the well-being of society;'),('en',25,'2.3','','Tenet 3','3. Members shall treat people with dignity, good faith and equity; without discrimination; and have consideration for the values and cultural sensitivities of all groups within the community affected by their work;'),('en',25,'2.4','','Tenet 4','4. Members shall follow recognised professional practice, and provide services and advice carefully and diligently only within their areas of competence;'),('en',25,'2.5','','Tenet 5','5. Members shall develop their knowledge, skills and expertise continuously through their careers, contribute to the collective wisdom of the profession, and actively encourage their associates to do likewise;'),('en',25,'2.6','','Tenet 6','6. Members shall apply their skills and knowledge in the interests of their clients or employers for whom they will act without compromising any other of these tenets;'),('en',25,'2.7','','Tenet 7','7. Members shall take reasonable steps to inform themselves, their clients or employers of the economic, social, environmental or legal consequences which may arise from their actions; and'),('en',25,'2.8','','Tenet 8','8. Members shall inform their clients or employers of any interest which may be, or may be perceived as being, in conflict with the interests of their clients or employers, or which may affect the quality of service or impartial judgement;'),('en',25,'3','Guidelines for the code','','The tenets of the Code of Ethics have been written in broad terms. This section explains the philosophy of the Code. It should not be taken as part of the Code. It is neither inclusive nor exhaustive. A breach of the Code of Ethics occurs when a member is judged in the particular circumstances of the matter in question. An ethical dilemma occurs when one tenet of the Code cannot be honoured without apparent breach of another.'),('en',25,'3.1','The Community','','\"Community\", in the context of the Code, refers to all groups in society including members\' own workplaces. The first three tenets of the Code refer to the Community and may be considered to include:'),('en',25,'3.1.1','','Clause 1','* Acting and working in a way such that the health, safety and well-being of employees and colleagues are not endangered;'),('en',25,'3.1.2','','Clause 2','* Ensuring that work undertaken meets community expectations by adopting the norms of recognised professional practice; or communicating any attendant risks or limitations, and their effect, in any work undertaken which does not accord with convention;'),('en',25,'3.1.3','','Clause 3','* Being vigilant in \'duty of care\' toward members of the community;'),('en',25,'3.1.4','','Clause 4','* Communicating the results of work undertaken in a clear and unambiguous way;'),('en',25,'3.1.5','','Clause 5','* Raising real or perceived conflicts of interest, or issues which may not be in the community interest, at an early stage of involvement;'),('en',25,'3.1.6','','Clause 6','* Commitment to the principles of sustainable development of the planet’s resources and seeking to minimise adverse environmental impacts of their work or applications of technology for both present and future generations;'),('en',25,'3.1.7','','Clause 7','* Not being involved in any activity which is known to be fraudulent, dishonest or not in the interests of the community (as described); and'),('en',25,'3.1.8','','Clause 8','* Not accepting reward or compensation from any more than one party, without the clear understanding and acceptance of all parties.'),('en',25,'3.1.9','','Summary of The Community','In summary, these tenets of the Code require members to be mindful of more than their technical and professional responsibilities and their immediate employer or client. Many of the requirements demand no more than sound management practices such as Occupational Health and Safety Plans and care of colleagues and staff. The Code goes further in its obligation for members to be aware of the consequences of all of their actions in the practice of their professions. The essence of \"professionalism\" is in remaining aware of these obligations and in making sound and informed decisions when faced with any conflict of responsibilities which may, and likely will, arise.'),('en',25,'3.2','Qualifications and Competence','','Qualifications denote the foundation of knowledge that a member has achieved through formal education, experience, post graduate learning or a combination from all of these sources.\r\n \r\nCompetence is demonstrated by application of knowledge and skills to provide service, advice or opinion to clients or employers.\r\n\r\nThe tenets of the Code which relate to these themes may be considered to include an expectation of members to:'),('en',25,'3.2.1','','Clause 9','* not misrepresent the qualifications and competences of themselves or those in their employ or under their supervision;'),('en',25,'3.2.2','','Clause 10','* not undertake any assignment which is outside their competence; and if requested to do so, to bring to their client\'s or employer\'s attention to the need to access further expertise;'),('en',25,'3.2.3','','Clause 11','* seek expert assistance on encountering any professional issue or problem outside the range of experience or competence;'),('en',25,'3.2.4','','Clause 12','* not expect their employees to undertake work for which the employees have little or no demonstrated competence, other than in a supervised capacity; and'),('en',25,'3.2.5','','Clause 13','* keep themselves competent and informed by continuous professional development.'),('en',25,'3.2.6','','Summary of Qualifications and Competence','By carefully limiting the professional work undertaken within the limits of their qualifications and competence, members protect the interests of the community, clients, employers and themselves.\r\n\r\nA mistake or error of judgement that a member might make within the limits of competence and qualification, even though it may be judged as negligence, will not be considered as unethical behaviour.'),('en',25,'3.3','Clients and Employers','','Members have a duty to provide loyal and competent service to their clients and employers. \"Loyalty\" implies looking out for their interests, giving fearless advice, providing strict confidentiality.\r\n\r\nA client is the recipient of professional service, advice or opinion. Members are encouraged to be always mindful of the question \"who is the client?\" In some circumstances it may also be the employer. An employee of a private company has dual duties to employer and client. A professor employed by a University has students as clients. When a member is serving both an employer and a client, there is potential for competing and conflicting interests.\r\n\r\nThe tenets of the Code which relate to these themes include an expectation of members to:'),('en',25,'3.3.1','','Clause 14','* not disclose or use any confidential information gained in the course of their employment without permission, unless disclosure is a legal requirement or withholding the information would be to the detriment of the community;'),('en',25,'3.3.2','','Clause 15','* be truthful, factual and free from exaggeration in advertising or promoting their services to potential clients, either by advertisement or direct approach;'),('en',25,'3.3.3','','Clause 16','* keep clients and employers informed of any known or potential conflict of interest;'),('en',25,'3.3.4','','Clause 17','* not accept payment for particular service or information from more than one source without disclosure to all parties, unless it is apparent that the service or information is intended for multiple use;'),('en',25,'3.3.5','','Clause 18','* not undertake assignments under conditions which may compromise their ability to satisfy client or employer needs in a professional manner;'),('en',25,'3.3.6','','Clause 19','* advise clients and employers of the level of risk, or any possible adverse consequences, of any instruction given which is outside the norms of conventional practice;'),('en',25,'3.3.7','','Clause 20','* not attempt to supplant others who are already engaged by a client; nor to damage in any way the reputation of competitors by way of comparison or denigration;'),('en',25,'3.3.8','','Clause 21','* when acting as an expert witness to a court or tribunal, be mindful of their primary obligation as an expert witness to the court or the hearing, and not to the engaging party.\r\n'),('en',25,'3.4','Ethical Dilemmas','','In any professional career, ethical challenges or dilemmas will arise. Teachers may be caught between the demands of their employers and the needs of their students; employees may be caught between the performance targets of their employers and the expectations of their clients; consultants may be caught between the expectations of their clients and the interests of the community; public service professionals may be caught between the directives of superiors and the well being of staff.\r\n\r\nResolution of ethical dilemmas is ultimately a matter of personal responsibility, taking into account the principles which lie behind the tenets of the Code. Members of the Society are encouraged to share their ethical dilemmas with a trusted colleague, or to seek counsel from the Society’s National Council.'),('en',25,'4','Breaches of the Code','','The role of the New Zealand Computer Society is:\r\n\r\n    * to provide rigorous and fair processes for dealing with complaints and charges made against members; and\r\n\r\n    * to provide counsel and support to members confronting ethical dilemmas or any other difficulties in relation to their own or others\' ethical behaviour.\r\n\r\n\r\nAll alleged breaches of the Code of Ethics will be referred to the NZCS Council for investigation as outlined in Clause 23 of the Constitution.\r\n\r\nThe processes undertaken in the consideration of complaints or the resolution of disputes will be in strict accord with Rules determined by the New Zealand Computer Society’s National Council. The rules of natural justice will be paramount in all processes. The rules of natural justice include the right for a respondent to know the details of a complaint and the supporting evidence; the right to provide evidence in defence; and the right for an unbiased determination made by those who hear all the evidence.'),('en',26,'1','','Principle 1','I will strive to know myself and be honest about my capability.'),('en',26,'1.01','','Rule 1.01','- I will strive for technical excellence in the IT profession by maintaining and enhancing my own knowledge and skills. I acknowledge that there are many free resources available on the Internet and affordable books and that the lack of my employer\'s training budget is not an excuse nor limits my ability to stay current in IT.'),('en',26,'1.02','','Rule 1.02','- When possible I will demonstrate my performance capability with my skills via projects, leadership, and/or accredited educational programs and will encourage others to do so as well.'),('en',26,'1.03','','Rule 1.03','- I will not hesitate to seek assistance or guidance when faced with a task beyond my abilities or experience. I will embrace other professionals\' advice and learn from their experiences and mistakes. I will treat this as an opportunity to learn new techniques and approaches. When the situation arises that my assistance is called upon, I will respond willingly to share my knowledge with others.'),('en',26,'1.04','','Rule 1.04','- I will strive to convey any knowledge (specialist or otherwise) that I have gained to others so everyone gains the benefit of each other\'s knowledge.'),('en',26,'1.05','','Rule 1.05','- I will teach the willing and empower others with Industry Best Practices (IBP). I will offer my knowledge to show others how to become security professionals in their own right. I will strive to be perceived as and be an honest and trustworthy employee.'),('en',26,'1.06','','Rule 1.05','- I will not advance private interests at the expense of end users, colleagues, or my employer.'),('en',26,'1.07','','Rule 1.07','- I will not abuse my power. I will use my technical knowledge, user rights, and permissions only to fulfill my responsibilities to my employer.'),('en',26,'1.08','','Rule 1.08','- I will avoid and be alert to any circumstances or actions that might lead to conflicts of interest or the perception of conflicts of interest. If such circumstance occurs, I will notify my employer or business partners.'),('en',26,'1.09','','Rule 1.09','- I will not steal property, time or resources.'),('en',26,'1.10','','Rule 1.10','- I will reject bribery or kickbacks and will report such illegal activity.'),('en',26,'1.11','','Rule 1.11','- I will report on the illegal activities of myself and others without respect to the punishments involved. I will not tolerate those who lie, steal, or cheat as a means of success in IT.'),('en',26,'2','','Principle 2','I will conduct my business in a manner that assures the IT profession is considered one of integrity and professionalism.'),('en',26,'2.01','','Rule 2.01','- I will not injure others, their property, reputation, or employment by false or malicious action.'),('en',26,'2.02','','Rule 2.02','- I will not use availability and access to information for personal gains through corporate espionage.'),('en',26,'2.03','','Rule 2.03','- I distinguish between advocacy and engineering. I will not present analysis and opinion as fact.'),('en',26,'2.04','','Rule 2.04','- I will adhere to Industry Best Practices (IBP) for system design, rollout, hardening and testing.'),('en',26,'2.05','','Rule 2.05','- I am obligated to report all system vulnerabilities that might result in significant damage.'),('en',26,'2.06','','Rule 2.06','- I respect intellectual property and will be careful to give credit for other\'s work. I will never steal or misuse copyrighted, patented material, trade secrets or any other intangible asset.'),('en',26,'2.07','','Rule 2.07','- I will accurately document my setup procedures and any modifications I have done to equipment. This will ensure that others will be informed of procedures and changes I\'ve made.'),('en',26,'3','','Principle 3','I respect privacy and confidentiality.'),('en',26,'3.01','','Rule 3.01','- I respect the privacy of my co-workers\' information. I will not peruse or examine their information including data, files, records, or network traffic except as defined by the appointed roles, the organization\'s acceptable use policy, as approved by Human Resources, and without the permission of the end user.'),('en',26,'3.02','','Rule 3.02','- I will obtain permission before probing systems on a network for vulnerabilities.'),('en',26,'3.03','','Rule 3.03','- I respect the right to confidentiality with my employers, clients, and users except as dictated by applicable law. I respect human dignity.'),('en',26,'3.04','','Rule 3.04','- I treasure and will defend equality, justice and respect for others.'),('en',26,'3.05','','Rule 3.05','- I will not participate in any form of discrimination, whether due to race, color, national origin, ancestry, sex, sexual orientation, gender/sexual identity or expression, marital status, creed, religion, age, disability, veteran\'s status, or political ideology.'),('en',27,'1','General Principles','','SCS members will :'),('en',27,'1.1','','Principle of Integrity','- act at all times with integrity'),('en',27,'1.2','','Principle of Full Responsibility','- accept full responsibility for their work'),('en',27,'1.3','','Principle of Professional Competence','- always aim to increase their competence'),('en',27,'1.4','','Principle of Society','- act with professionalism to enhance the prestige of the profession and the Society '),('en',27,'2','Professional Ideas','',''),('en',27,'2.1','INTEGRIDAD','','SCS members will act at all times with integrity. They will :'),('en',27,'2.1.1','','Rule 1','- not lay claim to a level of competence that they do not possess'),('en',27,'2.1.2','','Rule 2','- act with complete discretion when entrusted with confidential information'),('en',27,'2.1.3','','Rule 3','- be impartial when giving advice and will disclose any relevant personal interests'),('en',27,'2.1.4','','Rule 4','- give credit for work done by others where credit is due '),('en',27,'2.2','FULL RESPONSABILITY','','SCS members will accept full responsibility for their work. They will :'),('en',27,'2.2.1','','Rule 5','- carry out their assignments in a professional manner'),('en',27,'2.2.2','','Rule 6','- adhere to their employers\' or client\'s standards and guidelines'),('en',27,'2.2.3','','Rule 7','- indicate to their employers or clients the consequences to be expected if their professional judgement is overruled '),('en',27,'2.3','COMPETENCE','','SCS members will always aim to increase their competence. They will :'),('en',27,'2.3.1','','Rule 8','- continue to upgrade their knowledge and skills, and be aware of relevant development in the technology they are involved in'),('en',27,'2.3.2','','Rule 9','- provide opportunity and encouragement for professional development and advancement to fellow professionals and aspirants to the profession'),('en',27,'2.3.3','','Rule 10','- extend public knowledge, understanding and appreciation of information technology and to oppose false or deceptive statements related to information technology of which they are aware'),('en',27,'2.4','THE SOCIETY','','SCS members will act with professionalism to enhance the prestige of the profession and the Society. They will :'),('en',27,'2.4.1','','Rule 11','- uphold and improve the professional standards of the Society through participation in their formulation, establishment and enforcement'),('en',27,'2.4.2','','Rule 12','- not seek personal advantage to the detriment of the Society'),('en',27,'2.4.3','','Rule 13','- not speak on behalf of the Society without proper authority'),('en',27,'2.4.4','','Rule 14','- not slander the professional reputation of any other person'),('en',27,'2.4.5','','Rule 15','- use their special knowledge and skill for the advancement of human welfare '),('en',28,'1','','Introduction','In a very short period of time computers have become fundamental to the organisation of societies world-wide; they are now entrenched at every level of human communication from government to the most personal. Computer systems today are not simply constructions of hardware -- rather, they are generated out of an intricate interrelationship between administrators, users, employers, other network sites, and the providers of software, hardware, and national and international communication networks.\r\n\r\nThe demands upon the people who administer these complex systems are wide-ranging. As members of that community of computer managers, and of the System Administrators\' Guild of Australia (SAGE-AU), we have compiled a set of principles to clarify some of the ethical obligations and responsibilities undertaken by practitioners of this newly emergent profession.\r\n\r\nWe intend that this code will emphasise, both to others and to ourselves, that we are professionals who are resolved to uphold our ethical ideals and obligations. We are committed to maintaining the confidentiality and integrity of the computer systems we manage, for the benefit of all of those involved with them.\r\n\r\nNo single set of rules could apply to the enormous variety of situations and responsibilities that exist: while system administrators must always be guided by their own professional judgement, we hope that consideration of this code will help when difficulties arise.\r\n\r\n(In this document, the term \"users\" refers to all people with authorised access to a computer system, including those such as employers, clients, and system staff.)\r\n\r\nIf you have misplaced your printed copy of the Code of Ethics which was sent to you upon joining SAGE-AU, please contact Lee (lee@sage-au.org.au) and she will gladly send you out another copy.'),('en',28,'2','','Code of Ethics','As a member of SAGE-AU I will be guided by the following principles:'),('en',28,'2.1','1. Fair Treatment','','I will treat everyone fairly. I will not discriminate against anyone on grounds such as age, disability, gender, sexual orientation, religion, race, or national origin.'),('en',28,'2.2','2. Privacy','','I will access private information on computer systems only when it is necessary in the course of my duties. I will maintain the confidentiality of any information to which I may have access. I acknowledge statutory laws governing data privacy such as the Commonwealth Information Privacy Principles.'),('en',28,'2.3','3. Communication','','I will keep users informed about computing matters that may affect them -- such as conditions of acceptable use, sharing of common resources, maintenance of security, occurrence of system monitoring, and any relevant legal obligations.'),('en',28,'2.4','4. System Integrity','','I will strive to ensure the integrity of the systems for which I have responsibility, using all appropriate means -- such as regularly maintaining software and hardware; analysing levels of system performance and activity; and, as far as possible, preventing unauthorised use or access.'),('en',28,'2.5','5. Cooperation','','I will cooperate with and support my fellow computing professionals. I acknowledge the community responsibility that is fundamental to the integrity of local, national, and international network resources.'),('en',28,'2.6','6. Honesty','','I will be honest about my competence and will seek help when necessary. When my professional advice is sought, I will be impartial. I will avoid conflicts of interest; if they do arise I will declare them.'),('en',28,'2.7','7. Education','','I will continue to update and enhance my technical knowledge and management skills by training, study, and the sharing of information and experiences with my fellow professionals.'),('en',28,'2.8','8. Social Responsibility','','I will continue to enlarge my understanding of the social and legal issues that arise in computing environments, and I will communicate that understanding to others when appropriate. I will strive to ensure that policies and laws about computer systems are consistent with my ethical principles.'),('en',28,'2.9','9. Workplace Quality','','I will strive to achieve and maintain a safe, healthy, productive workplace for all users.'),('en',29,'1','Preamble','','Computers have a central and growing role in commerce, industry, government, medicine, education, entertainment and society at large. Software engineers are those who contribute by direct participation or by teaching, to the analysis, specification, design, development, certification, maintenance and testing of software systems. Because of their roles in developing software systems, software engineers have significant opportunities to do good or cause harm, to enable others to do good or cause harm, or to influence others to do good or cause harm. To ensure, as much as possible, that their efforts will be used for good, software engineers must commit themselves to making software engineering a beneficial and respected profession. In accordance with that commitment, software engineers shall adhere to the following Code of Ethics and Professional Practice.\r\n\r\nThe Code contains eight Principles related to the behavior of and decisions made by professional software engineers, including practitioners, educators, managers, supervisors and policy makers, as well as trainees and students of the profession. The Principles identify the ethically responsible relationships in which individuals, groups, and organizations participate and the primary obligations within these relationships. The Clauses of each Principle are illustrations of some of the obligations included in these relationships. These obligations are founded in the software engineer’s humanity, in special care owed to people affected by the work of software engineers, and the unique elements of the practice of software engineering. The Code prescribes these as obligations of anyone claiming to be or aspiring to be a software engineer.\r\n\r\nIt is not intended that the individual parts of the Code be used in isolation to justify errors of omission or commission. The list of Principles and Clauses is not exhaustive. The Clauses should not be read as separating the acceptable from the unacceptable in professional conduct in all practical situations. The Code is not a simple ethical algorithm that generates ethical decisions. In some situations standards may be in tension with each other or with standards from other sources. These situations require the software engineer to use ethical judgment to act in a manner which is most consistent with the spirit of the Code of Ethics and Professional Practice, given the circumstances.\r\n\r\nEthical tensions can best be addressed by thoughtful consideration of fundamental principles, rather than blind reliance on detailed regulations. These Principles should influence software engineers to consider broadly who is affected by their work; to examine if they and their colleagues are treating other human beings with due respect; to consider how the public, if reasonably well informed, would view their decisions; to analyze how the least empowered will be affected by their decisions; and to consider whether their acts would be judged worthy of the ideal professional working as a software engineer. In all these judgments concern for the health, safety and welfare of the public is primary; that is, the \"Public Interest\" is central to this Code.\r\n\r\nThe dynamic and demanding context of software engineering requires a code that is adaptable and relevant to new situations as they occur. However, even in this generality, the Code provides support for software engineers and managers of software engineers who need to take positive action in a specific case by documenting the ethical stance of the profession. The Code provides an ethical foundation to which individuals within teams and the team as a whole can appeal. The Code helps to define those actions that are ethically improper to request of a software engineer or teams of software engineers.\r\n\r\nThe Code is not simply for adjudicating the nature of questionable acts; it also has an important educational function. As this Code expresses the consensus of the profession on ethical issues, it is a means to educate both the public and aspiring professionals about the ethical obligations of all software engineers.'),('en',29,'2','Principles','',''),('en',29,'2.1','Principle 1: PUBLIC','','Software engineers shall act consistently with the public interest. In particular, software engineers shall, as appropriate:'),('en',29,'2.1.01','','Clause 1.01','1.01. Accept full responsibility for their own work.'),('en',29,'2.1.02','','Clause 1.02','1.02. Moderate the interests of the software engineer, the employer, the client and the users with the public good.'),('en',29,'2.1.03','','Clause 1.03','1.03. Approve software only if they have a well-founded belief that it is safe, meets specifications, passes appropriate tests, and does not diminish quality of life, diminish privacy or harm the environment. The ultimate effect of the work should be to the public good.'),('en',29,'2.1.04','','Clause 1.04','1.04. Disclose to appropriate persons or authorities any actual or potential danger to the user, the public, or the environment, that they reasonably believe to be associated with software or related documents.'),('en',29,'2.1.05','','Clause 1.05','1.05. Cooperate in efforts to address matters of grave public concern caused by software, its installation, maintenance, support or documentation.'),('en',29,'2.1.06','','Clause 1.06','1.06. Be fair and avoid deception in all statements, particularly public ones, concerning software or related documents, methods and tools.'),('en',29,'2.1.07','','Clause 1.07','1.07. Consider issues of physical disabilities, allocation of resources, economic disadvantage and other factors that can diminish access to the benefits of software.'),('en',29,'2.1.08','','Clause 1.08','1.08. Be encouraged to volunteer professional skills to good causes and contribute to public education concerning the discipline.'),('en',29,'2.2','Principle 2: CLIENT AND EMPLOYER','','Software engineers shall act in a manner that is in the best interests of their client and employer, consistent with the public interest. In particular, software engineers shall, as appropriate:'),('en',29,'2.2.01','','Clause 2.01','2.01. Provide service in their areas of competence, being honest and forthright about any limitations of their experience and education.'),('en',29,'2.2.02','','Clause 2.02','2.02. Not knowingly use software that is obtained or retained either illegally or unethically.'),('en',29,'2.2.03','','Clause 2.03','2.03. Use the property of a client or employer only in ways properly authorized, and with the client\'s or employer\'s knowledge and consent.'),('en',29,'2.2.04','','Clause 2.04','2.04. Ensure that any document upon which they rely has been approved, when required, by someone authorized to approve it.'),('en',29,'2.2.05','','Clause 2.05','2.05. Keep private any confidential information gained in their professional work, where such confidentiality is consistent with the public interest and consistent with the law.'),('en',29,'2.2.06','','Clause 2.06','2.06. Identify, document, collect evidence and report to the client or the employer promptly if, in their opinion, a project is likely to fail, to prove too expensive, to violate intellectual property law, or otherwise to be problematic.'),('en',29,'2.2.07','','Clause 2.07','2.07. Identify, document, and report significant issues of social concern, of which they are aware, in software or related documents, to the employer or the client.'),('en',29,'2.2.08','','Clause 2.08','2.08. Accept no outside work detrimental to the work they perform for their primary employer.'),('en',29,'2.2.09','','Clause 2.09','2.09. Promote no interest adverse to their employer or client, unless a higher ethical concern is being compromised; in that case, inform the employer or another appropriate authority of the ethical concern.'),('en',29,'2.3','Principle 3: PRODUCT','','Software engineers shall ensure that their products and related modifications meet the highest professional standards possible. In particular, software engineers shall, as appropriate:'),('en',29,'2.3.01','','Clause 3.01','3.01. Strive for high quality, acceptable cost and a reasonable schedule, ensuring significant tradeoffs are clear to and accepted by the employer and the client, and are available for consideration by the user and the public.'),('en',29,'2.3.02','','Clause 3.02','3.02. Ensure proper and achievable goals and objectives for any project on which they work or propose.'),('en',29,'2.3.03','','Clause 3.03','3.03. Identify, define and address ethical, economic, cultural, legal and environmental issues related to work projects.'),('en',29,'2.3.04','','Clause 3.04','3.04. Ensure that they are qualified for any project on which they work or propose to work by an appropriate combination of education and training, and experience.'),('en',29,'2.3.05','','Clause 3.05','3.05. Ensure an appropriate method is used for any project on which they work or propose to work.'),('en',29,'2.3.06','','Clause 3.06','3.06. Work to follow professional standards, when available, that are most appropriate for the task at hand, departing from these only when ethically or technically justified.'),('en',29,'2.3.07','','Clause 3.07','3.07. Strive to fully understand the specifications for software on which they work.'),('en',29,'2.3.08','','Clause 3.08','3.08. Ensure that specifications for software on which they work have been well documented, satisfy the users’ requirements and have the appropriate approvals.'),('en',29,'2.3.09','','Clause 3.09','3.09. Ensure realistic quantitative estimates of cost, scheduling, personnel, quality and outcomes on any project on which they work or propose to work and provide an uncertainty assessment of these estimates.'),('en',29,'2.3.10','','Clause 3.10','3.10. Ensure adequate testing, debugging, and review of software and related documents on which they work.'),('en',29,'2.3.11','','Clause 3.11','3.11. Ensure adequate documentation, including significant problems discovered and solutions adopted, for any project on which they work.'),('en',29,'2.3.12','','Clause 3.12','3.12. Work to develop software and related documents that respect the privacy of those who will be affected by that software.'),('en',29,'2.3.13','','Clause 3.13','3.13. Be careful to use only accurate data derived by ethical and lawful means, and use it only in ways properly authorized.'),('en',29,'2.3.14','','Clause 3.14','3.14. Maintain the integrity of data, being sensitive to outdated or flawed occurrences.'),('en',29,'2.3.15','','Clause 3.15','3.15 Treat all forms of software maintenance with the same professionalism as new development.'),('en',29,'2.4','Principle 4: JUDGMENT','','Software engineers shall maintain integrity and independence in their professional judgment. In particular, software engineers shall, as appropriate:'),('en',29,'2.4.01','','Clause 4.01','4.01. Temper all technical judgments by the need to support and maintain human values.'),('en',29,'2.4.02','','Clause 4.02','4.02 Only endorse documents either prepared under their supervision or within their areas of competence and with which they are in agreement.'),('en',29,'2.4.03','','Clause 4.03','4.03. Maintain professional objectivity with respect to any software or related documents they are asked to evaluate.'),('en',29,'2.4.04','','Clause 4.04','4.04. Not engage in deceptive financial practices such as bribery, double billing, or other improper financial practices.'),('en',29,'2.4.05','','Clause 4.05','4.05. Disclose to all concerned parties those conflicts of interest that cannot reasonably be avoided or escaped.'),('en',29,'2.4.06','','Clause 4.06','4.06. Refuse to participate, as members or advisors, in a private, governmental or professional body concerned with software related issues, in which they, their employers or their clients have undisclosed potential conflicts of interest.'),('en',29,'2.5','','Principle 5: MANAGEMENT','Software engineering managers and leaders shall subscribe to and promote an ethical approach to the management of software development and maintenance . In particular, those managing or leading software engineers shall, as appropriate:'),('en',29,'2.5.01','','Clause 5.01','5.01 Ensure good management for any project on which they work, including effective procedures for promotion of quality and reduction of risk.'),('en',29,'2.5.02','','Clause 5.02','5.02. Ensure that software engineers are informed of standards before being held to them.'),('en',29,'2.5.03','','Clause 5.03','5.03. Ensure that software engineers know the employer\'s policies and procedures for protecting passwords, files and information that is confidential to the employer or confidential to others.\r\n'),('en',29,'2.5.04','','Clause 5.04','5.04. Assign work only after taking into account appropriate contributions of education and experience tempered with a desire to further that education and experience.'),('en',29,'2.5.05','','Clause 5.05','5.05. Ensure realistic quantitative estimates of cost, scheduling, personnel, quality and outcomes on any project on which they work or propose to work, and provide an uncertainty assessment of these estimates.'),('en',29,'2.5.06','','Clause 5.06','5.06. Attract potential software engineers only by full and accurate description of the conditions of employment.'),('en',29,'2.5.07','','Clause 5.07','5.07. Offer fair and just remuneration.'),('en',29,'2.5.08','','Clause 5.08','5.08. Not unjustly prevent someone from taking a position for which that person is suitably qualified.'),('en',29,'2.5.09','','Clause 5.09','5.09. Ensure that there is a fair agreement concerning ownership of any software, processes, research, writing, or other intellectual property to which a software engineer has contributed.'),('en',29,'2.5.10','','Clause 5.10','5.10. Provide for due process in hearing charges of violation of an employer\'s policy or of this Code.'),('en',29,'2.5.11','','Clause 5.11','5.11. Not ask a software engineer to do anything inconsistent with this Code.'),('en',29,'2.5.12','','Clause 5.12','5.12. Not punish anyone for expressing ethical concerns about a project.'),('en',29,'2.6','Principle 6: PROFESSION','','Software engineers shall advance the integrity and reputation of the profession consistent with the public interest. In particular, software engineers shall, as appropriate:'),('en',29,'2.6.01','','Clause 6.01','6.01. Help develop an organizational environment favorable to acting ethically.'),('en',29,'2.6.02','','Clause 6.02','6.02. Promote public knowledge of software engineering.'),('en',29,'2.6.03','','Clause 6.03','6.03. Extend software engineering knowledge by appropriate participation in professional organizations, meetings and publications.'),('en',29,'2.6.04','','Clause 6.04','6.04. Support, as members of a profession, other software engineers striving to follow this Code.'),('en',29,'2.6.05','','Clause 6.05','6.05. Not promote their own interest at the expense of the profession, client or employer.'),('en',29,'2.6.06','','Clause 6.06','6.06. Obey all laws governing their work, unless, in exceptional circumstances, such compliance is inconsistent with the public interest.'),('en',29,'2.6.07','','Clause 6.07','6.07. Be accurate in stating the characteristics of software on which they work, avoiding not only false claims but also claims that might reasonably be supposed to be speculative, vacuous, deceptive, misleading, or doubtful.'),('en',29,'2.6.08','','Clause 6.08','6.08. Take responsibility for detecting, correcting, and reporting errors in software and associated documents on which they work.'),('en',29,'2.6.09','','Clause 6.09','6.09. Ensure that clients, employers, and supervisors know of the software engineer\'s commitment to this Code of ethics, and the subsequent ramifications of such commitment.'),('en',29,'2.6.10','','Clause 6.10','6.10. Avoid associations with businesses and organizations which are in conflict with this code.'),('en',29,'2.6.11','','Clause 6.11','6.11. Recognize that violations of this Code are inconsistent with being a professional software engineer.'),('en',29,'2.6.12','','Clause 6.12','6.12. Express concerns to the people involved when significant violations of this Code are detected unless this is impossible, counter-productive, or dangerous.'),('en',29,'2.6.13','','Clause 6.13','6.13. Report significant violations of this Code to appropriate authorities when it is clear that consultation with people involved in these significant violations is impossible, counter-productive or dangerous.'),('en',29,'2.7','Principle 7: COLLEAGUES','','Software engineers shall be fair to and supportive of their colleagues. In particular, software engineers shall, as appropriate:'),('en',29,'2.7.01','','Clause 7.01','7.01. Encourage colleagues to adhere to this Code.'),('en',29,'2.7.02','','Clause 7.02','7.02. Assist colleagues in professional development.'),('en',29,'2.7.03','','Clause 7.03','7.03. Credit fully the work of others and refrain from taking undue credit.'),('en',29,'2.7.04','','Clause 7.04','7.04. Review the work of others in an objective, candid, and properly-documented way.'),('en',29,'2.7.05','','Clause 7.05','7.05. Give a fair hearing to the opinions, concerns, or complaints of a colleague.'),('en',29,'2.7.06','','Clause 7.06','7.06. Assist colleagues in being fully aware of current standard work practices including policies and procedures for protecting passwords, files and other confidential information, and security measures in general.'),('en',29,'2.7.07','','Clause 7.07','7.07. Not unfairly intervene in the career of any colleague; however, concern for the employer, the client or public interest may compel software engineers, in good faith, to question the competence of a colleague.'),('en',29,'2.7.08','','Clause 7.08','7.08. In situations outside of their own areas of competence, call upon the opinions of other professionals who have competence in that area.'),('en',29,'2.8','Principle 8: SELF','','Software engineers shall participate in lifelong learning regarding the practice of their profession and shall promote an ethical approach to the practice of the profession. In particular, software engineers shall continually endeavor to:'),('en',29,'2.8.01','','Clause 8.01','8.01. Further their knowledge of developments in the analysis, specification, design, development, maintenance and testing of software and related documents, together with the management of the development process.'),('en',29,'2.8.02','','Clause 8.02','8.02. Improve their ability to create safe, reliable, and useful quality software at reasonable cost and within a reasonable time.'),('en',29,'2.8.03','','Clause 8.03','8.03. Improve their ability to produce accurate, informative, and well-written documentation.'),('en',29,'2.8.04','','Clause 8.04','8.04. Improve their understanding of the software and related documents on which they work and of the environment in which they will be used.'),('en',29,'2.8.05','','Clause 8.05','8.05. Improve their knowledge of relevant standards and the law governing the software and related documents on which they work.'),('en',29,'2.8.06','','Clause 8.06','8.06 Improve their knowledge of this Code, its interpretation, and its application to their work.'),('en',29,'2.8.07','','Clause 8.07','8.07 Not give unfair treatment to anyone because of any irrelevant prejudices.'),('en',29,'2.8.08','','Clause 8.08','8.08. Not influence others to undertake any action that involves a breach of this Code.'),('en',29,'2.8.09','','Clause 8.09','8.09. Recognize that personal violations of this Code are inconsistent with being a professional software engineer.'),('es',1,'1','Preámbulo','','La versión corta del código resume las aspiraciones a un alto nivel de abstracción; las cláusulas que se incluyen en la versión completa proporcionan ejemplos y detalles acerca de cómo estas aspiraciones modifican nuestra manera de actuar como profesionales de la ingeniería de software. Sin las aspiraciones los detalles pueden convertirse en tediosos y legalistas; sin los detalles las aspiraciones pueden convertirse en altisonantes pero vacías; juntas, las aspiraciones y los detalles forman un código cohesivo.\r\n\r\nLos ingenieros de software deberán comprometerse a convertir el análisis, especificación, diseño, implementación, pruebas y mantenimiento de software en una profesión respetada y benéfica. De acuerdo a su compromiso con la salud, seguridad y bienestar social, los ingenieros de software deberán sujetarse a los ocho principios siguientes:'),('es',1,'2','','Principio 1. SOCIEDAD','1. SOCIEDAD - Los ingenieros de software actuarán en forma congruente con el interés social.'),('es',1,'3','','Principio 2. CLIENTE Y EMPRESARIO','2. CLIENTE Y EMPRESARIO - Los ingenieros de software actuarán de manera que se concilien los mejores intereses de sus clientes y empresarios, congruentemente con el interés social.'),('es',1,'4','','Principio 3. PRODUCTO','3. PRODUCTO - Los ingenieros de software asegurarán que sus productos y modificaciones correspondientes cumplen los estándares profesionales más altos posibles.'),('es',1,'5','','Principio 4. JUICIO','4. JUICIO - Los ingenieros de software mantendrán integridad e independencia en su juicio profesional.'),('es',1,'6','','Principio 5. ADMINISTRACIÓN','5. ADMINISTRACIÓN - Los ingenieros de software gerentes y líderes promoverán y se suscribirán a un enfoque ético en la administración del desarrollo y mantenimiento de software.'),('es',1,'7','','Principio 6. PROFESIÓN','6. PROFESIÓN - Los ingenieros de software incrementarán la integridad y reputación de la profesión congruentemente con el interés social.'),('es',1,'8','','Principio 7. COLEGAS','7. COLEGAS - Los ingenieros de software apoyarán y serán justos con sus colegas.'),('es',1,'9','','Principio 8. PERSONAL','8. PERSONAL - Los ingenieros de software participarán toda su vida en el aprendizaje relacionado con la práctica de su profesión y promoverán un enfoque ético en la práctica de la profesión.'),('es',2,'1','','Prólogo','ASIS&T reconoce la pluralidad de usos y usuarios de las tecnologías, servicios, sistemas y productos de naturaleza informática, así como la diversidad de metas y objetivos, algunas veces en conflicto, entre productores, vendedores, mediadores y usuarios de los sistemas de información. \r\n\r\nASIS&T insta a sus miembros a que sean conscientes de los impactos sociales, económicos, culturales y políticos derivados de su actividad o pasividad.\r\n\r\nLos miembros de la ASIS&T tienen las obligaciones hacia los empresarios, clientes y usuarios de los sistemas informáticos, hacia la profesión, y hacia la sociedad, de usar su juicio y discreción a la hora de elegir entre varias alternativas, prestar servicios de manera imparcial, y defender los derechos de las investigaciones abiertas.'),('es',2,'2','Responsabilidad hacia los empresarios/clientes/usuarios del sistema','',''),('es',2,'2.1','','Norma 1.1','- Actuar lealmente frente a sus empresarios o clientes en los asuntos profesionales'),('es',2,'2.2','','Norma 1.2','- Defender el derecho a la intimidad y confidencialidad de cada usuario, proveedor y empresario, y respetar todos sus derechos sobre la propiedad, limitando el acceso a ellos, proporcionando las medidas de seguridad apropiadas y garantizando la disposición adecuada de los datos de clientes, jefes y usuarios'),('es',2,'2.3','','Norma 1.3','- Tratar a todo el mundo de manera justa.'),('es',2,'3','Responsabilidad hacia la profesión','',''),('es',2,'3.1','','Principio 2','Presentarse verídicamente a sí mismos y a los sistemas de información que utilizan o representan:'),('es',2,'3.1.1','','Norma 2.1','- No haciendo falsas declaraciones o proporcionando información errónea o engañosa'),('es',2,'3.1.2','','Norma 2.2','- Informando a sus empresarios, clientes y patrocinadores de cualquier circunstancia que pudiera generar un conflicto de interés'),('es',2,'3.1.3','','Norma 2.3','- No usando su posición más allá de los límites autorizados y no utilizando sus credenciales para ofrecer una imagen falsa de él mismo'),('es',2,'3.1.4','','Norma 2.4','- Siguiendo y promocionando normas de conducta de acuerdo con las mejores prácticas actuales'),('es',2,'3.1.5','','Norma 2.5','- Encargándose concienzudamente de su investigación: reuniendo, tabulando e interpretando los datos; siguiendo unos procedimientos de aprobación adecuados; y presentando y difundiendo los resultados de su investigación'),('es',2,'3.1.6','','Norma 2.6','- Persiguiendo su desarrollo profesional, y animando y ayudando a sus colegas a que hagan lo mismo'),('es',2,'3.1.7','','Norma 2.7','- Adhiriéndose a los principios de proceso justo e igualdad de oportunidades.'),('es',2,'4','Responsabilidad hacia la sociedad','',''),('es',2,'4.1','','Principio 3','Mejorar, por todos los medios y lo mejor que puedan, los sistemas de información en los cuales trabajan o a los cuales representan:'),('es',2,'4.1.1','','Norma 3.1','- Proporciando la información más fiable y precisa y el grado de credibilidad de las fuentes conocidas y desconocidas'),('es',2,'4.1.2','','Norma 3.2','- Resistiendo toda forma de censura, políticas impropias de selección y adquisición, y parcialidad en la selección, provisión y difusión de información'),('es',2,'4.1.3','','Norma 3.3','- Dando a conocer cualquier incompletitud, error o inexactitud conocidos, y procurando corregir aquellos que puedan arreglarse.'),('es',2,'4.2','','Principio 4','Promover el acceso libre e imparcial a la información, dentro del ámbito permitido por sus respectivas organizaciones o trabajo, y oponerse a aquellos procedimientos que promuevan prácticas discriminatorias en el acceso y provisión de información:'),('es',2,'4.2.1','','Norma 4.1','- Persiguiendo extender la apreciación y el conocimiento públicos sobre la disponibilidad y provisión de información, así como sobre el papel de los profesionales de la informática a la hora de proporcionar dicha información'),('es',2,'4.2.2','','Norma 4.2','- Informando, publicando y difundiendo información libremente, sujetos a restricciones propietarias y legales de los vendedores, productores y empresarios, y a los intereses de sus empresarios o clientes.'),('es',2,'5','','Párrafo final','Los profesionales informáticos deben comprometerse a una conducta de principios en su propio nombre o a petición de empresarios, colegas, clientes, agencias o la profesión.'),('es',3,'1','1. Introducción','','Este código establece los principios generales de conducta profesional y ética que deben incluirse en los Códigos de Conducta que adopten las sociedades miembro de CEPIS.\r\n\r\nSus principios reconocen que las actividades de carácter profesional imponen cuatro deberes específicos a quienes las practican, que son estar al servicio de: el interés público, el empleador y el cliente, la profesión informática y el profesional informático.\r\n\r\nLos anteriores deberes implican una serie de obligaciones que han de cumplir los profesionales informáticos, tal como se detalla a continuación.'),('es',3,'2','2. Protección del interés público y cumplimiento de las leyes','',''),('es',3,'2.1','','Principio 2.1','- Salvaguardar la salud pública, la seguridad y el medio ambiente.'),('es',3,'2.2','','Principio 2.2','- Reconocer los derechos de terceros.'),('es',3,'2.3','','Principio 2.3','- Evitar causar daños a los derechos de propiedad intelectual.'),('es',3,'2.4','','Principio 2.4','- Reconocer los derechos individuales y colectivos a la privacidad de la información.'),('es',3,'2.5','','Principio 2.5','- Conocer y comprender la legislación, normativas y estándares aplicables, y hacer que los profesionales informáticos las cumplan en su trabajo.'),('es',3,'2.6','','Principio 2.6','- Reconocer los derechos humanos básicos y evitar aquellas acciones que tengan un efecto adverso sobre dichos derechos.'),('es',3,'3','3. Responsabilidad hacia empleadores y clientes','',''),('es',3,'3.1','','Principio 3.1','-  Cumplir las obligaciones de su trabajo profesional de forma que se satisfagan los requerimientos del empleador y del cliente, concienciando a estos de las consecuencias negativas que pueden derivarse de ignorar o desautorizar su opinión profesional.'),('es',3,'3.2','','Principio 3.2','- Cumplir las obligaciones de su trabajo profesional de acuerdo con los objetivos de plazo y presupuesto, debiendo notificar tan pronto como sea posible al empleador o al cliente sobre la imposibilidad de cumplir dichos objetivos.'),('es',3,'3.3','','Principio 3.3','- No ofrecer a terceros incentivo alguno a cambio de proporcionarles clientes, a menos que éstos tengan pleno conocimiento de ello.'),('es',3,'3.4','','Principio 3.4','- No difundir, o no autorizar la difusión de, información confidencial conseguida con motivo de su actividad profesional excepto en el caso de tener autorización previa y por escrito del empleador o del cliente, ni utilizar dicha información para el beneficio personal o de terceros.'),('es',3,'4','4. Dignidad profesional y promoción de la profesión','',''),('es',3,'4.1','','Principio 4.1','- Proteger la reputación de la profesión informática y la mejora de sus estándares profesionales mediante la participación personal en su desarrollo, uso y regulación, así como evitar realizar acciones que afecten negativamente el buen nombre de la profesión.'),('es',3,'4.2','','Principio 4.2','- Avanzar en el conocimiento y el aprecio públicos de la Informática y contrarrestar informaciones falsas o tendenciosas que puedan perjudicar a la profesión.'),('es',3,'4.3','','Principio 4.3','- Promocionar el desarrollo profesional de, y dar apoyo a, los colegas de profesión así como abrir camino a quienes se incorporen a la misma.'),('es',3,'4.4','','Principio 4.4','- Actuar con integridad hacia los colegas de profesión y hacia los miembros de otras profesiones con los que se colabore laboralmente y evitar cualquier actividad incompatible con el status profesional.'),('es',3,'5','5. Competencia, ética e imparcialidad','',''),('es',3,'5.1','','Principio 5.1','- Mejorar los conocimientos profesionales personales y estar al día de los avances técnicos relevantes en cada caso, así como evitar fingir niveles de competencia que no se poseen.'),('es',3,'5.2','','Principio 5.2','- Aceptar la responsabilidad profesional por el trabajo realizado, incluyendo el trabajo realizado bajo su dirección por subordinados y asociados, y no interrumpir un encargo profesional sin razones justificadas y sin dar un preaviso razonable.'),('es',3,'5.3','','Principio 5.3','- Evitar aquellas situaciones que puedan dar lugar a un conflicto de intereses con otros profesionales o con clientes, así como informar previamente y con detalle a los clientes de la posibilidad de que se produzca  dicho conflicto. '),('es',4,'1','Preámbulo.','','Se espera un compromiso con una conducta ética profesional de todo miembro de la ACM, ya sea de número, asociado o estudiante. Este Código, consistente en 24 preceptos expresados como declaraciones de responsabilidad personal, identifica los elementos de tal compromiso.\r\n\r\nEste código trata muchos de los aspectos, pero no todos, que los profesionales probablemente afrontarán. La Sección 1 perfila las consideraciones éticas fundamentales, mientras que la Sección 2 trata reflexiones adicionales, más específicas sobre la conducta profesional. Los preceptos de la Sección 3 incumben más específicamente a personas que tengan una función de liderazgo, bien sea en su lugar de trabajo o en calidad de voluntarias, como puede suceder en organizaciones tales como la ACM. Los principios que involucran conformidad con este Código se muestran en la Sección 4.\r\n\r\nEl código se complementa con una serie de Guías, que proporcionan explicaciones para ayudar a los miembros a tratar los diferentes temas contenidos en el Código. Es esperable que las Guías se modifiquen con más frecuencia que el Código.\r\n\r\nEl Código y sus Guías suplementarias tienen la finalidad de servir como base para la toma de decisiones éticas en el comportamiento profesional. Secundariamente, pueden servir como base para juzgar las circunstancias de una queja formal relacionada con la vulneración de los estándares de ética profesional.\r\n\r\nDebe hacerse notar que aunque no se menciona a la informática en la sección de preceptos morales, el Código se interesa en cómo estos mandatos fundamentales se aplican al comportamiento individual como profesional de la informática. Estos mandatos se expresan de una manera general para así enfatizar que los principios éticos que se aplican a la ética informática se derivan de principios éticos más generales.\r\n\r\nSe entiende que algunas palabras y frases en un código de ética son susceptibles de diferentes interpretaciones, y que cualquier principio ético puede entrar en conflicto con otros principios éticos en situaciones concretas. Las cuestiones relacionadas con conflictos éticos se pueden resolver mejor a través de una meditada consideración de los principios fundamentales, más que confiando en reglamentos detallados.'),('es',4,'2','Contenido y principios generales','',''),('es',4,'2.1','1. PRECEPTOS MORALES GENERALES.','','Como miembro de la ACM ...'),('es',4,'2.1.1','1.1. Contribuiré al bienestar de la sociedad y de la humanidad.','','Este principio, referente a la calidad de vida de todas las personas, declara una obligación para proteger los derechos humanos fundamentales y respetar la diversidad de todas las culturas. Un objetivo esencial de los profesionales de la informática es minimizar las consecuencias negativas de los sistemas informáticos, incluyendo las amenazas a la salud y a la seguridad. Cuando se diseñen o instalen sistemas, los profesionales de la informática deben intentar garantizar que los productos de sus esfuerzos se utilizarán de modos socialmente responsables, recogerán las necesidades sociales y evitarán efectos perjudiciales a la salud y al bienestar.\r\n\r\nAdemás de tener un entorno socialmente seguro, el bienestar humano incluye tener un medio ambiente seguro. Por lo tanto, los profesionales informáticos que diseñan y desarrollan sistemas deben estar alerta, y hacer conscientes al resto, sobre cualquier daño potencial al medio ambiente local o global.'),('es',4,'2.1.2','1.2. Evitaré daño a otros.','','\"Daño\" significa perjuicio o consecuencias negativas, tales como pérdida indeseable de información, pérdida de propiedad, daño a la propiedad, o efectos medioambientales no deseados. Este principio prohibe el uso de la tecnología informática en maneras que resulten dañinas a usuarios, público en general, empleados y empresarios. Las acciones perjudiciales incluyen la destrucción intencional o modificación de ficheros y programas que conlleven una grave pérdida de recursos, o un gasto innecesario de recursos humanos tales como el tiempo y esfuerzo requerido para limpiar los sistemas de virus informáticos.\r\n\r\nLas acciones bien intencionadas, incluyendo aquellas que cumplen las obligaciones asignadas, pueden ocasionar daños de manera inesperada. En tal circunstancia la persona o personas responsables están obligadas a reparar o mitigar las consecuencias negativas tanto como sea posible. Una manera de evitar daños no intencionados es considerar cuidadosamente las consecuencias potenciales en quienes vayan a verse afectados por las decisiones tomadas durante el diseño e instalación.\r\n\r\nPara minimizar la posibilidad de dañar indirectamente a otros, los profesionales de la informática deben minimizar los funcionamientos incorrectos mediante la aplicación de los estándares aceptados para el diseño y prueba del sistema. Además, a menudo es necesario evaluar las consecuencias sociales de los sistemas para estimar la posibilidad de perjudicar seriamente a otros. Si las características del sistema aparecen mal representadas ante los usuarios, profesionales del equipo o supervisores, el individuo profesional es el responsable de cualquier perjuicio resultante.\r\n\r\nEn el entorno de trabajo el/la informático tiene la obligación añadida de informar sobre cualquier signo de peligro del sistema que pueda resultar en un grave daño personal o social. Si sus superiores no actúan para terminar o mitigar tales peligros, puede ser necesario alertar para ayudar a corregir el problema o reducir el riesgo. Sin embargo, informes arbitrarios o mal enfocados sobre irregularidades pueden ser, por sí mismos, perjudiciales. Antes de informar sobre las irregularidades, deben evaluarse cuidadosamente todos los aspectos relevantes del incidente. En particular, la valoración del riesgo y de la responsabilidad debe ser creíble. Se sugiere solicitar consejo a otros profesionales (ver principio 2.5 referente a evaluaciones minuciosas).'),('es',4,'2.1.3','1.3. Seré honesto/a y confiable.','','La honestidad es un componente esencial de la confianza. Sin confianza una organización no puede funcionar con efectividad. El informático honesto no hará falsas o engañosas declaraciones acerca de un sistema o diseño de sistema, sino que, por el contrario, proporcionará una completa exposición de todas las limitaciones y problemas pertinentes del sistema.\r\n\r\nUn/a profesional informático tiene la obligación de ser honesto/a acerca de sus propias cualificaciones, y acerca de cualquier otra circunstancia que pueda generar conflictos de interés.\r\n\r\nLa afiliación a organizaciones tales como la ACM puede algunas veces situar a las personas en situaciones donde sus acciones o afirmaciones pueden ser interpretadas como si fueran las de un grupo más amplio de profesionales. Un miembro de la ACM deberá tener cuidado para no desfigurar a la ACM, las políticas y posiciones de la ACM o de cualquiera de sus secciones.'),('es',4,'2.1.4','1.4. Seré justo/a y actuaré para no discriminar.','','Los valores de igualdad, tolerancia, respeto a los demás y los principios justicia equitativa gobiernan este mandato. La discriminación basada en la raza, sexo, religión, edad, discapacidad, nacionalidad, u otros factores es una violación expresa de la política de la ACM y no se tolerará.\r\n\r\nLas desigualdades entre diferentes grupos de personas pueden ser resultado del buen o mal uso de la información y de la tecnología. En una sociedad justa, todos los individuos tienen igual derecho a participar o beneficiarse del uso de los recursos informáticos sin distinción de raza, sexo, religión, edad, discapacidad, nacionalidad u otros factores similares. Sin embargo, estos ideales no justifican el uso no autorizado de recursos informáticos ni proporcionan una base adecuada para trasgedir cualquier otro mandato ético de este código.'),('es',4,'2.1.5','1.5. Respetaré los derechos de propiedad, incluyendo las patentes y derechos de autor.','','La vulneración de los derechos de autor, patentes, secretos comerciales y compromisos de las licencias está prohibido por la ley casi siempre. Incluso si el software no está así protegido, tales inobservancias son contrarias al comportamiento profesional. Las copias del software sólo deben realizarse con la autorización adecuada. No se debe condonar el duplicado no autorizado de materiales.'),('es',4,'2.1.6','1.6. Reconoceré adecuadamente la propiedad intelectual.','','Los/las profesionales informáticos están obligados a proteger la integridad de la propiedad intelectual. Específicamente, una persona no debe atribuirse el mérito del trabajo o ideas de otros, incluso en los casos en los que no han sido explícitamente protegidos, por ejemplo con derechos de autor o patente.'),('es',4,'2.1.7','1.7. Respetaré la intimidad de otros.','','La tecnología informática y de comunicaciones permite la recogida e intercambio de información personal a escala no conocida en la historia de la civilización. Existe, por tanto, un creciente potencial para la violación de la intimidad de los individuos y de los grupos. Es responsabilidad de los profesionales el mantener la confidencialidad e intimidad de los datos pertenecientes a las personas. Esto incluye tomar precauciones para garantizar la corrección de los datos, así como protegerlos de accesos no autorizados, o accidentales, a las personas no autorizadas. Además, se deben establecer procedimientos para permitir a las personas revisar sus registros y corregir las incorrecciones.\r\n\r\nEste mandato implica que sólo debe recogerse la información necesaria para un sistema, que los periodos de mantenimiento y de disponibilidad de la información deben estar claramente definidos y obligarse a ellos estrictamente, y que la información personal recogida para un propósito específico no debe utilizarse para otros propósitos sin consentimiento de las personas. Estos principios se aplican a las comunicaciones electrónicas, incluyendo el correo electrónico, y se prohiben prácticas tales como la captura o monitorización del correo electrónico de datos de usuarios, incluyendo mensajes, sin el permiso de los usuarios o autorización legítima relacionada con la operación y mantenimiento del sistema. Los datos de usuario examinados durante las obligaciones normales de operación y mantenimiento del sistema deben tratarse con estricta confidencialidad, excepto en casos en los que exista evidencia de violación de la ley, de los códigos de la organización o de este Código. En esos casos, la naturaleza o el contenido de la información sólo debe manifestarse a las autoridades adecuadas (ver 1.9).'),('es',4,'2.1.8','1.8. Respetaré la confidencialidad.','','El principio de honestidad se extiende a las cuestiones de confidencialidad de la información siempre que se haya realizado un compromiso explícito de respetar esa confidencialidad o, implícitamente, cuando se disponga de información privada no relacionada directamente con las obligaciones asignadas. La preocupación ética es la de respetar todas las obligaciones de confidencialidad con los empresarios, clientes y usuarios a menos que se esté libre de tales obligaciones por la ley o por otros principios de este código.'),('es',4,'2.2','2. RESPONSABILIDADES PROFESIONALES MÁS ESPECÍFICAS.','','Como profesional informático de la ACM ...'),('es',4,'2.2.1','2.1. Me esforzaré para alcanzar la mayor calidad, efectividad y dignidad en los procesos y productos del trabajo profesional.','','La excelencia es quizá la obligación más importante de un profesional. El profesional de la informática debe esforzarse para conseguir calidad y ser consciente de las graves consecuencias negativas que pueden resultar de la pobre calidad de un sistema.'),('es',4,'2.2.2','2.2. Adquiriré y mantendré la capacitación profesional.','','La excelencia depende de los individuos que asumen la responsabilidad de conseguir y mantener su competencia profesional. Un profesional debe participar en la definición de los estándares para los diferentes niveles de capacitación, y debe esforzarse para alcanzarlos. La actualización del conocimiento técnico y la aptitud profesional se pueden conseguir de diferentes maneras: mediante estudio individual, asistiendo a seminarios, conferencias o cursos, e involucrándose en organizaciones profesionales.'),('es',4,'2.2.3','2.3. Conoceré y respetaré las leyes existentes relacionadas con el trabajo profesional.','','Los afiliados a la ACM deben obedecer las leyes municipales, provinciales, autonómicas, nacionales e internacionales a menos que haya una motivación ética convincente para no hacerlo. Se deben obedecer también las políticas y procedimientos de las organizaciones en las que uno participa. Pero este cumplimiento debe ponderarse con el hecho que muchas veces las leyes y reglas existentes pueden ser inadecuadas o inmorales y deben, por tanto, trasformarse.\r\n\r\nEl incumplimiento de una ley o reglamento puede ser ético cuando la ley o regla tiene una base moral inadecuada o cuando entra en conflicto con otra ley presuntamente más importante. Si se decide eludir una regla o ley porque parece no ética, o por cualquier otro motivo, se deben aceptar la responsabilidad por las acciones tomadas y sus consecuencias completamente.'),('es',4,'2.2.4','2.4. Aceptaré y proporcionaré la adecuada revisión profesional.','','El trabajo profesional de calidad, especialmente en informática, depende de la crítica y revisión profesional. Siempre que sea adecuado, se debe buscar y utilizar revisiones detalladas, así como proporcionar revisiones críticas del trabajo de otros.'),('es',4,'2.2.5','2.5. Proporcionaré evaluaciones completas y extensas de los sistemas informáticos y sus consecuencias, incluyendo el análisis de los posibles riesgos.','','Los profesionales de la informática deben esforzarse en ser perceptivos, meticulosos y objetivos cuando evalúen, recomienden y presenten descripciones de sistemas y sus alternativas. Los/las informáticos están en una posición de especial relevancia, y tienen, por tanto, la responsabilidad especial de proporcionar evaluaciones objetivas y creíbles a los superiores, clientes, usuarios y público en general. Cuando se hagan evaluaciones se deben identificar los posibles conflictos de interés, como se indica en el precepto 1.3.\r\n\r\nComo se ha señalado en el examen del principio 1.2 sobre evitar daños, debe informarse sobre cualquier signo de peligro de los sistemas a quienes tengan posibilidad y/o responsabilidad de solventarlos. Ver las guías del precepto 1.2 para más detalles concernientes al daño, incluyendo informar sobre inobservancias profesionales.'),('es',4,'2.2.6','2.6. Respetaré los contratos, acuerdos y las responsabilidades asignadas.','','Respetar las obligaciones contraídas es una cuestión de integridad y honestidad. Para el informático esto incluye garantizar que los elementos del sistema funcionan tal como se esperaba. También cuando se trabaja como subcontrata se está obligado a informar al contratante sobre el estado del trabajo.\r\n\r\nUn profesional de la informática tiene la responsabilidad de solicitar un cambio en cualquier asignación que prevea no poder terminar tal como se había definido. Sólo debe aceptarse una tarea después de una cuidadosa consideración y un completo examen de los riesgos y peligros para el contratante o cliente. El primer principio subyacente en este caso es la obligación de aceptar una responsabilidad personal por un trabajo profesional. En algunas ocasiones otros principios éticos pueden tener mayor prioridad.\r\n\r\nPuede no aceptarse un juicio de valor sobre si una tarea concreta no debe realizarse. Después de haber identificado las razones para tal opinión, pero sin poder efectuar cambios en la tarea asignada, uno puede estar obligado por contrato o por ley a continuar el trabajo como se había indicado. El criterio ético del profesional es la guía final para decidir si continuar o no. Cualquiera que sea la decisión uno debe aceptar la responsabilidad de las consecuencias. Sin embargo, realizar tareas \"en contra de la opinión personal\" no excusa al profesional de la responsabilidad de cualquier efecto negativo.'),('es',4,'2.2.7','2.7. Mejoraré la comprensión por la comunidad de la informática y sus consecuencias.','','Los informáticos tienen la responsabilidad de compartir su conocimiento con la sociedad, promoviendo la comprensión de la informática, incluyendo los impactos de los sistemas informáticos y sus limitaciones. Este mandato obliga a contrarrestar cualquier opinión equivocada sobre la informática.'),('es',4,'2.2.8','2.8. Accederé a los recursos de comunicación e informática sólo cuando se esté autorizado a hacerlo.','','El robo o la destrucción de propiedad material o electrónica se prohibe por el mandato 1.2 \"Evitaré daño a otros\". Este mandato se refiere a introducirse y utilizar sin permiso un sistema informático o de comunicaciones. Introducirse incluye acceder a las redes de ordenadores y a los sistemas informáticos, o a cuentas y ficheros asociados con esos sistemas, sin autorización explícita para hacerlo. Los individuos y las organizaciones tienen el derecho de restringir el acceso a sus sistemas mientras no violen el principio de discriminacion (ver 1.4).\r\n\r\nNadie debe introducirse o utilizar sin permiso los sistemas, software o ficheros de datos de otros. Se debe obtener siempre la aprobación correspondiente antes de utilizar los recursos del sistema, incluyendo los puertos de comunicaciones, espacio de ficheros, periféricos del sistema y tiempo de ordenador.'),('es',4,'2.3','3. OBLIGACIONES DE LIDERAZGO ORGANIZATIVO.','','Como miembro de la ACM y líder en la organización ...'),('es',4,'2.3.1','3.1. Articularé las responsabilidades sociales de los miembros de una unidad organizativa y fomentaré la completa aceptación de esas responsabilidades.','','Puesto que todo tipo de organizaciones tienen impactos en la comunidad, deben aceptar responsabilidades con la sociedad. Los procedimientos organizativos y las actitudes orientadas hacia la calidad y el bienestar social, reduciran el daño a los individuos, sirviendo por consiguiente al interés público y cumpliendo la responsabilidad social. Por tanto, la dirección de la organización debe promover el completo cumplimiento tanto de las responsabilidades sociales como de la calidad del rendimiento.'),('es',4,'2.3.2','3.2. Gestionaré personal y recursos para diseñar y construir sistemas de información que mejoren la calidad, efectividad y dignidad de la vida laboral.','','La dirección de la organización es responsable de garantizar que los sistemas informáticos mejoran, no degradan, la calidad de la vida laboral. Cuando se instale un sistema informático, las organizaciones deben considerar el desarrollo personal y profesional, la seguridad física y la dignidad humana de todos los trabajadores. En el diseño del sistema y del lugar de trabajo deben tenerse en cuenta los estándares apropiados de ergonomía persona-ordenador.'),('es',4,'2.3.3','3.3. Reconoceré y apoyaré los usos adecuados y autorizados de los recursos informáticos y de comunicaciones de la organización.','','Puesto que los sistemas informáticos pueden convertirse en herramientas tan dañinas como beneficiosas para una organización, la dirección tiene la responsabilidad de definir claramente los usos adecuados e inadecuados de sus recursos informáticos. Aunque el número y alcance de tales reglas debieran ser mínimos, deben hacerse cumplir una vez se hayan establecido.'),('es',4,'2.3.4','3.4. Garantizaré que los usuarios y aquellos que se verán afectados por el sistema informático han articulado claramente sus necesidades durante la evaluación y el diseño de los requisitos. Después el sistema debe ser validado para cumplir los requisitos.','','Las necesidades de los usuarios actuales del sistema, los potenciales y aquellas personas cuyas vidas pueden verse afectadas por el mismo, deben ser evaluadas e incorporadas en los documentos de requisitos. La validación del sistema debe garantizar el cumplimiento de esos requisitos.'),('es',4,'2.3.5','3.5. Articularé y apoyaré las políticas que protegen la dignidad de los usuarios y de quienes se vean afectados por el sistema informático.','','No es aceptable éticamente diseñar o instalar sistemas que inadvertida o deliberadamente desprestigien personas o grupos. Los profesionales informáticos que están en posiciones de toma de decisiones deben verificar que los sistemas se diseñan e instalan para proteger la confidencialidad individual y para mejorar la dignidad personal.'),('es',4,'2.3.6','3.6. Crearé condiciones para que los miembros de la organización aprendan los principios y limitaciones de los sistemas informáticos.','','Esto complementa el mandato sobre la educación de la comunidad (2.7). Las oportunidades educativas son esenciales para facilitar la óptima participación de todos los miembros de la organización. Las oportunidades deben estar abiertas a todos los miembros para ayudarles a mejorar su conocimiento y capacidades en informática, incluyendo cursos que los familiaricen con las consecuencias y limitaciones de sistemas concretos. En particular, los profesionales deben ser conscientes de los peligros de la construir sistemas mediante modelos demasiado simplificados, la incertidumbre de anticipar y de diseñar para cada condición de operación posible, y otros temas relacionados con la complejidad de esta profesión.'),('es',4,'2.4','4. CONFORMIDAD CON EL CÓDIGO.','','Como miembro de la ACM ...'),('es',4,'2.4.1','4.1. Defenderé y promoveré los principios de éste código.','','El futuro de la profesión informática depende de la excelencia técnica y ética. No sólo es importante para los profesionales informáticos de la ACM adherirse a los principios expresados en este Código, sino que cada miembro debe animar y apoyar la adhesión de otros miembros.'),('es',4,'2.4.2','4.2. Trataré los inclumplimientos de este código como inconsecuentes con la afiliación a la ACM.','','La adhesión de los profesionales a un código de ética es principalmente una cuestion voluntaria. Sin embargo, si un miembro no sigue este código por involucrarse en grave mala conducta, su afiliación a la ACM puede ser cancelada.'),('es',5,'1','Código Ético','','Reconozco:'),('es',5,'1.1','','Responsabilidades hacia el equipo directivo','Que tengo responsabilidades hacia el equipo directivo. Por tanto, promoveré la comprensión de los métodos y procedimientos informáticos por parte del equipo directivo utilizando todos los recursos disponibles.'),('es',5,'1.2','','Responsabilidades hacia mis compañeros miembros','Que tengo responsabilidades hacia mis compañeros miembros. Por tanto, defenderé los altos ideales de la AITP definidos en los Estatutos de la Asociación. Además, cooperaré con mis compañeros miembros y los trataré con honestidad y respeto en todo momento.'),('es',5,'1.3','','Responsabilidades hacia la sociedad y la informática','Que tengo responsabilidades hacia la sociedad y que participaré lo mejor que pueda en la difusión del conocimiento relativo al desarrollo general y la comprensión de la informática. Además, no utilizaré ninguna información de naturaleza confidencial en beneficio de mi propio interés, ni violaré la privacidad y confidencialidad de aquella información que me ha sido confiada o a la cual pueda tener acceso.'),('es',5,'1.4','','Responsabilidades hacia mi Escuela o Universidad','Que tengo responsabilidades hacia mi Escuela o Universidad. Por tanto, defenderé sus principios éticos y morales.'),('es',5,'1.5','','Responsabilidades hacia mi empresario','Que tengo responsabilidades hacia mi empresario, quien confía en mí. Por tanto, procuraré cumplir con dicha obligación lo mejor que pueda, proteger los intereses de mi empresario, y aconsejarle sabia y honestamente.'),('es',5,'1.6','','Responsabilidades hacia mi país','Que tengo responsabilidades hacia mi país. Por tanto, en mis relaciones personales, comerciales y sociales, defenderé mi nación y honraré la forma de vida elegida por mis conciudadanos.'),('es',5,'1.7','','Aceptación de las obligaciones','Acepto todas estas obligaciones como responsabilidad personal y como miembro de esta Asociación. Cumpliré activamente con estas obligaciones y me dedicaré a tal fin.'),('es',5,'2','Normas de Conducta','','Estas normas amplían el Código Ético proporciando declaraciones específicas de comportamiento que apoyan cada uno de los elementos del código. No son objetivos a cumplir, sino reglas que ningún buen profesional incumplirá. Se supone, antes que nada, que un profesional informático obrará de acuerdo con las leyes correspondientes de su país y sociedad. Las siguientes normas abordan los principios que se aplican a la profesión.'),('es',5,'2.1','','Responsabilidades hacia el equipo directivo','<b><i>En reconocimiento de mis responsabilidades hacia el equipo directivo, deberé:</i></b>'),('es',5,'2.1.1','','Norma 1','- Mantener al día mis conocimientos personales y asegurar que dispongo de los conocimientos apropiados cuando éstos sean necesarios.'),('es',5,'2.1.2','','Norma 2','- Compartir mis conocimientos con los demás y presentar, lo mejor que pueda, información real y objetiva a los directivos.'),('es',5,'2.1.3','','Norma 3','- Aceptar la responsabilidad total de mi trabajo.'),('es',5,'2.1.4','','Norma 4','- No abusar de la autoridad que me ha sido confiada.'),('es',5,'2.1.5','','Norma 5','- No tergiversar ni ocultar información relativa a las capacidades de los equipos, software y sistemas.'),('es',5,'2.1.6','','Norma 6','- No aprovecharme de la inexperiencia y falta de conocimientos de otros.'),('es',5,'2.2','','Responsabilidades hacia mis compañeros miembros y hacia la profesión','<b><i>En reconocimiento de mis responsabilidades hacia mis compañeros miembros y hacia la profesión, deberé:</i></b>'),('es',5,'2.2.1','','Norma 7','- Ser honesto en todas mis relaciones profesionales.'),('es',5,'2.2.2','','Norma 8','- Tomar medidas apropiadas con respecto a cualquier práctica ilegal o poco ética de la cuál me entere. Sin embargo, sólo presentaré cargos contra una persona cuando tenga una base razonable para creer en la verdad de los alegatos y sin considerar el interés personal.'),('es',5,'2.2.3','','Norma 9','- Esforzarme en compartir mis conocimientos particulares.'),('es',5,'2.2.4','','Norma 10','- Cooperar con los demás para conseguir comprender e identificar problemas.'),('es',5,'2.2.5','','Norma 11','- No usar o apropiarme de la autoría del trabajo de otros sin reconocimiento ni autorización explícitos.'),('es',5,'2.2.6','','Norma 12','- No aprovecharme de la inexperiencia y falta de conocimientos de otros en beneficio propio.'),('es',5,'2.3','','Responsabilidades hacia la sociedad','<b><i>En reconocimiento de mis responsabilidades hacia la sociedad, deberé:</i></b>'),('es',5,'2.3.1','','Norma 13','- Proteger la privacidad y confidencialidad de toda la información que me ha sido confiada.'),('es',5,'2.3.2','','Norma 14','- Usar mis habilidades y conocimientos para informar a la sociedad sobre los asuntos relacionados con mis áreas de conocimiento.'),('es',5,'2.3.3','','Norma 15','- Asegurar, lo mejor que pueda, que los productos de mi trabajo son usados de forma socialmente responsable.'),('es',5,'2.3.4','','Norma 16','- Apoyar, respetar y acatar las correspondientes leyes locales, estatales, provinciales y federales.'),('es',5,'2.3.5','','Norma 17','- Nunca tergiversar ni ocultar información que ataña a un problema o situación de interés público, ni permitir que tal información permanezca oculta.'),('es',5,'2.3.6','','Norma 18','- No usar conocimientos de naturaleza confidencial o personal de forma no autorizada o en beneficio propio.'),('es',5,'2.4','','Responsabilidades hacia mi empresario','<b><i>En reconocimiento de mis responsabilidades hacia mi empresario, deberé:</i></b>'),('es',5,'2.4.1','','Norma 19','- Esforzarme por garantizar la continua puesta al día de mis conocimientos y por disponer de los conocimientos apropiados cuando éstos sean necesarios.'),('es',5,'2.4.2','','Norma 20','- Evitar los conflictos de intereres y asegurar que mi empresario esté informado de cualquier conflicto potencial.'),('es',5,'2.4.3','','Norma 21','- Presentar un punto de vista justo, honesto y objetivo.'),('es',5,'2.4.4','','Norma 22','- Proteger siempre los intereses propios de mi empresario.'),('es',5,'2.4.5','','Norma 23','- Proteger la privacidad y confidencialidad de toda la información que me ha sido confiada.'),('es',5,'2.4.6','','Norma 24','- No tergiversar ni ocultar información que ataña a una situación.'),('es',5,'2.4.7','','Norma 25','- No intentar usar los recursos de mi empresario en beneficio propio o para cualquier propósito sin la debida aprobación.'),('es',5,'2.4.8','','Norma 26','- No explotar la debilidad de un sistema informático en beneficio propio o por satisfacción personal.'),('es',6,'1','','Prólogo','Los miembros de la ASCDI (Association of Service and Computer Dealers, International) y los suscriptores de la ATN (Association of Service and Computer Dealers, International Trading Network) han prometido cumplir y respetar el Código Ético (el \"Código\") para así garantizar el cumplimiento de normas de calidad en todas aquellas relaciones con miembros de la ASCDI y suscriptores de la ATN. La ASCDI persigue el cumplimiento del Código a través de un Comité Ético formado por miembros de la ASCDI que se encarga de estudiar las suspuestas violaciones y establecer sanciones, incluidas la expulsión de la ASCDI y la suspensión de la ATN. El Código refleja la dedicación de los miembros de la ASCDI y los suscriptores de la ATN a mantener el mayor nivel ético y responsabilidad posibles en sus relaciones con la sociedad, otros comerciantes y los consumidores.'),('es',6,'2','El Código','','Los miembros de la ASCDI y los suscriptores de la ATN acuerdan lo siguiente:'),('es',6,'2.1','Artículo I','','Mantener e imponer un alto nivel de conducta profesional ética, haciendo que el hecho de ser miembro de la ASCDI sea señal de experiencia, integridad y competencia.'),('es',6,'2.2','Artículo II','','Tratar como confidencial toda aquella información relativa a los negocios y asuntos del consumidor.'),('es',6,'2.3','Artículo III','','Dirigir los negocios de forma que se de crédito y se mejore la reputación de la industria informática.'),('es',6,'2.4','Artículo IV','','Dar a conocer los productos y servicios de forma profesional, evitando todas aquellas conductas, prácticas y promociones que puedan restar crédito a la industria.'),('es',6,'2.5','Artículo V','','Ampliar la compresión de la informática por la sociedad y potenciar la confidencialidad en la industria informática para fomentar así que los usuarios decidan en primera instancia utilizar productos y servicios de los miembros.'),('es',6,'2.6','Artículo VI','','De acuerdo con estos principios, los miembros de la ASCDI y los suscriptores de la ATN se comprometen a:'),('es',6,'2.6.1','','Artículo VI.a','a) Llevar a cabo y completar cualquier acuerdo al que se haya llegado verbalmente o de cualquier otro modo, ya sea con un miembro de la ASCDI o no, y ya sea un cliente con el que hemos tenido negocios o sólo sea un cliente potencial.'),('es',6,'2.6.2','','Artículo VI.b','b) Concluir una transacción de forma profesional y competente siempre que todas las partes hayan convenido de antemano llevar a cabo dicha transacción.'),('es',6,'2.6.3','','Artículo VI.c','c) Cumplir todo trato aceptado tan pronto como sea posible.'),('es',6,'2.6.4','','Artículo VI.d','d) Revelar las limitaciones de autoridad de un empleado o agente que represente a un miembro o suscriptor en una transacción.'),('es',6,'2.6.5','','Artículo VI.e','e) Usar un único nombre, identidad o afiliación en todas las negociaciones o en un ambiente de licitaciones.'),('es',6,'2.6.6','','Artículo VI.f','f) Abtenerse de desacreditar a los demás mediante afirmaciones o insinuaciones.'),('es',6,'2.6.7','','Artículo VI.g','g) Responder ante cualquier queja sobre la violación del código y participar en todos los procesos prescritos por la Junta Directiva de la ASCDI.'),('es',6,'2.6.8','Conclusión','','El Comité Ético examina todas las infracciones del Código respecto al comportamiento ético y la integridad de sus miembros y los suscriptores de la ATN. Aquellos miembros que hayan violado el Código estarán sujetos a acciones disciplinarias, incluida la expulsión de la ASCDI.'),('es',7,'3','Un requisito','','Una característica esencial y común a cualquier profesión es la necesidad de que sus miembros estén sujetos a un código ético. La Sociedad exige a sus miembros que se subscriban a un conjunto de valores e ideales que defiendan y promuevan el honor, la dignidad y la eficacia de la profesión informática.\r\n\r\nEste código es parte de las Regulaciones Nacionales (National Regulations, NR) de la ACS y por ello se mantiene la secuencia de numeración del mismo.'),('es',7,'4','4. Código ético','',''),('es',7,'4.01','','4.1','<b>4.1</b> Con el fin de mantener y fomentar el honor, la dignidad y la eficacia de la profesión informática y conforme a las normas de competencia y conducta ética de alto nivel, un miembro debe:\r\n\r\n(a) ser honesto, franco e imparcial, y\r\n\r\n(b) servir lealmente a la sociedad, y\r\n\r\n(c) esforzarse por aumentar la competencia y el prestigio de la profesión, y\r\n\r\n(d) usar conocimientos y habilidades especiales para mejorar el bienestar humano.'),('es',7,'4.02','','4.2','<b>4.2</b> Las obligaciones personales expuestas en NR4.3 y NR4.4 vinculan a cada miembro con la conducta profesional establecida para los miembros.'),('es',7,'4.03','','4.3','<b>4.3</b> Valores e ideales\r\n\r\nDebo actuar con responsabilidad profesional e integridad en todas mis relaciones con la sociedad, clientes, empresarios, empleados y estudiantes. Reconozco:'),('es',7,'4.03.01','','4.3.1','<b>4.3.1</b> Prioridades\r\n\r\nDebo dar mayor prioridad a los intereses de la sociedad antes que a los personales o particulares.'),('es',7,'4.03.02','','4.3.2','<b>4.3.2</b> Competencia\r\n\r\nDebo trabajar competente y diligentemente para mis jefes y clientes.'),('es',7,'4.03.03','','4.3.3','<b>4.3.3</b> Honestidad\r\n\r\nDebo ser honesto a la hora de informar sobre mis habilidades, conocimientos, servicios y productos.'),('es',7,'4.03.04','','4.3.4','<b>4.3.4</b> Implicaciones sociales\r\n\r\nDebo esforzarme por mejorar la calidad de vida de todos aquellos que se vean afectados por mi trabajo'),('es',7,'4.03.05','','4.3.5','<b>4.3.5</b> Desarrollo profesional\r\n\r\nDebo mejorar mi propio desarrollo profesional, y también ayudar al de mis colegas, empleados y estudiantes.'),('es',7,'4.03.06','','4.3.6','<b>4.3.6</b> Profesión informática\r\n\r\nDebo mejorar la integridad de la profesión informática y el respeto entre los compañeros de profesión.'),('es',7,'4.04','','4.4','<b>4.4</b> Normas de conducta\r\n\r\nLas normas de conducta expuestas en estas Regulaciones Nacionales explican como aplicar el código ético al trabajo profesional de los miembros. La lista de normas no pretende ser exhaustiva y no debería ser leída como una demarcación entre lo aceptable y lo inaceptable dentro de la conducta profesional en todas las situaciones prácticas a las que puede enfrentarse un miembro. El propósito de las normas de conducta es ilustrar y explicar en mayor detalle el código ético en cuanto a comportamientos específicos. El hecho de que un miembro se comprometa o no a seguir estas normas no garantiza por sí solo que el miembro esté actuando o no éticamente. Se espera que los miembros tengan en cuenta el espíritu del código ético a la hora de resolver aquellos asuntos ambiguos o conflictivos relativos a la conducta ética.'),('es',7,'4.05','','4.5','<b>4.5</b> Prioridades\r\n\r\nDe acuerdo con NR4.3.1:'),('es',7,'4.05.01','','4.5.1','<b>4.5.1</b> Debo esforzarme por mantener el funcionamiento de los servicios informáticos y flujos de información que estén a mi cargo.'),('es',7,'4.05.02','','4.5.2','<b>4.5.2</b> Debo esforzarme por preservar la integridad y la seguridad de la información de otros.'),('es',7,'4.05.03','','4.5.3','<b>4.5.3</b> Debo respetar la naturaleza propietaria de la información de otros.'),('es',7,'4.05.04','','4.5.4','<b>4.5.4</b> Debo esforzarme por preservar la confidencialidad de la información de otros.'),('es',7,'4.05.05','','4.5.5','<b>4.5.5</b> Debo comunicar a mi jefe o cliente todos aquellos conflictos de intereses potenciales entre mi tarea y los requisitos impuestos por la ley y por la sociedad.'),('es',7,'4.05.06','','4.5.6','<b>4.5.6</b> Debo comunicar a mis jefes y clientes tan pronto como sea posible cualquier conflicto de interés u objeción de conciencia con los que me pueda enfrentar en mi trabajo.'),('es',7,'4.06','','4.6','<b>4.6</b> Competencia\r\n\r\nDe acuerdo con NR4.3.2:'),('es',7,'4.06.01','','4.6.1','<b>4.6.1</b> Debo esforzarme en proporcionar productos y servicios que satisfagan las necesidades funcionales y económicas de mis jefes y clientes.'),('es',7,'4.06.02','','4.6.2','<b>4.6.2</b> Debo ofrecer mis servicios y productos a un precio justo.'),('es',7,'4.06.03','','4.6.3','<b>4.6.3</b> Debo conocer y comprender los estándares relevantes y actuar en consecuencia.'),('es',7,'4.06.04','','4.6.4','<b>4.6.4</b> Debo respetar y proteger los intereses patrimoniales de mis jefes y clientes.'),('es',7,'4.06.05','','4.6.5','<b>4.6.5</b> Debo aceptar la responsabilidad de mi trabajo.'),('es',7,'4.06.06','','4.6.6','<b>4.6.6</b> Debo informar a mis jefes y clientes cuando considere que un proyecto propuesto no les beneficia.'),('es',7,'4.06.07','','4.6.7','<b>4.6.7</b> Debo ir más alla de mi competencia, si es necesario, para actuar de manera profesional.'),('es',7,'4.07','','4.7','<b>4.7</b> Honestidad\r\n\r\nDe acuerdo con NR4.3.3:'),('es',7,'4.07.01','','4.7.1','<b>4.7.1</b> No debo engañar intencionadamente a un cliente o a un cliente potencial sobre la ideoneidad de un producto o servicio.'),('es',7,'4.07.02','','4.7.2','<b>4.7.2</b> No debo dar una imagen falsa de mis habilidades o conocimientos.'),('es',7,'4.07.03','','4.7.3','<b>4.7.3</b> Debo dar opiniones lo más imparciales y objetivas posibles.'),('es',7,'4.07.04','','4.7.4','<b>4.7.4</b> Debo dar estimaciones realistas para los proyectos que estén bajo mi control.'),('es',7,'4.07.05','','4.7.5','<b>4.7.5</b> Debo calificar las opiniones profesionales que sé que éstan basadas en unos conocimientos y experiencia limitados.'),('es',7,'4.07.06','','4.7.6','<b>4.7.6</b> Debo reconocer el trabajo realizado por otros.'),('es',7,'4.08','','4.8','<b>4.8</b> Implicaciones sociales\r\n\r\nDe acuerdo con NR4.3.4:'),('es',7,'4.08.01','','4.8.1','<b>4.8.1</b> Debo proteger y promover la salud y la seguridad de todos aquellos que se vean afectados por mi trabajo.'),('es',7,'4.08.02','','4.8.2','<b>4.8.2</b> Debo considerar y respetar la intimidad de las personas que podrían verse afectadas por mi trabajo.'),('es',7,'4.08.03','','4.8.3','<b>4.8.3</b> Debo respetar a mis empleados y abstenerme de tratarlos de manera injusta.'),('es',7,'4.08.04','','4.8.4','<b>4.8.4</b> Debo esforzarme por comprender, y prestar la debida atención, a las impresiones de todos aquellos que se vean afectados por mi trabajo.'),('es',7,'4.08.05','','4.8.5','<b>4.8.5</b> Debo intentar que aumenten los sentimientos de satisfacción personal, competencia y control de todos aquellos que se vean afectados por mi trabajo.'),('es',7,'4.08.06','','4.8.6','<b>4.8.6</b> No debo pedir o intentar influenciar a nadie para que realice una acción que pudiera suponer una violación del código ético.'),('es',7,'4.09','','4.9','<b>4.9</b> Desarrollo profesional\r\n\r\nDe acuerdo con NR4.3.5:'),('es',7,'4.09.01','','4.9.1','<b>4.9.1</b> Debo seguir mejorando mis conocimientos y habilidades.'),('es',7,'4.09.02','','4.9.2','<b>4.9.2</b> Debo aumentar mis conocimientos sobre los asuntos que afectan a la profesión informática y su relación con la sociedad.'),('es',7,'4.09.03','','4.9.3','<b>4.9.3</b> Debo animar a mis colegas, empleados y estudiantes a que continúen con su desarrollo profesional.'),('es',7,'4.10','','4.10','<b>4.10</b> Profesión informática\r\n\r\nDe acuerdo con NR4.3.6:'),('es',7,'4.10.01','','4.10.1','<b>4.10.1</b> Debo respetar, y solicitar cuando sea necesario, las opiniones profesionales de colegas en sus respectivas áreas de competencia.'),('es',7,'4.10.02','','4.10.2','<b>4.10.2</b> No debo tomar parte de manera intencionada o estar relacionado con prácticas deshonestas o fraudulentas.'),('es',7,'4.10.03','','4.10.3','<b>4.10.3</b> No debo intentar mejorar mi propia reputación a costa de las reputaciones de otros.'),('es',7,'4.10.04','','4.10.4','<b>4.10.4</b> Debo cooperar en el avance del procesamiento de la información a través de la comunicación con otros profesionales, estudiantes y la sociedad, y contribuyendo con los esfuerzos de las sociedades profesionales y científicas y con los de las universidades.'),('es',7,'4.10.05','','4.10.5','<b>4.10.5</b> Debo distanciarme profesionalmente de todo aquel que haya dejado de ser miembro de la Sociedad a causa de un comportamiento poco ético o de una conducta poco satisfactoria.'),('es',7,'4.10.06','','4.10.6','<b>4.10.6</b> Debo tomar las acciones apropiadas si descubro que un miembro, o una persona que potencialmente podría ser miembro, de la Sociedad está adoptando un comportamiento poco ético.'),('es',7,'4.10.07','','4.10.7','<b>4.10.7</b> Debo solicitar ayuda a la Sociedad cuando me enfrente a un dilema ético que no sea capaz de resolver por mi mismo.'),('es',7,'4.10.08','','4.10.8','<b>4.10.8</b> Debo hacer todo lo que pueda para asegurar que las acciones corporativas de la Sociedad estén de acuerdo con su código ético.'),('es',7,'4.10.09','','4.10.9','<b>4.10.9</b> Reconozco mi deuda con la profesión informática y a cambio debo proteger y promover el profesionalismo en la informática.'),('es',8,'1','Introducción','','El presente código establece las normas profesionales que deben cumplir los miembros de la Sociedad. Es aplicable a todos los miembros, independientemente de su grado, incluyendo estudiantes y afiliados, así como aquellas personas que, sin ser miembros de la Sociedad, colaboran en el Registro de Asesoramiento Profesional (Professional Advice Register) de la Sociedad.\r\n\r\nEn este documento, el término \"autoridad pertinente\" se emplea para designar a la persona u organización que tiene autoridad sobre tu actividad como individuo. En el caso de un profesional informático que ejerza como tal, se refiere normalmente a una empresa o a un cliente. En el caso de un estudiante, suele referirse a una institución académica.\r\n\r\nEste Código rige la conducta personal de los miembros de la BCS y no la naturaleza de los negocios y ética de las autoridades pertinentes. Por tanto, los miembros deberán hacer uso de su juicio personal a la hora de cumplir los requisitos de este Código.\r\n\r\nTodo incumplimiento del Código de Conducta que sea notificado a la Sociedad será atendido conforme al procedimiento disciplinario establecido por la Sociedad.'),('es',8,'2','El interés público','',''),('es',8,'2.1','','Principio 1','<b>1.</b> Realizaré mi trabajo o mis estudios con el debido cuidado y diligencia, conforme a los requisitos de la autoridad pertinente y a los intereses de los usuarios de los sistemas. En el caso de que mi opinión profesional fuese ignorada o desautorizada, comunicaré a la autoridad pertinente las consecuencias negativas que pueden derivarse.\r\n\r\n- Aquí, el quid del asunto, común entre profesionales de cualquier campo, es el conflicto potencial entre el cumplimiento de los mandatos de la autoridad pertinente y el ejercicio independiente y deliberado de nuestro juicio profesional.\r\n\r\n- En el caso de que mi opinión profesional fuese ignorada, pediré consejo y orientación a los colegas de profesión sobre la mejor manera de actuar.'),('es',8,'2.2','','Principio 2','<b>2.</b> En el ejercicio de mi profesión, salvaguardaré la salud pública, la seguridad y el medio ambiente.\r\n\r\n  - Esta es una responsabilidad general que podría regirse por la legislación, por convenios o por protocolos.\r\n\r\n  - Se debe consultar con los colegas de profesión en caso de duda sobre qué acción a tomar en una situación concreta.'),('es',8,'2.3','','Principio 3','<b>3.</b> Respetaré los derechos de terceros.\r\n\r\n  - El término \"terceros\" incluye a los colegas de profesión, pertenezcan o no a la competencia, y a los ciudadanos que, aún desconociendo su existencia, pudieran verse afectados por un proyecto informático.'),('es',8,'2.4','','Principio 4','<b>4.</b> Dentro de mis áreas de competencia, procuraré conocer, comprender y acatar las leyes, normas y estándares aplicables.\r\n\r\n  - Ejemplos de legislación aplicable en el Reino Unido son la Ley de Revelación al Público (Public Disclosure Act), la legislación sobre protección de datos y privacidad, la Ley de Abusos Informáticos (Computer Misuse Act), la legislación relativa a la exportación e importación de tecnología, posiblemente por razones de seguridad nacional, o la ley de propiedad intelectual. Esta lista no es exhaustiva, por lo que procuraré estar al día de toda la legislación relativa a mis responsabilidades profesionales.\r\n\r\n  - En el contexto internacional, procuraré conocer y comprender la legislación específica aplicable a la jurisdicción dentro de la cual me encuentro trabajando, y, cuando proceda, la legislación supranacional, como pueden ser la legislación y la normativa de la Unión Europea. De creerlo necesario, consultaré a un especialista en la materia.'),('es',8,'2.5','','Principio 5','<b>5.</b> Ejerceré mi profesión sin discriminar a ningún cliente o colega de profesión\r\n\r\n  - Son motivos de discriminación la raza, el color, la etnia y la orientación sexual.\r\n\r\n  - Todos los colegas de profesión tienen derecho a ser tratados con dignidad y respeto.\r\n\r\n  - Acataré las leyes aplicables a mi jurisdicción y, si es pertinente, el Convenio Europeo de Derechos Humanos.\r\n\r\n  - Promoveré el acceso igualitario a los sistemas de información para todos los grupos sociales, y procuraré evitar y reducir la \"exclusión social\" en el acceso a los sistemas de información.'),('es',8,'2.6','','Principio 6','<b>6.</b> Rechazaré el soborno en todas sus formas.'),('es',8,'3','Responsabilidad hacia la autoridad pertinente','',''),('es',8,'3.1','','Principio 7','<b>7.</b> Evitaré aquellas situaciones que puedan dar lugar a un conflicto de intereses con la autoridad pertinente, así como informaré de manera inmediata y detallada a la autoridad pertinente de la posibilidad de que se produzca cualquier conflicto o de si un tercero observa dicha posibilidad.'),('es',8,'3.2','','Principio 8','<b>8.</b> No difundiré ni autorizaré la difusión de información confidencial ni utilizaré dicha información para el beneficio personal o de terceros, excepto en el caso de tener autorización de la autoridad pertinente o por orden del Tribunal de Justicia.'),('es',8,'3.3','','Principio 9','<b>9.</b> No tergiversaré ni ocultaré información sobre las características de los productos, sistemas o servicios, y no me aprovecharé de la inexperiencia y falta de conocimientos de otros.'),('es',8,'4','Responsabilidad hacia la profesión','',''),('es',8,'4.1','','Principio 10','<b>10.</b> Defenderé la reputación y el buen nombre de la BCS en particular, así como de la profesión en general, y trataré de mejorar los estándares profesionales mediante la participación en su desarrollo, uso y aplicación,\r\n\r\n  - Como miembro de la BCS, tengo una mayor responsabilidad en la promoción de la comprensión pública de la informática, sus beneficios y peligros, y, siempre que sea apropiado, haré frente a toda información errónea que pudiera desprestigiar a la profesión.\r\n\r\n  - Fomentaré el desarrollo profesional de, y daré apoyo a, los compañeros de profesión así como abriré camino a quienes se incorporen a la misma, en especial, a los estudiantes miembros. La ayuda mutua entre profesionales informáticos refuerza la reputación de la profesión y sirve como ayuda individual a los miembros.'),('es',8,'4.2','','Principio 11','<b>11.</b> Actuaré con integridad en mis relaciones con todos los miembros de la BCS y con los miembros de otras profesiones con los que colabore laboralmente.'),('es',8,'4.3','','Principio 12','<b>12.</b> Tendré en consideración las posibles consecuencias que se deriven de mis declaraciones. Deberé abstenerme de hacer declaraciones públicas en condición de profesional a no ser que me sienta suficientemente cualificado y con la debida autorización, en caso de que esta sea necesaria. No actuaré en representación de la BCS excepto que esté autorizado para ello.\r\n\r\n  - La responsabilidad personal sobre las opiniones expresadas en público en las que nos presentamos como expertos en el tema tratado es de enorme importancia y no debería ser tomada a la ligera.\r\n\r\n  - Dar una opinión carente de fundamentos perjudica a la profesión, y a la BCS.'),('es',8,'4.4','','Principio 13','<b>13.</b> Comunicaré a la Sociedad los siguientes hechos: ser condenado por delito, riesgo de quiebra, o inhabilitación como director de la empresa.'),('es',8,'5','Competencia profesional e integridad','',''),('es',8,'5.1','','Principio 14','<b>14.</b> Seguiré mejorando mis conocimientos y habilidades profesionales, así como estaré al día de los avances tecnológicos, procedimientos y estándares que sean relevantes en mi campo profesional, y animaré a mis subordinados a hacer lo mismo.'),('es',8,'5.2','','Principio 15','<b>15.</b> No me atribuiré niveles de competencia que no poseo. Sólo haré trabajos o prestaré servicios que estén dentro de mis áreas de competencia profesional.\r\n\r\n  - Las siguientes preguntas de autoevaluación pueden ayudarnos a decidir si estamos preparados o no para realizar un trabajo concreto o desempeñar un puesto determinado:\r\n\r\n    i. ¿Conozco la tecnología? ¿He trabajado con alguna tecnología similar?\r\n\r\n    ii. ¿He completado con éxito tareas similares en el pasado? ¿He desempeñado satisfactoriamente puestos de trabajo similares?\r\n\r\n    iii. ¿Puedo demostrar los conocimientos y requisitos necesarios?'),('es',8,'5.3','','Principio 16','<b>16.</b> Me ajustaré al Código de Buenas Prácticas (Code of Good Practice) de la BCS y a todos aquellos estándares que, a mi juicio, sean relevantes, y animaré a mis colegas de profesión a hacer lo mismo.'),('es',8,'5.4','','Principio 17','<b>17.</b> Aceptaré la responsabilidad profesional por el trabajo realizado, incluyendo el trabajo realizado por colegas de profesión bajo mi supervisión.'),('es',10,'1','I. INTRODUCCION','','Al elaborar el presente código, se ha reconocido la existencia de varios principios de ética aplicables directamente al profesional en informática y computación, principios a los que en este código nos referimos como postulados. Se estima que estos postulados representan la esencia de las intenciones de la profesión para vivir y actuar dentro de la ética. Se han agrupado en el ALCANCE DEL CODIGO y seis rubros fundamentales.\r\n\r\n    • Responsabilidad hacia la sociedad\r\n\r\n    • Responsabilidad hacia la profesión\r\n\r\n    • Responsabilidad hacia los usuarios\r\n\r\n    • Responsabilidad hacia el proveedor de recursos\r\n\r\n    • Responsabilidades del profesional como vendedor y/o comprador de productos informáticos\r\n\r\n    • Responsabilidad en la docencia'),('es',10,'2','II. ALCANCE DEL CODIGO','',''),('es',10,'2.1','Postulado A.','','Aplicación universal del código: Este código de ética profesional es aplicable a todo profesional en informática y computación por el hecho de serlo, sin importar la índole de su actividad o especialidad que cultive tanto en el ejercicio independiente o cuando actúe como funcionario de una organización. Abarca también a los profesionales en informática y computación que, además de ésta, ejerzan otra profesión u oficio.'),('es',10,'2.2','Artículo 1.','','El conocimiento de este código es obligatorio para todo profesional en informática y computación, miembro activo del Colegio de Profesionales en Informática y Computación, para ejercer la profesión y por ninguna circunstancia, se podrá alegar su desconocimiento.'),('es',10,'2.3','Artículo 2.','','Los profesionales en informática y computación tienen la obligación de regir su conducta de acuerdo a las reglas contenidas en este código, las cuales deberán considerarse mínimas ya que se reconoce la existencia de otras normas de carácter legal y moral, cuyo espíritu amplía el de las presentes.'),('es',10,'2.4','Artículo 3.','','Este código rige la conducta del profesional en informática y computación en sus relaciones con el público en general, con quien patrocina sus servicios (cliente o patrón) y sus compañeros de profesión, y le será aplicable a cualquiera que sea la forma que revista su actividad, especialidad que cultive o naturaleza de la retribución que perciba por sus servicios.'),('es',10,'2.5','Artículo 4.','','Los profesionales en informática y computación que además ejerzan otra profesión, deberán acatar estas reglas de conducta independientemente de las que señale la otra profesión para sus miembros.'),('es',10,'2.6','Artículo 5.','','Toda falta planteada ante el Tribunal de Ética será juzgada por el Tribunal de Ética del Colegio de Profesionales en Informática y Computación, el cual calificará su gravedad y transcribirá su dictamen a la Junta Directiva del Colegio de Profesionales en Informática y Computación, al que corresponde imponer la sanción del caso.'),('es',10,'2.7','Artículo 6.','','El Colegio de Profesionales en Informática y Computación directamente o a través de sus asociaciones afiliadas promoverá entre sus afiliados y empresas del ramo, el conocimiento y acatamiento de las normas de conducta estipuladas en este Código.'),('es',10,'3','III. RESPONSABILIDAD HACIA LA SOCIEDAD','',''),('es',10,'3.1','Postulado B.','','Calidad profesional de los trabajos: En la prestación de cualquier servicio se espera del profesional en informática y computación un verdadero trabajo de profesional, por lo que deberá tener presentes las disposiciones normativas de la profesión que sean aplicables al trabajo específico que esté desempeñando.\r\n\r\nResponsabilidad de los trabajos: El profesional en informática y computación actuará con la intención, el cuidado y la diligencia propias de un profesional íntegro y respetuoso de las leyes que rigen su vida ciudadana y profesional.\r\n\r\nIndependencia de criterio: Al expresar cualquier juicio, el profesional en informática y computación aceptará la obligación de mantener un criterio libre e imparcial.\r\n\r\nPreparación y calidad del profesional: Como requisito para que el profesional en informática y computación acepte prestar sus servicios, deberá tener el entrenamiento técnico y la capacidad necesaria para realizar las actividades profesionales satisfactoriamente y de conformidad con las reglamentaciones y estipulaciones de contratación.'),('es',10,'3.2','Artículo 7.','','El profesional en informática y computación no deberá utilizar sus conocimientos profesionales en tareas reñidas con la moral o contrarias a las leyes nacionales vigentes. Se espera tenga un comportamiento digno en su vida personal, a fin de que esté acorde con su ejercicio profesional.'),('es',10,'4','IV. RESPONSABILIDAD HACIA LA PROFESION','',''),('es',10,'4.1','Postulado C.','','Respecto a los colegas y a la profesión: Todo profesional en informática y computación cuidará sus relaciones con sus colaboradores, con sus colegas y con las instituciones que los agrupan, buscando que nunca se menoscabe la dignidad de la profesión, sino que se enaltezca, actuando con espíritu de grupo.\r\n\r\nDignificación de la imagen profesional con base en la calidad: Para hacer llegar a quien patrocina sus servicios y a la sociedad en general una imagen positiva y de prestigio del profesional en informática y computación, se valdrá únicamente de su calidad profesional y personal.'),('es',10,'4.2','Artículo 8.','','Por respeto a su profesión y a sus colegas, el profesional en informática y computación no deberá aceptar tareas para las que no esté capacitado.'),('es',10,'4.3','Artículo 9.','','El profesional en informática y computación se abstendrá de emitir juicio sobre otro profesional en informática y computación, cuando dicho comentario perjudique su reputación o el prestigio de la profesión en general, a menos que se le solicite por parte de quien tenga un interés legítimo en ello o porque así lo establezcan las leyes nacionales vigentes.'),('es',10,'4.4','Artículo 10.','','El profesional en informática y computación deberá dar a sus colaboradores el trato que les corresponde como profesionales y vigilará y promoverá su adecuado entrenamiento, superación y justa retribución.'),('es',10,'4.5','Artículo 11.','','El profesional en informática y computación deberá cimentar su reputación en la honradez, laboriosidad y capacidad profesional, observando las reglas de ética más elevadas en sus actos. No deberá anunciarse o solicitar trabajo por conducto de medios masivos de comunicación o de otros cuando menoscaben la dignidad del profesional en informática y computación.'),('es',10,'4.6','Artículo 12.','','El profesional establecerá conclusiones sobre un tema cuando puede ser demostrado que se basa en un adecuado conocimiento. Emitirá una opinión calificada cuando exprese un punto de vista en una área de su competencia.'),('es',10,'4.7','Artículo 13.','','Ningún profesional en informática y computación deberá interponer influencias indebidas u ofrecer comisiones u otras prebendas para obtener trabajo profesional, directa o indirectamente.'),('es',10,'5','V. RESPONSABILIDAD HACIA LOS USUARIOS','',''),('es',10,'5.1','Postulado D.','','La relación que mantendrá el profesional en informática y computación con los usuarios, sean estos directos o indirectos, deberá estar inspirada en:\r\n\r\nRespeto mutuo<br/>\r\nSinceridad<br/>\r\nJusticia<br/>\r\nLeyes vigentes'),('es',10,'5.2','Artículo 14.','','Entre otras cosas deberá:\r\n\r\nÉticamente:\r\n\r\n        • No hacer afirmaciones falsas o exageradas, acerca de lo esperado de las herramientas informáticas.\r\n\r\n        • Respetar siempre los intereses legítimos de los usuarios y su poder de decisión.\r\n\r\nTécnicamente:\r\n\r\n    a. Considerar en todo momento las necesidades computacionales y ambientales de los usuarios que atiende.\r\n\r\n    b. Deberá abstenerse de usar términos o expresiones técnicas en idioma extranjero, a menos que no existan términos equivalentes en español, o que su empleo favorezca el mejor entendimiento de lo expresado.\r\n\r\n    c. Facilitar y brindar toda la información conducente al entendimiento total de los procedimientos y cambios.\r\n\r\n    d. Prevenir y dar atención pronta a los problemas de su competencia.'),('es',10,'6','VI. RESPONSABILIDAD HACIA EL PROVEEDOR DE RECURSOS PARA EL EJERCICIO PROFESIONAL','',''),('es',10,'6.1','Postulado E.','','Secreto profesional: El profesional en informática y computación tiene la obligación de guardar el secreto profesional y de no revelar por ningún motivo los hechos, datos o circunstancias de que tenga conocimiento en el ejercicio de su profesión, a menos que lo autoricen los interesados.\r\n\r\nObligación de rechazar tareas que no cumplan con la moral: Faltará al honor y la dignidad profesional todo profesional en informática y computación que directa o indirectamente intervenga en arreglos o asuntos que no cumplan con la moral o riñan con la legislación nacional vigente.\r\n\r\nLealtad hacia el proveedor de recursos: El profesional en informática y computación se abstendrá de aprovecharse de situaciones que puedan perjudicar a quien haya contratado sus servicios.\r\n\r\nRetribución económica: Al establecer una relación laboral, el profesional en informática y computación, además de la justa retribución económica, debe considerar la dimensión social de su labor profesional.'),('es',10,'6.2','Artículo 15.','','El profesional en informática y computación deberá analizar cuidadosamente las verdaderas necesidades que pueda tenerse de sus servicios, para proponer aquellos que más convengan dentro de las circunstancias. Este consejo deberá darse en forma desinteresada y estará basado en los conocimientos y experiencia del profesional.'),('es',10,'6.3','Artículo 16.','','Ningún profesional en informática y computación podrá obtener ventajas económicas directas o indirectas por la venta al patrocinador de su trabajo, de productos o servicios que él haya sugerido en el ejercicio de su profesión, excepto de aquellas que le sean propias a su actividad, como profesional en informática y computación.'),('es',10,'6.4','Artículo 17.','','El monto de la retribución económica que reciba el profesional en informática y computación debe considerar la importancia de las labores a desarrollar, el tiempo que a esa labor se destine y el grado requerido de especialización y responsabilidad.'),('es',10,'7','VII. EL PROFESIONAL COMO VENDEDOR O COMPRADOR DE PRODUCTOS INFORMATICOS','',''),('es',10,'7.1','Postulado F.','','Dado el enorme impacto que pueden tener las decisiones y acciones sobre inversiones en productos informáticos, en instituciones y empresas de prestigio, que sirven a un amplio público, se hace aún más necesario el proceder con total integridad moral.'),('es',10,'7.2','Artículo 18.','','En el intercambio que se genera en la contratación no puede pasarse por alto el interés social. El objetivo del trato será encontrar la opción que mejor favorezca a quien esté adquiriendo el producto informático.'),('es',10,'7.3','Artículo 19.','','El proveedor de bienes y servicios, profesional en informática y computación, debe manifestar, en forma clara, consideraciones éticas sobre aspectos tales como: cumplimiento del ordenamiento jurídico; condiciones de calidad y económicas justas; garantías sobre las mercancías y servicios; cumplimientos de plazos y lugares de entrega; respeto a los márgenes de utilidad fijados oficialmente; entregar las cantidades ofrecidas; cumplir con las especificaciones técnicas solicitadas en la compra; no ofrecer regalos, dádivas o comisiones a los compradores en sus decisiones y acciones; no hacer uso de compadrazgos para concretar las ventas; y en general, decir siempre la verdad.'),('es',10,'8','VIII. EL PROFESIONAL EN INFORMATICA Y COMPUTACION EN LA DOCENCIA','',''),('es',10,'8.1','Postulado G.','','Difusión y enseñanza de conocimientos técnicos y teóricos: Todo profesional en informática y computación que de alguna manera transmita sus conocimientos, tendrá como objetivo mantener las más altas normas profesionales y de conducta y contribuir al desarrollo y difusión de los conocimientos propios de su profesión.'),('es',10,'8.2','Artículo 20.','','El profesional en informática y computación que imparta cátedra debe orientar a sus alumnos para que en su futuro ejercicio profesional actúen con estricto apego a las normas de ética profesional.'),('es',10,'8.3','Artículo 21.','','Es obligación del profesional en informática y computación dedicado a la docencia, el mantenerse actualizado en las áreas de su ejercicio, a fin de transmitir al alumno los conocimientos más avanzados de la materia existentes en la teoría y la práctica profesional.'),('es',10,'8.4','Artículo 22.','','El profesional en informática y computación dedicado a la docencia debe dar a sus alumnos un trato digno y respetuoso, instándolos permanentemente a su constante superación.'),('es',10,'9','IX. SANCIONES','','Las denuncias por escrito y firmadas se tramitarán, según lo establece la Ley Constitutiva del Colegio, ante el Tribunal de Ética Profesional que será nombrado por la Asamblea del Colegio.'),('es',10,'9.1','Artículo 23.','','El profesional en informática y computación que viole este código se hará acreedor de las sanciones que le imponga el Colegio.'),('es',10,'9.2','Artículo 24.','','Para la imposición de sanciones se tomará en cuenta la gravedad de la violación cometida, valuando dicha gravedad de acuerdo con la trascendencia que la falta tenga para el prestigio y estabilidad de la profesión.'),('es',10,'9.3','Artículo 25.','','Según la gravedad de la falta y de conformidad con la ley, la sanción puede consistir en:\r\n\r\n    a. Amonestación confidencial\r\n\r\n    b. Amonestación por escrito\r\n\r\n    c. Suspensión hasta por dos años de los derechos y prerrogativas inherentes a los miembros del Colegio.'),('es',11,'1','Capítulo I Introducción','','1.- Planteamiento\r\n\r\n2.- Principios generales\r\n\r\n3.- Principios de aplicación del presente código\r\n\r\nA la hora de aplicar el presente Código Deontológico pueden surgir dudas o, incluso, conflictos entre normas aparentemente\r\ncontradictorias. En el momento de aplicar el código se habrán de tener en cuenta los siguientes principios:\r\n\r\n- No contradicción entre normas\r\n\r\nCaso de producirse alguna contradicción entre dos normas, se considerará que una señala una excepción de otra, constituyendo\r\nla prevalencia del interés general sobre el particular y, en última instancia la comisión permanente resolverá el conflicto.\r\n\r\n- Obediencia debida\r\n\r\nNadie podrá ser sancionado por una falta que haya cometido por cumplir una orden de obligado cumplimiento por motivos laborales o contractuales.\r\n\r\nSin embargo, sí que estará obligado a poner el caso en conocimiento de la Comisión de Deontología. Si no lo hace puede ser considerado cómplice por ocultación del caso, por lo que podría llegar a ser sancionado al igual que el responsable de la orden que contraviene el Código.\r\n\r\n<u>Organización del bloque normativo</u>\r\n\r\nPara hacerlo más operativo, se ha dividido el bloque normativo en una serie de apartados. El objetivo sería conseguir que, ante cada situación, las normas aplicables sean un subconjunto que corresponda a uno de estos apartados, haciendo así el código más manejable.\r\n\r\nCon este fin, se ha dividido la parte normativa del código en nueve apartados, etiquetados con las letras de la A a la I. Los títulos de los apartados y su definición serían los siguientes:\r\n\r\nA.- Profesional o empresa ante la Sociedad\r\n\r\nObligaciones de las personas físicas o jurídicas que prestan servicios en el área de la Informática, cuando su actuación pueda afectar la Sociedad en general o a las instituciones que la representan.\r\n\r\nB.- Profesional o empresa ante el cliente\r\n\r\nNormas que tienen que guiar el ejercicio profesional de la Informática con el fin de garantizar un buen servicio al cliente o usuario.\r\n\r\nC.- Profesional, trabajador o gestor, ante su empresa\r\n\r\nDelimita las obligaciones del trabajador hacia su empresa, independientemente de las responsabilidades o del lugar que\r\nocupe en su organigrama, al margen de les obligaciones que se deriven del contrato laboral.\r\n\r\nD.- Profesional ante los compañeros de profesión\r\n\r\nEstablece las pautas de comportamiento correcto entre profesionales del sector de la Informática.\r\n\r\nE.- Auto exigencia del profesional\r\n\r\nEsfuerzos de superación personal y mejora que debe hacer todo buen profesional de la Informática.\r\n\r\nF.- Profesional ante el producto o servicio\r\n\r\nIdentifica cuál es la actitud correcta que debe tener el profesional de la Informática a la hora de prestar un servicio o elaborar un producto, informático en ambos casos.\r\n\r\nG.- Empresa o gestor delante de sus trabajadores\r\n\r\nConducta apropiada que tienen que seguir las organizaciones y personas, del sector de la Informática, hacia los profesionales\r\nque se puedan ver afectados por sus decisiones, aparte de los compromisos laborales.\r\n\r\nH.- Competencia entre empresas\r\n\r\nNormas de conducta que las empresas del sector de la Informática han de observar para que la necesaria competencia se mantenga dentro de los parámetros correctos de lealtad y respeto mutuo.\r\n\r\nI.- Profesional o empresa delante de su proveedor\r\n\r\nReglas que debe respetar el profesional o empresa del sector de la Informática en sus relaciones con sus proveedores.\r\n\r\nComo se puede observar, hay capítulos dedicados específicamente a las empresas o sus directivos, tomando en consideración el aforo ampliado de la Comisión de Deontología obtenida a cambio de ceder representación en la misma a las empresas que quieran suscribir el código, comprometiéndose a cumplirlo.'),('es',11,'2','Capítulo II Comisión Deontología','',''),('es',11,'2.1','2.1 Órganos','','Se designan 3 comisiones. Una comisión permanente, una comisión ejecutiva y una comisión asesora.\r\n\r\nTanto la comisión permanente como la ejecutiva han de estar formadas por personas de los siguientes colectivos:\r\n\r\nUsuarios\r\n\r\nEmpresas\r\n\r\nProfesionales\r\n\r\nAdemás de los miembros de derecho de cada comisión que tienen voz y voto, tanto el Defensor del Usuario como el Defensor del Colegiado podrán asistir a las reuniones de las comisiones ejecutiva y permanente con voz, pero sin voto.'),('es',11,'2.2','2.2 Comisión ejecutiva','','<u>Composición</u>\r\n\r\n<i>Usuarios</i>\r\n\r\nFormada por cuatro miembros representantes de los colectivos de usuarios y empresas clientes:\r\n\r\n- Fomento del trabajo, representante de las empresas usuarias\r\n\r\n- Cámaras de Comercio, representante de las empresas usuarias\r\n\r\n- Instituto Catalán del Consumo de la Generalitat, representante de los consumidores\r\n\r\n- Secretaría de Telecomunicaciones y Sociedad de la Información, representante de las administraciones\r\n\r\n<i>Empresas</i>\r\n\r\nFormada por cuatro miembros que representan el colectivo de empresas del sector TIC:\r\n\r\n- Pimec\r\n\r\n- Secartys\r\n\r\n- AETIC\r\n\r\n- Un representante de las empresas que hayan aceptado el cumplimiento del Código\r\n\r\n<i>Profesionales</i>\r\n\r\nFormada por cuatro miembros que representan el colectivo de los profesionales (colegiados y asociados afines):\r\n\r\n- decano del COEIC, que será el presidente de la comisión\r\n\r\n- dos personas designadas por la Junta del COEIC, una de las cuales será el secretario de la comisión\r\n\r\n- una persona a escoger entre las asociaciones de profesionales, afines al COEIC\r\n\r\n<u>Funciones</u>\r\n\r\nEsta comisión se reunirá como mínimo una vez al año y estará presidida por el Decano del COEIC.\r\n\r\nLas tareas de esta comisión son:\r\n\r\n1. Revisar y ratificar las faltas muy graves propuestas por la comisión permanente.\r\n\r\n2. Acordar propuestas de actualización del Código deontológico, que tendrán que ser aprobadas en Asamblea del COEIC.\r\n\r\n3. Aprobar y/o indicar las correcciones a realizar sobre las propuestas de actualización acordadas por la Asamblea del COEIC.\r\n\r\n4. Los dos estamentos (Asamblea y/o comisión ejecutiva) deberán intercambiar comentarios y sugerencias en caso de existir discrepancias entre ellos sobre el contenido de las modificaciones del Código deontológico propuestas.'),('es',11,'2.3','2.3 Comisión permanente','','<u>Composición</u>\r\n\r\nEsta comisión ha de estar formada por 3 personas, un representante de cada uno de los grupos de la comisión ejecutiva (un colegiado, una empresa proveedora y un usuario).\r\n\r\nSi el secretario de la comisión ejecutiva no fuera el representante de los profesionales en la comisión permanente, asistirá, con voz pero sin voto, a las reuniones de esta comisión, actuando siempre como secretario.\r\n\r\nEsta comisión se reunirá tan a menudo como sea necesario, siempre y cuando haya casos denunciados de infracción del código deontológico.\r\n\r\n<u>Funciones</u>\r\n\r\nLas tareas de esta comisión son:\r\n\r\n1. Revisar, considerar y analizar todas las demandas de infracción del código deontológico que llegan al COEIC.\r\n\r\n2. Identificar las faltas leves y graves, y acordar las sanciones, que serán de aplicación inmediata de forma cautelar.\r\n\r\n3. Identificar las faltas muy graves y elevarlas a la comisión ejecutiva.\r\n\r\n4. Mantener el registro de faltas graves y muy graves.\r\n\r\n5. Emitir notificaciones y resoluciones de la propia comisión.\r\n\r\n6. Recibir alegaciones relativas a los casos denunciados.\r\n\r\n7. Proponer actualizaciones del código deontológico.'),('es',11,'2.4','2.4 Comisión asesora','','<u>Composición</u>\r\n\r\nLa comisión asesora estará formada inicialmente por los miembros de la comisión redactora del código. La Junta del COEIC regulará la composición de esta comisión.\r\n\r\n<u>Funciones</u>\r\n\r\nLas tareas de esta comisión son:\r\n\r\n1. Atender las consultas tanto de la comisión ejecutiva como de la comisión permanente.\r\n\r\n2. Atender las consultas de los litigantes (infractor del código y denunciante de la infracción).\r\n\r\n3. Hacer propuestas de actualización del código deontológico.\r\n\r\n4. Proponer la incorporación o expulsión de miembros de la misma.'),('es',11,'2.5','2.5 Procedimientos','','· Convocatoria de comisiones\r\n\r\n· Agenda y actos de las reuniones (plantillas)\r\n\r\n· Cubrir bajas de las comisiones ejecutiva y permanentes\r\n\r\n· Procedimientos de denuncia en la comisión\r\n\r\n· Modificación/ampliación del Código\r\n\r\n· Gestión expedientes: casos y bonus/malus\r\n\r\nDe cara a la comunicación de casos de infracción del código deontológico tiene que haber formularios a disposición de los diferentes colectivos mencionados que forman parte de las comisiones.\r\n\r\n· Comunicación de sanciones\r\n\r\n· Determinación de sanciones\r\n\r\n· Seguimiento de sanciones\r\n\r\n· Recusaciones/alegaciones\r\n\r\n· Elección de cargos\r\n\r\n· Relaciones entre comisiones'),('es',11,'3','Capítulo III Régimen disciplinario','',''),('es',11,'3.1','3.1 Introducción','','Dada la necesidad de garantizar el cumplimiento del presente código deontológico, es preciso poder disponer de un mecanismo\r\nde control que permita velar por el cumplimiento del mismo, definiéndose por una parte cuáles son las infracciones del\r\ncódigo, qué variedad hay de les mismas en función de su gravedad, como se detectan o se da lugar a la denuncia de una infracción del código y quién se encarga de decidir al respeto de una denuncia hecha sobre un incumplimiento del código deontológico.'),('es',11,'3.2','3.2 Detección de la falta e inicio procedimiento sancionador','','En la detección de faltas relacionadas con el código deontológico, podemos distinguir entre las que provienen de\r\ndenuncias practicadas por cualquier persona o entidad, y por otro lado de las realizadas de oficio por la propia comisión.\r\n\r\nUna vez presentada la denuncia, se decide si se acepta, y a partir de aquí se inicia el proceso sancionador. En lo mismo es preciso definir cuál es la infracción y la/las persona/s imputadas (o bien organización o empresa imputada) de entrada con relación a la falta cometida. En el supuesto de que se determine que ha habido infracción del código, se establecería la sanción apropiada.\r\n\r\nLa validación final es responsabilidad de la junta del COEIC en primera instancia y de la Asamblea en segundo término. Todas\r\nlas decisiones de la Comisión de Deontología tendrán que contar con la aprobación de la Junta y tendrán que ser comunicadas a la Asamblea y ratificadas por ésta. Las graves y muy graves, serán comunicadas inmediatamente a todos los colegiados/des.'),('es',11,'3.3','3.3 Clasificación de les faltas deontológicas','','Cualquier incumplimiento del presente código, así considerado por la Comisión de Deontología del COEIC, será considerado una falta deontológica, o por mayor simplicidad falta, y será clasificada según los siguientes criterios:\r\n\r\nFalta leve: cualquier incumplimiento, total o parcial, de cualquier norma de este código, que no esté incluido en les categorías de grave o muy grave.\r\n\r\nFalta grave: una falta será considerada grave cuando el incumplimiento comprobado haya causado algún perjuicio a un\r\ntercero y no esté incluido en la categoría de muy grave o por acumulación de tres faltas leves.\r\n\r\nFalta muy grave: una falta será considerada muy grave cuando el incumplimiento comprobado haya causado perjuicio grave a un\r\ntercero o haya supuesto un grave riesgo para la salud de les personas o para la continuidad de una empresa, aunque este riesgo no se haya llegado a traducir en daños o perjuicios reales.\r\n\r\nTambién cuando la falta sea constitutiva de delito, en cuyo caso el Colegio o cualquier colegiado/da estará obligado a\r\ndenunciarla.\r\n\r\nTambién por acumulación de tres faltas graves.'),('es',11,'3.4','3.4 Tipos de sanciones','','La comisión de cualquier falta comportará la imposición por parte del Colegio, a propuesta de la Comisión de Deontología, de\r\nla correspondiente sanción, que se basará en los siguientes criterios:\r\n\r\nFalta leve: quedará registrada y podrá comportar una sanción económica de un máximo de 150 euros. Quedará registrada y\r\nserá considerada como una falta leve general, tal y como se indica en los estatutos del COEIC.\r\n\r\nFalta grave: quedará registrada y comportará una sanción económica entre 150 y 600 euros, además, de la compensación\r\ndel daño causado, si fundido el caso. Quedará registrada y será considerada como una falta grave general, tal y como se indica en los estatutos del COEIC.\r\n\r\nFalta muy grave: quedará registrada y comportará una sanción económica entre 600 y 6.000 euros, aparte de compensación del\r\ndaño causado, si fundido el caso, y de la expulsión temporal o definitiva, si la Comisión de Deontología así lo cruz oportuno. Quedará registrada y será considerada como una falta muy grave general, tal y como se indica en los estatutos del COEIC.'),('es',11,'3.5','3.5 Organismo regulador','','La evaluación de las denuncias sobre incumplimiento del código deontológico serán llevadas a cabo por la Comisión de\r\ndeontología donde estarán representados:\r\n\r\n· Colegiados (?)\r\n\r\n· Empresas adheridas al código\r\n\r\n· Asociaciones de profesionales afines al COEIC\r\n\r\n· Asociaciones de usuarios (?)\r\n\r\n· Empresas de usuarios\r\n\r\n· Experto en Ética y Deontología.'),('es',11,'4','Capítulo IV Normas del Código Deontológico del COEIC','',''),('es',11,'4.1','A. Profesional o empresa ante la sociedad (R)','',''),('es',11,'4.1.01','','Norma A.1','A.1.- Hacer prevalecer los intereses generales por delante de los intereses particulares.'),('es',11,'4.1.02','','Norma A.2','A.2.- Velar porque el uso, aplicación y consecuencias de la aplicación de la informática favorezcan la mejora y el progreso de las personas, las sociedades y la relación entre ellas y con su entorno.'),('es',11,'4.1.03','','Norma A.3','A.3.- Promover los principios de reducir, reutilizar y reciclar en referencia con la informática.'),('es',11,'4.1.04','','Norma A.4','A.4.- Promover la accesibilidad de la informática por todos los niveles y estamentos de la sociedad.'),('es',11,'4.1.05','','Norma A.5','A.5.- Promover este código deontológico en la Sociedad, y en general, que se conozcan y respeten los códigos deontológicos que sean de aplicación o, en su defecto, los principios generales de éstos.'),('es',11,'4.1.06','','Norma A.6','A.6.-La empresa, o profesional independiente, deberá informarse, en la medida de sus posibilidades, sobre el comportamiento deontológico de sus proveedores, clientes y de otros interlocutores y priorizará aquéllos que cumplan este código o el que les sea de aplicación.'),('es',11,'4.1.07','','Norma A.7','A.7- Se tendrá que velar para qué en el entorno del trabajo no se infrinja la legalidad vigente, en especial, las leyes que afecten el ejercicio de la profesión, se respeten los derechos humanos y se aplique el código deontológico que corresponda.'),('es',11,'4.1.08','','Norma A.8','A.8.- Colaborar en la identificación y conocimiento público de las buenas y malas prácticas en la informática.'),('es',11,'4.1.09','','Norma A.9','A.9.- Denunciar públicamente si se detecta que el producto o servicio puede violar de modo flagrante los derechos humanos, la\r\nlegislación y/o este código.'),('es',11,'4.1.10','','Norma A.10','A.10.- Es un derecho y a la vez un deber guardar el secreto profesional y la información confidencial de la que se pueda disponer. Se tendrán que tomar las medidas necesarias para evitar que pueda ser revelada a terceros no autorizados, ni accidental ni voluntariamente.'),('es',11,'4.1.11','','Norma A.11','A.11.- Ser un ejemplo en el uso de la informática respetando los derechos de autor y denunciando el incumplimiento. Evitar en todo momento la piratería del software.'),('es',11,'4.1.12','','Norma A.12','A.12.- Promover el asociacionismo participativo entre todos los profesionales de nuestro sector, y en particular la colegiación de los ingenieros en informática.'),('es',11,'4.1.13','','Norma A.13','A.13.- Trabajar en equipo, ayudar y enseñar a los otros a hacer mejor su trabajo.'),('es',11,'4.1.14','','Norma A.14','A.14.- Practicar y fomentar la colaboración profesional, evitando el egoísmo profesional.'),('es',11,'4.1.15','','Norma A.15','A.15.- Ofrecer una crítica constructiva cuando los resultados no sean los esperados y expresar la satisfacción por el trabajo bien hecho.'),('es',11,'4.1.16','','Norma A.16','A.16.- Considerar con respeto todas las profesiones.'),('es',11,'4.1.17','','Norma A.17','A.17.- A la hora de ofrecer sus opiniones profesionales, se expresará con la claridad y lenguaje más apropiado a sus\r\ninterlocutores.'),('es',11,'4.1.18','','Norma A.18','A.18.- No se ofrecerán opiniones profesionales en aquellos temas en que no se sienta debidamente cualificado.'),('es',11,'4.1.19','','Norma A.19','A.19.- Ser objetivo, veraz, preciso e imparcial en las actuaciones y opiniones profesionales.'),('es',11,'4.1.20','','Norma A.20','A.20.- Informar de todos los efectos, tanto de los positivos como de los negativos, que tiene la implantación de un producto o servicio relacionado con la informática.'),('es',11,'4.2','B. Profesional o empresa ante el cliente (R)','',''),('es',11,'4.2.01','','Norma B.1','B.1.- Estar al corriente de las leyes relacionadas con la Informática y promover su conocimiento y cumplimiento por parte del cliente.'),('es',11,'4.2.02','','Norma B.2','B.2.- Mantener confidencialidad con respecto a la información extraída de su relación, excepto si es para el mismo cliente, para uso interno o estadístico, siempre y cuando no se vulneren las voluntades expresadas por el cliente.'),('es',11,'4.2.03','','Norma B.3','B.3.- Respetar los derechos de autor de los productos o servicios residentes en los equipos informáticos del cliente.'),('es',11,'4.2.04','','Norma B.4','B.4.- Denunciar al Colegio aquellas actividades y prácticas llevadas a cabo por el cliente que no se ajusten al código de\r\ndeontología del COEIC.'),('es',11,'4.2.05','','Norma B.5','B.5.- Presuponer la integridad de la empresa cliente, si no hay elementos contrastados que indiquen lo contrario.'),('es',11,'4.2.06','','Norma B.6','B.6.- Cumplir los compromisos adquiridos con el cliente, de modo diligente y aplicando las metodologías adecuadas en cada caso.'),('es',11,'4.2.07','','Norma B.7','B.7.- Hacerse responsable de las propias decisiones y de sus consecuencias.'),('es',11,'4.2.08','','Norma B.8','B.8.- No querer vender aquello que el cliente no necesita o no se adecua a sus necesidades.'),('es',11,'4.2.09','','Norma B.9','B.9.- Aconsejar al cliente de modo objetivo sin anteponer intereses propios.'),('es',11,'4.2.10','','Norma B.10','B.10.- Informar de la necesidad de formación sobre los servicios o productos ofrecidos y facilitarla si la empresa cliente lo solicita.'),('es',11,'4.2.11','','Norma B.11','B.11.- Actuar desinteresadamente a la hora de valorar y contratar ofertas en nombre del cliente, pensando en criterios de negocio y de ética profesional y valorando también la calidad y metodología de las soluciones ofrecidas.'),('es',11,'4.2.12','','Norma B.12','B.12.- Ofrecer precios justos por productos o servicios que se presenten a la empresa cliente.'),('es',11,'4.2.13','','Norma B.13','B.13.- No excederse de presupuestos ya pactados si no es por causa justificada.'),('es',11,'4.2.14','','Norma B.14','B.14.- No infringir castigo o coacción al prestar servicios o productos presentes o futuros, necesarios para la empresa cliente, aprovechándose de posiciones dominantes.'),('es',11,'4.2.15','','Norma B.15','B.15.- Establecer contratos claros, de compra-venta o de prestación de servicios, que faciliten el entendimiento entre el cliente y el proveedor.'),('es',11,'4.2.16','','Norma B.16','B.16.- Ser objetivo y veraz sobre la experiencia profesional de los miembros del equipo de trabajo ofrecidos al cliente.'),('es',11,'4.2.17','','Norma B.17','B.17.- Facilitar un entorno de trabajo correcto a los trabajadores de la empresa cliente, al mismo nivel que los trabajadores de la propia empresa cuando el cliente se desplace a las instalaciones del proveedor.'),('es',11,'4.2.18','','Norma B.18','B.18.- Tener respeto profesional por las opiniones o actitudes expresadas por los trabajadores de la empresa cliente.'),('es',11,'4.2.19','','Norma B.19','B.19.- No discriminar a un trabajador o grupo de trabajadores de una empresa cliente.'),('es',11,'4.2.20','','Norma B.20','B.20.- Ser objetivo a la hora de evaluar el grado de dedicación de los empleados de la empresa cliente.'),('es',11,'4.2.21','','Norma B.21','B.21.- No interponerse de modo desleal en la trayectoria profesional de los trabajadores de la empresa cliente.'),('es',11,'4.2.22','','Norma B.22','B.22.- No utilizar recursos con finalidades diferentes a los indicados por la relación contractual entre proveedor y cliente, por ejemplo, para fines particulares o de terceros no relacionados con el cliente.'),('es',11,'4.3','C. Profesional, trabajador o gestor, ante su empresa (R)','',''),('es',11,'4.3.01','','Norma C.1','C.1.- Velar por el cumplimiento y conocimiento de les leyes relacionadas con la Informática por parte de la empresa.'),('es',11,'4.3.02','','Norma C.2','C.2.- En el supuesto de que la empresa no esté cumpliendo el código deontológico, denunciarlo.'),('es',11,'4.3.03','','Norma C.3','C.3.- Denunciar ante la empresa las actividades y prácticas consideradas no éticas tanto por lo que respecta a la ejecución de proyectos como en las relaciones interpersonales.'),('es',11,'4.3.04','','Norma C.4','C.4.- Escuchar y considerar las opiniones de la empresa.'),('es',11,'4.3.05','','Norma C.5','C.5.- Estar enterado de las directrices y normas de la empresa y aplicarlas cuando convenga.'),('es',11,'4.3.06','','Norma C.6','C.6.- A la hora de tomar decisiones organizativas o de proyectos considerar de modo imparcial todas las alternativas y a todas las personas teniendo en cuenta también las necesidades de la empresa.'),('es',11,'4.3.07','','Norma C.7','C.7.- Hacer prevalecer los intereses legítimos del equipo o de la empresa ante los intereses personales.'),('es',11,'4.3.08','','Norma C.8','C.8.- No utilizar recursos con finalidades diferentes a los indicados legítimamente por la empresa. Por ejemplo, no usar los\r\nrecursos para fines particulares o de terceros no relacionados con la empresa.'),('es',11,'4.3.09','','Norma C.9','C.9.- Hacer buen uso de los recursos proporcionados por la empresa para el cumplimiento de las tareas. Denunciar ante la empresa las carencias de recursos de los compañeros y sugerir mejoras en el uso de los mismos.'),('es',11,'4.3.10','','Norma C.10','C.10.- Hacer un buen uso del nombre de la empresa.'),('es',11,'4.3.11','','Norma C.11','C.11.- No difundir información sensible o confidencial, relativa a la propia empresa o a los compañeros.'),('es',11,'4.3.12','','Norma C.12','C.12.- Respetar los derechos de autor. No utilizar trabajo o productos de terceros sin hacer el debido reconocimiento y obtener, en su caso, la correspondiente autorización.'),('es',11,'4.3.13','','Norma C.13','C.13.- Participar en cursos de formación ofrecidos por la empresa que puedan ser necesarios para el buen desarrollo de la actividad profesional.'),('es',11,'4.3.14','','Norma C.14','C.14.- Solicitar a la empresa la necesidad de realizar cursos de formación, en el caso de que no se hayan previsto, con arreglo a los proyectos que se desarrollan.'),('es',11,'4.3.15','','Norma C.15','C.15.- Seguir las directrices y metodologías indicadas por la empresa. En caso de que no existan, promover su creación y uso.'),('es',11,'4.3.16','','Norma C.16','C.16.- Tomarse el tiempo justo y necesario en el cumplimiento y valoración de las tareas asignadas siempre teniendo presente criterios de calidad.'),('es',11,'4.3.17','','Norma C.17','C.17.- Documentar el trabajo hecho de la forma que indique la empresa, utilizando un lenguaje de fácil comprensión.'),('es',11,'4.3.18','','Norma C.18','C.18.- Responsabilizarse de la calidad del trabajo hecho o gestionado, alertando de las problemáticas presentes o futuras que se puedan producir.'),('es',11,'4.3.19','','Norma C.19','C.19.- Dar siempre la opinión cuando se considere que se pueda ayudar a la empresa a mejorar su funcionamiento.'),('es',11,'4.3.20','','Norma C.20','C.20.- Si se dispone o se es conocedor de información lícita y útil para la empresa, difundirla libremente.'),('es',11,'4.3.21','','Norma C.21','C.21.- Promover la contratación de ingenieros en Informática.'),('es',11,'4.3.22','','Norma C.22','C.22.- Difundir la existencia del Colegio. Dar a conocer a la dirección de la empresa las figuras de empresa adherida o promotora del Colegio.'),('es',11,'4.4',' D. Profesional ante su compañero de profesión (R)','',''),('es',11,'4.4.01','',' Norma D.1','D.1.- En ningún caso un profesional intentará influir en decisiones o actuaciones de compañeros para que le beneficien,\r\nanteponiéndose al bien común.'),('es',11,'4.4.02','','Norma D.2','D.2.- Todo profesional tendrá que promover y facilitar el buen uso de la informática entre sus compañeros, velando especialmente por el buen aprovechamiento de recursos.'),('es',11,'4.4.03','','Norma D.3','D.3.- Evitar el uso de códigos personales o lenguaje que pueda resultar confuso o incomprensible para los compañeros en todas aquellas tareas que sean o puedan ser comunes.'),('es',11,'4.4.04','','Norma D.4','D.4.- No difundir a terceros informaciones falsas o de ámbito no estrictamente profesional de un compañero que puedan perjudicar su progreso dentro de su empresa, sea la misma u otra.'),('es',11,'4.4.05','','Norma D.5','D.5.- Mantener siempre la confidencialidad de las informaciones personales sobre nuestros compañeros de las que disponemos por razón del trabajo y/o la convivencia en el trabajo, especialmente aquéllas que su divulgación pueda comportar un daño a la imagen de la persona o pueda suponer un freno para su progreso laboral.'),('es',11,'4.4.06','','Norma D.6','D.6.- No mostrar preferencias o manías con los compañeros, independientemente de las afinidades personales que pueda haber.'),('es',11,'4.4.07','','Norma D.7','D.7.- Actuar con solidaridad profesional. Valorar siempre la labor de los compañeros, con el debido reconocimiento por la tarea de cada cual.'),('es',11,'4.4.08','','Norma D.8','D.8.- Cuando a un profesional se le pida que valore un compañero, ya sea sobre la calidad de su trabajo o la adecuación para\r\nuna determinada tarea o responsabilidad, se basará siempre en criterios objetivos, sin dejarse influir por condicionantes económicos, laborales o personales.'),('es',11,'4.4.09','','Norma D.9','D.9.- No pretender asumir una tarea si somos conscientes de que no tenemos los conocimientos o habilidades necesarios y sabemos que hay un compañero que la puede hacer correctamente.'),('es',11,'4.4.10','','Norma D.10','D.10.- Trabajar con la máxima profesionalidad y diligencia, evitando, especialmente, que la actividad propia pueda afectar\r\nnegativamente al trabajo o a la buena imagen de los compañeros.'),('es',11,'4.4.11','','Norma D.11','D.11.- En toda ocasión en las que nuestra opinión o acción pueda beneficiar un compañero, actuaremos siempre en este sentido.'),('es',11,'4.4.12','','Norma D.12','D.12.- Cuando un profesional se sienta perjudicado por otro, le comunicará de forma no ofensiva (asertiva), tratando de evitar\r\ncualquier conflicto o confrontación y con el único objeto de conseguir el mejor clima de confianza y colaboración.'),('es',11,'4.4.13','','Norma D.13','D.13.- Todo profesional facilitará el acceso a las informaciones, metodologías y recursos que sean necesarios para ejercer su tarea a todos sus compañeros.'),('es',11,'4.4.14','','Norma D.14','D.14.- Velar para qué los compañeros dispongan de información completa y veraz para la realización de su tarea.'),('es',11,'4.4.15','','Norma D.15','D.15.- En todo momento, el profesional de la informática tendrá que velar para que las condiciones de trabajo de los compañeros, así como las propias, sean las óptimas, evitando riesgos e incomodidades.'),('es',11,'4.4.16','','Norma D.16','D.16.- Promover que los compañeros conozcan y cumplan este código.'),('es',11,'4.4.17','','Norma D.17','D.17.- Promover que los compañeros conozcan el Colegio, se adhieran y participen activamente.'),('es',11,'4.5','E. Responsabilidad personal del profesional (R)','',''),('es',11,'4.5.01','','Norma E.1','E.1.- No hacer prevalecer intereses personales ante el bien común.'),('es',11,'4.5.02','','Norma E.2','E.2.- El profesional tendrá que formarse adecuadamente a lo largo de toda su carrera profesional.'),('es',11,'4.5.03','','Norma E.3','E.3.- Conocerá, respetará y cumplirá todas las leyes y normas que le sean de aplicación.'),('es',11,'4.5.04','','Norma E.4','E.4.- Conocerá, cumplirá y promoverá el código deontológico del COEIC.'),('es',11,'4.5.05','','Norma E.5','E.5.- Utilizará y promoverá el uso de software legal sea libre o de propiedad.'),('es',11,'4.5.06','','Norma E.6','E.6.- Buscará, utilizará y promoverá el uso de les herramientas informáticas apropiadas.'),('es',11,'4.5.07','','Norma E.7','E.7.- Utilizará y promoverá el uso responsable y adecuado de las herramientas y recursos que se pongan a su alcance.'),('es',11,'4.5.08','','Norma E.8','E.8.- Trabajará con la máxima profesionalidad y diligencia.'),('es',11,'4.5.09','','Norma E.9','E.9.- Será responsable de su trabajo y afrontará con responsabilidad las consecuencias de sus errores.'),('es',11,'4.5.10','','Norma E.10','E.10.- Seguir una metodología en el desempeño de su cometido, así como aplicar los estándares aplicables en cada momento.'),('es',11,'4.5.11','','Norma E.11','E.11.- Promoverá la aplicación de criterios de accesibilidad para las personas con discapacidades tanto en los proyectos desarrollados, como en las instalaciones del puesto de trabajo.'),('es',11,'4.5.12','','Norma E.12','E.12.- Aplicará y velará por el cumplimiento de las recomendaciones sobre ergonomía aplicables al puesto de trabajo.'),('es',11,'4.6','F. Profesional o empresa ante el producto o servicio que presta (R)','',''),('es',11,'4.6.01','','Norma F.1','F.1.- Seguir una metodología adecuada por cualquier proyecto en lo que se trabaje o se tenga planeado trabajar.'),('es',11,'4.6.02','','Norma F.2','F.2.- Valorar el coste del producto o servicio en relación al tiempo y recursos necesarios por su construcción y/o prestación. No ofrecer servicios o productos por debajo de este coste.'),('es',11,'4.6.03','','Norma F.3','F.3.- Ser objetivo a la hora de elegir un producto o servicio. Se seguirán indicadores conocidos o estándares para ayudar en hacer la elección.'),('es',11,'4.6.04','','Norma F.4','F.4.- Expresar la opinión profesional en relación al producto o servicio sobre todo cuando se detecte que el producto o servicio no sigue el camino previsto. Expresar la conformidad o no conformidad en el cumplimiento de los objetivos esperados del producto o servicio.'),('es',11,'4.6.05','','Norma F.5','F.5.- Procurar que el servicio o producto sea de la mejor calidad posible. Ser honesto en el ejercicio del trabajo y dedicar el tiempo justo y necesario a cada tarea.'),('es',11,'4.6.06','','Norma F.6','F.6.- Hacer un uso medido de los recursos para la construcción del producto o prestación del servicio. Procurar optimizar el servicio usando los mínimos recursos necesarios.'),('es',11,'4.6.07','','Norma F.7','F.7.- Informar de modo periódico y cuando así se solicite del estado del servicio o producto, describiendo tanto los factores\r\nfavorables como desfavorables.'),('es',11,'4.6.08','','Norma F.8','F.8.- En el diseño del producto o servicio primará diseñar la solución que pueda dar más ventajas en el presente y futuro.'),('es',11,'4.6.09','','Norma F.9','F.9.- Los productos se tienen que diseñar pensando en criterios de ergonomía y accesibilidad facilitando al máximo la utilización para cualquier tipo de usuario.'),('es',11,'4.6.10','','Norma F.10','F.10.- Proporcionar el material necesario para entender fácilmente el funcionamiento del producto o servicio. Utilizar un lenguaje de fácil comprensión, evitando el uso de tecnicismos, siglas o palabras extranjeras cuando exista una palabra traducida inteligible.'),('es',11,'4.6.11','','Norma F.11','F.11.- El profesional promoverá o propondrá la intervención de un tribunal de arbitraje competente si hubiese conflictos en la prestación del servicio o en el producto.'),('es',11,'4.6.12','','Norma F.12','F.12.- No se hará uso ilegal de herramientas de terceras partes en la construcción del producto o servicio.'),('es',11,'4.6.13','','Norma F.13','F.13.- Ser conocedor de las consecuencias ante un mal funcionamiento del producto o servicio y reconocer las equivocaciones\r\nen el supuesto de que se produzcan.'),('es',11,'4.6.14','','Norma F.14','F.14.- Primar la búsqueda de la solución antes que la búsqueda de los responsables del problema. Analizar el motivo del problema, resolverlo y tomar las medidas necesarias para que no se vuelva en producir.'),('es',11,'4.6.15','','Norma F.15','F.15.- No se atribuirá trabajo que no es suyo.'),('es',11,'4.6.16','','Norma F.16','F.16.- No discriminar en la prestación del servicio a clientes o usuarios por razones diferentes de las estrictamente profesionales.'),('es',11,'4.6.17','','Norma F.17','F.17.- Si en el transcurso del servicio se es conocedor de información confidencial no se hará ningún uso que pueda perjudicar a personas físicas o jurídicas y no se explotará esta información para sacar un provecho personal.'),('es',11,'4.7','G. Empresa o gestor ante el profesional empleado (R)','',''),('es',11,'4.7.01','','Norma G.1','G.1.- La empresa ha de ofrecer unos planes de formación continuada, promoviendo el desarrollo de una carrera profesional de\r\nsus empleados. Estos planes de formación han de incluir todos los temas básicos para el desarrollo de su trabajo (leyes aplicables, seguridad, prevención de riesgos laborales, metodologías, tecnologías y conocimientos funcionales).'),('es',11,'4.7.02','','Norma G.2','G.2.- No se hará a los empleados falsas promesas ni generará falsas expectativas, y mantendrá la palabra de los diversos acuerdos verbales y por escrito a que puedan llegar.'),('es',11,'4.7.03','','Norma G.3','G.3.- Mantendrá una postura proactiva de cara a recolocar a sus trabajadores una vez acabado un proyecto tanto en buscarles nuevos proyectos/clientes como en darles con la antelación suficiente el material y formación que puedan necesitar.'),('es',11,'4.7.04','','Norma G.4','G.4.- Pagará un sueldo justo con arreglo a las responsabilidades, capacidad y rendimiento de sus trabajadores.'),('es',11,'4.7.05','','Norma G.5','G.5.- Mantendrá la confidencialidad de los datos de sus empleados y ex-empleados, ofreciendo en todo caso sólo información\r\nveraz y lo más objetiva posible con respecto a las tareas desarrolladas por el empleado.'),('es',11,'4.7.06','','Norma G.6','G.6.- Valorará la labor de los empleados de forma imparcial, teniendo en cuenta las opiniones de los responsables y clientes que hayan trabajado con ellos y las tendrá en cuenta para la carrera profesional de sus empleados.'),('es',11,'4.7.07','','Norma G.7','G.7.- Escuchar y valorar de forma imparcial las opiniones de los empleados de la empresa.'),('es',11,'4.7.08','','Norma G.8','G.8.- Tratará a todos los empleados por igual sin discriminación de ningún tipo (sexo, edad, religión, nacionalidad, raza, ...).'),('es',11,'4.7.09','','Norma G.9','G.9.- No discriminará positiva ni negativamente a los empleados subcontratados respecto a los empleados internos (formación,\r\nmateriales, herramientas, espacio de trabajo, información accesible, horarios, ...).'),('es',11,'4.7.10','','Norma G.10','G.10.- No promover la competitividad desleal entre los empleados'),('es',11,'4.7.11','','Norma G.11','G.11.- La asignación de personal a tareas y proyectos se adecuará en la medida de lo posible a la formación y aptitudes de los empleados.'),('es',11,'4.7.12','','Norma G.12','G.12.- A la hora de hacer las estimaciones de las tareas asignadas a los trabajadores se hará de la forma más objetiva y metodológica posible, teniendo en cuenta las opiniones y valoraciones de los implicados y de los expertos en el tema.'),('es',11,'4.7.13','','Norma G.13','G.13.- Sólo se pedirán responsabilidades a los empleados con arreglo a las capacidades, funciones y tareas que tengan asignadas.'),('es',11,'4.7.14','','Norma G.14','G.14.- No hará controles abusivos a los empleados más allá de los necesarios para valorar la calidad y resultados de su trabajo.'),('es',11,'4.7.15','','Norma G.15','G.15.- No se hará trabajar más horas al trabajador de las estipuladas en el contrato. En caso de necesidad, las horas extra serán compensadas tal y como determine el convenio aplicable.'),('es',11,'4.7.16','','Norma G.16','G.16.- No se castigará ni coaccionará a los empleados por ningún motivo. Por ejemplo, para forzar a incumplir el código, la ley, un contrato legal, poner en peligro la seguridad de algún empleado o afectar negativamente la calidad del trabajo de otro compañero.'),('es',11,'4.7.17','','Norma G.17','G.17.- A la hora de dirigirse y relacionarse con los empleados ha de utilizar un lenguaje comprensible que facilite la comunicación y evite los malentendidos.'),('es',11,'4.7.18','','Norma G.18','G.18.- No ocultará información ni la dará de forma incompleta deliberadamente a sus empleados, especialmente si puede afectar al buen desarrollo de su tarea.'),('es',11,'4.7.19','','Norma G.19','G.19.- Dará al empleado toda la información, material, herramientas, puesto de trabajo y formación necesarias para el buen\r\ndesarrollo de su trabajo.'),('es',11,'4.7.20','','Norma G.20','G.20.- Ofrecerá espacio y herramientas de trabajo lo más ergonómicas, cómodas, seguras y adecuadas al trabajo que pueda\r\nconseguir, así como hará las adaptaciones necesarias para adecuarlas a los trabajadores con algún tipos de discapacidad.'),('es',11,'4.7.21','','Norma G.21','G.21.- Fomentará el buen uso de recursos en el desarrollo del trabajo de sus empleados.'),('es',11,'4.7.22','','Norma G.22','G.22.- Ofrecerá a los trabajadores en todo momento hardware, software y licencias legales, sean libres o de pago, para el desarrollo de su trabajo.'),('es',11,'4.7.23','','Norma G.23','G.23.- No se apropiará indebidamente de trabajos hechos por sus empleados con horas y recursos ajenos a la empresa.'),('es',11,'4.7.24','','Norma G.24','G.24.- Promover que los empleados conozcan el Colegio, se adhieran y participen activamente.'),('es',11,'4.8','H. Empresa ante las otras empresas del sector (R)','',''),('es',11,'4.8.01','','Norma H.1','H.1.- Dignificar los servicios. Las ofertas de servicios o productos a los clientes no tienen que situarse significativamente por debajo del precio de mercado'),('es',11,'4.8.02','','Norma H.2','H.2.- Actuar con honradez y con espíritu colaborativo y profesional, en acciones de colaboración en proyectos comunes para un\r\ntercero.'),('es',11,'4.8.03','','Norma H.3','H.3.- Mantener la confidencialidad de los datos que una empresa pueda recibir traspasadas de otra, en virtud de una colaboración'),('es',11,'4.8.04','','Norma H.4','H.4.- Utilizar un lenguaje comprensible y transparente en relaciones de colaboración, ya sean contratos, documentación o\r\nexplicaciones de palabra respecto a servicios o productos realizados conjuntamente'),('es',11,'4.8.05','','Norma H.5','H.5.- Promover buenas prácticas de trabajo respecto a la competencia, siendo imparcial a la hora de valorar las acciones de otros'),('es',11,'4.8.06','','Norma H.6','H.6.- En una colaboración con otra empresa, sea bajo el régimen de subcontratación o sea en proyecto compartido de igual a igual, mantenerse íntegro en la realización correcta del producto o servicio, independientemente de posibles circunstancias adversas'),('es',11,'4.8.07','','Norma H.7','H.7.- No descalificar a los competidores, por ejemplo en la fase de venta de un producto o servicio'),('es',11,'4.8.08','','Norma H.8','H.8.- Dar siempre una opinión profesional correcta y respetuosa de la competencia'),('es',11,'4.8.09','','Norma H.9','H.9.- En una colaboración entre empresas, efectiva o posible, no utilizar la coacción como elemento de negociación, ni como posible castigo respecto a las personas que participen o puedan participar en la citada colaboración'),('es',11,'4.9','I. Profesional o empresa ante un proveedor (R)','',''),('es',11,'4.9.01','','Norma I.1','I.1.- No utilizar prácticas abusivas en la negociación de ofertas con proveedores, tanto en cantidad como en contenido de cláusulas claramente perjudiciales para los proveedores'),('es',11,'4.9.02','','Norma I.2','I.2.- Establecer contratos de compra-venta o de prestación de servicios claros y completos, que faciliten el entendimiento entre las partes.'),('es',11,'4.9.03','','Norma I.3','I.3.- Mantener la confidencialidad respecto a las ofertas que un proveedor pueda hacer, sin hacer uso de las mismas para presionar o informar a otros proveedores.'),('es',11,'4.9.04','','Norma I.4','I.4.- No promover la competitividad desleal entre los proveedores.'),('es',11,'4.9.05','','Norma I.5','I.5.- Pactar precios justos por productos o servicios que ofrezca la empresa proveedora.'),('es',11,'4.9.06','','Norma I.6','I.6.- Actuar objetivamente a la hora de valorar y contratar ofertas de empresas proveedoras.'),('es',11,'4.9.07','','Norma I.7','I.7.- Evaluar las ofertas valorando la calidad, la metodología y el currículum del equipo ofrecido y de la empresa.'),('es',11,'4.9.08','','Norma I.8','I.8.- No coaccionar a un proveedor valiéndose de compras de productos o servicios futuros.'),('es',11,'4.9.09','','Norma I.9','I.9.- No infringir castigo a una empresa proveedora mientras cumpla las obligaciones establecidas en el contrato.'),('es',11,'4.9.10','','Norma I.10','I.10.- Facilitar un entorno de trabajo a los empleados de la empresa proveedora equiparable al de los empleados de la propia empresa.'),('es',11,'4.9.11','','Norma I.11','I.11.- No forzar a hacer horas extra no retribuidas, ni por encima de los límites establecidos por el convenio, a los trabajadores de una empresa proveedora.'),('es',11,'4.9.12','','Norma I.12','I.12.- Facilitar la formación continua de los trabajadores de la empresa proveedora.'),('es',11,'4.9.13','','Norma I.13','I.13.- No discriminar a un trabajador sólo por el hecho de pertenecer a una empresa proveedora.'),('es',11,'4.9.14','','Norma I.14','I.14.- Poner a disposición de la empresa proveedora todo el material, hardware, software y medios necesarios para que la empresa proveedora pueda cumplir sus obligaciones contractuales.'),('es',11,'4.9.15','','Norma I.15','I.15.- Presuponer la integridad en el trabajo de la empresa proveedora, si no hay elementos contrastados que indiquen lo\r\ncontrario.'),('es',11,'4.9.16','','Norma I.16','I.16.- No interponerse de modo desleal en la trayectoria profesional de la empresa proveedora, o de sus trabajadores.'),('es',11,'4.9.17','','Norma I.17','I.17.- Escuchar al proveedor y valorar objetivamente los consejos que éste pueda ofrecerle.'),('es',11,'4.9.18','','Norma I.18','I.18.- Tener respeto profesional por las opiniones o actitudes expresadas por los trabajadores de la empresa proveedora, respeto al producto o servicio que ofrecen.'),('es',11,'4.9.19','','Norma I.19','I.19.- Respetar los derechos de autor respecto un producto o servicio que ha ofrecido o realizado un proveedor.'),('es',11,'4.9.20','','Norma I.20','I.20.- Ofrecer al proveedor información sobre qué ha gustado y qué no ha gustado del producto o servicio ofrecido o realizado, incluyendo los motivos de rechazo en el caso de no aceptarse una oferta.'),('es',11,'4.9.21','','Norma I.21','I.21.- Hacer un tratamiento metodológico correcto de las relaciones con proveedores, desde la recepción de la oferta hasta la\r\nvaloración final del producto o servicio recibido.'),('es',11,'4.9.22','','Norma I.22','I.22.- Mantener la confidencialidad y la privacidad de los datos que se tengan de la empresa proveedora.'),('es',12,'1','','Preámbulo','El ejercicio de la Ingeniería en Informática, estaría apoyado por un código deontológico, que hoy por hoy y sin la existencia del Colegio parece imposible, y que haría regir la profesión por unos cauces adecuados para garantizar la protección y el uso eficaz y eficiente de los activos que manejan los Ingenieros en Informática (información, hardware, software, equipamiento e instalaciones y personas).'),('es',12,'2','','Declaración de intenciones','Presentamos una declaración de intenciones de este código deontológico:\r\n\r\nTodo Ingeniero en Informática Colegiado deberá:'),('es',12,'2.01','','Principio 1','* Ejercer la profesión mediante el uso de los standards, procedimientos y controles apropiados para los sistemas de información.'),('es',12,'2.02','','Principio 2','* Cumplir con los standards y regulaciones adoptadas por el COII y las leyes vigentes.'),('es',12,'2.03','','Principio 3','* Servir en interés de sus empleados, empresarios, clientes y público en general de forma leal, diligente y honesta. No siendo parte, con conocimiento, de ninguna actividad ilegal o impropia.'),('es',12,'2.04','','Principio 4','* Mantener la confidencialidad de la información obtenida en el transcurso de sus tareas. Esta información no debe ser usada para el beneficio personal o el de terceros.'),('es',12,'2.05','','Principio 5','* Realizar sus tareas de forma independiente y objetiva, evitando actividades que amenacen o sean susceptibles de amenazar, su independencia.'),('es',12,'2.06','','Principio 6','* Mantener la competencia en el terreno de los sistemas de información, participando en actividades y formación profesional.'),('es',12,'2.07','','Principio 7','* Utilizar el debido cuidado en la obtención y documentación de hechos materiales, que fundamenten sus conclusiones y recomendaciones.'),('es',12,'2.08','','Principio 8','* Informar a las partes apropiadas del resultado de su trabajo.'),('es',12,'2.09','','Principio 9','* Proveer la educación de la dirección, clientes, y público en general para incrementar su conocimiento sobre la informática.'),('es',12,'2.10','','Principio 10','* Mantener altos estandares de conducta y carácter tanto en las actividades profesionales como personales.'),('es',13,'00','Presentación','','Cuando acudo a cualquier profesional en busca de productos o servicios, espero de él que esté capacitado para atender mi necesidad, que sea competente y conozca adecuadamente su ámbito laboral. Espero que me considere y escuche con atención, hasta el punto de ofrecerme lo que realmente cubre mi necesidad más allá de lo que yo haya manifestado. Y todo ello bajo el supuesto de que, si bien ha de satisfacer su legítima necesidad de realización personal y material, ello no irá en ningún momento en detrimento de mis intereses.\r\n\r\nExtrapolando lo anterior, la sociedad también establece una relación con los colectivos de profesionales, esperando que le aporten bienes y servicios de calidad, en el mismo sentido antes expresado.\r\n\r\nLas normas deontológicas de este código pretenden configurar las actitudes mínimas exigibles a un profesional que aporte un servicio acorde con lo expuesto.\r\n\r\nEl/la Ingeniero en Informática participa directamente de uno de los exponentes más claros del desarrollo tecnológico de nuestra sociedad. Las expresiones innovación tecnológica, nuevas tecnologías, tecnologías de la información,... nos acompañan y, lo queramos o no, están modelando (¿remodelando?) nuestra sociedad.\r\n\r\nHay quien afirma que la tecnología en si misma es neutra y sólo el uso que hacemos de ellas es lo calificable éticamente. Por el contrario, otros defienden la potencialidad de los sistemas atendiendo a su mero diseño y configuración. En cualquier caso, ambas circunstancias dependen, en gran parte, de nosotros y deberemos estar siempre atentos a ello.\r\n\r\nLa intención al incluir aspectos éticos a modo de recomendaciones deseables, es la de apuntar un estilo de ejercicio responsable de la profesión para con el bien de toda la sociedad. Más allá de interpretaciones ‘al pie de la letra’ de este Código, sería deseable que imperase el espíritu y la intención que, mejor o peor, se ha pretendido trasmitir.\r\n\r\nEse espíritu reside en la idea de situar la Tecnología, y en especial los Sistemas Informáticos, al servicio de la Humanidad y no al revés. No se trata de crear necesidades a partir de lo que la tecnología nos puede ofrecer, sino de que utilicemos la tecnología disponible para resolver los problemas, divisiones y grandes necesidades que azotan nuestro mundo.\r\n\r\nEste humanizar la tecnología pasa inevitablemente por concienciar a los profesionales que la desarrollamos, la aplicamos y la utilizamos sobre sus consecuencias. Debemos dotarnos de una sensibilidad de atención a la persona, y especialmente a la más desfavorecida. Por mucho que evolucione nuestra tecnología, algo no debería cambiar nunca: el valor de la persona como individuo único e irrepetible.\r\n\r\nDebo excusarme por mi atrevimiento y osadía al ‘entrometerme’ en este campo de la ética profesional. Si el Código Ético y Deontológico refleja en parte algo de lo que intento expresar en esta presentación habrá sido a pesar mío y gracias a Galo Bilbao, José Mª Guibert y Javier Fuentes. A ellos he de agradecer su colaboración desinteresada y pedir disculpas por el atraco a contrapié. Desde aquí un abrazo y mis mejores deseos en su crucial y no siempre reconocida tarea diaria de educar hoy en la ética profesional a los/as ingenieros de mañana.\r\n\r\nAgradecimientos a la Junta Directiva por su confianza al permitirme coordinar este trabajo, por su apoyo continuo y sobre todo, por su participación cercana en el desarrollo del documento. El último brindis va por nuestras familias, que soportando nuestras ausencias y con su apoyo hacen también posible el avance del COIIE/EIIEO.\r\n\r\nFinalizo insistiendo, estimados/as colegas, en que tenemos en nuestras manos (en nuestros dedos) un reto y una oportunidad. \r\n\r\nEl desarrollo no debe ser un fin, sino un medio para la felicidad de todas las personas de nuestro, cada vez más, pequeño planeta.\r\n\r\nIosu Ramírez Freire.'),('es',13,'01','0. Preámbulo','','El COIIE/EIIEO consciente de la importancia de la Informática en todos los ámbitos de la sociedad, y a tenor de lo establecido en los estatutos del mismo, ha querido desarrollar este código, para garantizar, que los/as Ingenieros en Informática colegiados en el COIIE/EIIEO, utilizarán buenos modos y se obligarán a sí mismos a hacer con su propia disciplina, de la Profesión de Ingeniero en Informática, una profesión respetable y beneficiosa para la Sociedad.\r\n\r\nLa denominación del presente Código es doble, ‘Ético y Deontológico’, de manera intencionada, ya que pretende cubrir dos objetivos, paralelos y complementarios: el ético y el deontológico.\r\n\r\n1. Es deontológico porque recoge unos principios éticos que deben ser asumidos por todos los colegiados como norma de\r\nactuación. En ellos residen los criterios fundamentales de la profesión aplicados con un sentimiento imperativo del deber autoimpuesto, es decir, unos deberes que lejos de ser impuestos desde el Colegio, aspiramos a que sean libremente asumidos por los propios profesionales. Sin embargo, para garantizar el cumplimiento de esta normativa deontológica por parte de los colegiados, su infracción está sujeta al régimen sancionador definido en los Estatutos del COIIE.\r\n\r\n2. Es ético porque junto a la normativa deontológica presenta algunos principios (no exigibles pero sí deseables) que sirvan de guía en el comportamiento profesional de los colegiados, en el sentido de animar y potenciar aquellas actitudes que proporcionan, a través del ejercicio de la profesión, un mayor bien a las personas directamente relacionadas con el/la ingeniero en Informática y la sociedad en general.\r\n\r\nEl presente código está creado básicamente a partir de dos documentos, el Código ético del IEEE Computer Society/ACM (Institute of Electrical and Electronic Engineers, Inc.) / (Association for Computing Machinery) y la ‘Propuesta de Código Deontológico’ de ALI Nacional. También recoge principios de las normativas deontológicas de los Colegios Oficiales de Sicología y del de Abogacía, especialmente las relacionadas con la confidencialidad de la información.\r\n\r\nCon este compendio de códigos, pretendemos configurar una deontología que sea útil a la profesión en diversos ámbitos de actuación, algo que nos parece de importancia en este mundo globalizado con facilidad para el intercambio de profesionales entre distintos campos profesionales y ubicaciones geográficas.\r\n\r\nHemos ordenado los principios éticos y deontológicos por grupos, partiendo de lo más general, avanzando por la profesión y sus circunstancias para finalizar con la relación con los distintos agentes implicados: clientes, empresarios, empleados, compañeros y el profesional mismo.\r\n\r\nEl fin último de este código Ético y Deontológico de COIIE/EIIEO pretende expresar ideales y nombrar principios éticos deseables pero también establecer las reglas básicas de actuación profesional. Enumera responsabilidades y derechos que pretenden fomentar las relaciones externas a la vez que simbolizar la profesión, huyendo de actitudes corporativistas pero protegiendo los intereses del colectivo y de la sociedad en general.'),('es',13,'02','1. Principios Generales','',''),('es',13,'02.01','','Principio 1.1','1.1. El presente Código regirá la actuación profesional de todos los miembros del Colegio Oficial de Ingenieros en Informática del País Vasco.'),('es',13,'02.02','','Principio 1.2','1.2. Todos los miembros del COIIE/EIIEO tienen con respecto a este Código la obligación de conocer, difundir, cumplir y velar por el cumplimiento de sus artículos.'),('es',13,'02.03','','Principio 1.3','1.3. El incumplimiento de las normas deontológicas se considerará como falta leve, grave o muy grave, según lo dispuesto en el Capítulo VIII de los Estatutos del Colegio Oficial de Ingenieros en Informática del País Vasco. Como tales, serán reguladas por las disposiciones de dicho Régimen Disciplinario.'),('es',13,'03','2. Sociedad y Normas Básicas','','Los/as Ingenieros en Informática actuarán de forma coherente con el interés general. En concreto, los/as Ingenieros en Informática deberán, adecuadamente:'),('es',13,'03.01','','Principio 2.1','2.1. Acometer actuaciones siempre respetuosas, y en la medida de lo posible promotoras, de los valores sociales establecidos, los derechos humanos y las libertades fundamentales.'),('es',13,'03.02','','Principio 2.2','2.2. Regirse por los principios de convivencia y de legalidad democráticamente establecidos, sin perjuicio de los principios de este Código.'),('es',13,'03.03','','Principio 2.3','2.3. El respeto a las personas debe llevar a los/as Ingenieros en Informática a no discriminar a ninguna por razones de raza, sexo, religión, opinión, nacionalidad o cualquier otra condición o circunstancia personal o social. Sería deseable que se discrimine positivamente a aquellos colectivos más desfavorecidos cuando las circunstancias lo aconsejen.'),('es',13,'03.04','','Principio 2.4','2.5. Ejercer la profesión con responsabilidad.'),('es',13,'03.05','','Principio 2.5','2.5. Compaginar sus intereses, los del empresario y los del cliente con los del bien público.'),('es',13,'03.06','','Principio 2.6','2.6. Dar el visto bueno a los proyectos sólo si cumplen las especificaciones y no atenta contra la calidad de vida, ni la confidencialidad ni el medio ambiente. El objetivo principal de todos los proyectos debería ser el bien público.'),('es',13,'03.07','','Principio 2.7','2.7. Informar a las personas interesadas y/o las autoridades correspondientes sobre cualquier peligro real o potencial para las personas, la sociedad o el medio ambiente, que consideren puedan devenir del software, los sistemas informáticos o los proyectos relacionados.'),('es',13,'03.08','','Principio 2.8','2.8. Ser justo y veraz en todas las afirmaciones, especialmente en las que sean públicas, relativas a los proyectos, métodos y herramientas.'),('es',13,'03.09','','Principio 2.9','2.9. Tomar una actitud activa, en la medida de lo posible, para que las desventajas económicas, las discapacidades físicas y cualesquiera otros factores no dificulten el acceso a los beneficios de la informática a ningún sector de la población.'),('es',13,'03.10','','Principio 2.10','2.10. Tener en consideración en todo momento, que el acceso a las Tecnologías de la Información constituye una nueva barrera que agrava la división social y económica. Procurar, siempre que sea posible, avanzar en la disminución de dicha segregación.'),('es',13,'03.11','','Principio 2.11','2.11. Tener una disposición generosa en la aportación de las capacidades profesionales para buenas causas y contribuir a la educación del público en general con respecto a la informática.'),('es',13,'03.12','','Principio 2.12','2.12. Informar, al menos a los organismos colegiales, acerca de cualquier práctica entre cuyos fines esté la comisión de un delito, en especial si se trata de un delito informático.'),('es',13,'03.13','','Principio 2.13','2.13. No llevar a cabo acciones que le conduzcan a ostentar el monopolio en un área determinada y, cuando le sea posible, contribuir a la difusión y desarrollo de plataformas y sistemas de código abierto.'),('es',13,'03.14','','Principio 2.14','2.14. No permitir la utilización fraudulenta de su titulación por personas que ilegítimamente, sin la acreditación y preparación necesarias, lleven a cabo actuaciones profesionales correspondientes a un/a Ingeniero en Informática. Denunciar ante el Colegio, los casos de intrusismo que lleguen a su conocimiento. '),('es',13,'03.15','','Principio 2.15','2.15. Realizar su actividad en términos de máxima imparcialidad, cuando se encuentre ante intereses personales o institucionales contrapuestos.'),('es',13,'04','3. Profesión','','Los/as Ingenieros en Informática deberán contribuir activamente con la integridad y reputación de la profesión, compaginándola siempre con el interés general. Concretamente, deberán:'),('es',13,'04.01','','Principio 3.1','3.1. Promover el conocimiento general de la profesión y su aportación al bien público.'),('es',13,'04.02','','Principio 3.2','3.2. Difundir el conocimiento de Ingeniería en Informática mediante la participación en organizaciones profesionales, congresos y publicaciones.'),('es',13,'04.03','','Principio 3.3','3.3. Apoyar, como miembros de una profesión, a otros/as Ingenieros en Informática que se esfuercen en actuar según este Código.'),('es',13,'04.04','','Principio 3.4','3.4. No anteponer el interés propio al de la profesión, el cliente o el empresario.'),('es',13,'04.05','','Principio 3.5','3.5. Observar todas las leyes que rigen su profesión, a menos que, en circunstancias excepcionales, tal cumplimiento sea antepuesto al del interés general.'),('es',13,'04.06','','Principio 3.6','3.6. Definir con veracidad las características y funcionalidades de los sistemas informáticos y/o proyectos en los que trabajan, evitando exageraciones, falsas expectativas y especulaciones.'),('es',13,'04.07','','Principio 3.7','3.7. Asumir la responsabilidad de detectar, corregir y documentar errores en los sistemas, proyectos y\r\ndocumentaciones en las que se trabaje.'),('es',13,'04.08','','Principio 3.8','3.8. Asegurarse que los clientes y empresarios conocen la obligación de el/la Ingeniero de Informática con respecto a este Código, y las consecuencias derivadas de tal obligación.'),('es',13,'04.09','','Principio 3.9','3.9. Evitar asociaciones con empresas y organizaciones que estén en conflicto con este código.'),('es',13,'04.10','','Principio 3.10','3.10. Expresar las objeciones pertinentes a las personas implicadas cuando se detecten incumplimientos significativos de este Código.'),('es',13,'04.11','','Principio 3.11','3.11. Informar sobre las vulneraciones de este Código, al menos a la Junta del COIIE/EIIEO, y a las autoridades pertinentes en caso de que se trate de un delito, cuando esté claro que consultar a las personas implicadas en estas inobservancias es contraproducente o peligroso.'),('es',13,'05','4. Los Proyectos','','Los/as Ingenieros en Informática deberán garantizar que el producto de su actividad profesional cumple los estándares más elevados posibles. En concreto deberán:'),('es',13,'05.01','','Principio 4.1','4.1. Impulsar la máxima calidad a un coste aceptable y en un plazo razonable, garantizando que quedan claros los compromisos significativos al respecto, que los aceptan el empresario y el cliente, y que están disponibles para consideración por el usuario y el público en general.'),('es',13,'05.02','','Principio 4.2','4.2. Analizar las consecuencias éticas, económicas, culturales, legales y medioambientales derivadas de cualquier proyecto en que se trabaje, aceptando que las conclusiones de dichos análisis podrían llevar a la remodelación del proyecto.'),('es',13,'05.03','','Principio 4.3','4.3. Trabajar siguiendo los estándares más elevados y la metodología más adecuada para las tareas.'),('es',13,'05.04','','Principio 4.4','4.4. Documentar adecuadamente las especificaciones del proyecto sobre el que trabajan, asegurándose de que satisfacen los requisitos del usuario y tienen las aprobaciones adecuadas.'),('es',13,'05.05','','Principio 4.5','4.5. Realizar estimaciones realistas de coste, plazos, personal, y resultados de los proyectos, determinando los aspectos de incertidumbre que podrían desviar dichas estimaciones.'),('es',13,'05.06','','Principio 4.6','4.6. Realizar pruebas adecuadas y revisiones del proyecto, así como de la documentación en la que se trabaje.'),('es',13,'05.07','','Principio 4.7','4.7. Documentar adecuadamente los proyectos, incluyendo aquellos aspectos y dificultades problemáticas localizadas junto con las resoluciones adoptadas.'),('es',13,'05.08','','Principio 4.8','4.8. Desarrollar proyectos y documentaciones que respeten la confidencialidad de aquellos que van a verse afectados por ese proyecto.'),('es',13,'05.09','','Principio 4.9','4.9. Utilizar sólo datos precisos, que hayan sido obtenidos por medios legales y éticos, y exclusivamente para los fines autorizados.'),('es',13,'05.10','','Principio 4.10','4.10. Aplicar en el mantenimiento de los proyectos y/o sistemas los mismos estándares adecuados de calidad que se utilizan para los nuevos desarrollos.'),('es',13,'06','5. Tratamiento de la Información y Deber de Secreto','','Los/as Ingenieros en Informática han de ser escrupulosos con el tratamiento y utilización que dan a la información que manejan por motivo de su responsabilidad laboral.'),('es',13,'06.01','','Principio 5.1','5.1. Depositarios como son, en muchas ocasiones de información crítica relativa a la persona para la cual trabajan y/o de terceros, deben cumplir con el deber de secreto, lo cual constituye un deber y un derecho fundamental de la profesión. Derecho y deber que permanecen incluso después de haber cesado la prestación de sus servicios.'),('es',13,'06.02','','Principio 5.2','5.2. Ser escrupulosos/as con el cumplimiento de la Legislación Informática vigente y, especialmente, en la utilización de los datos de carácter personal.'),('es',13,'06.03','','Principio 5.3','5.3. Comunicarlo a la Junta de Gobierno, cuando vea peligrar el mantenimiento del secreto profesional.'),('es',13,'06.04','','Principio 5.4','5.4. Únicamente estarán dispensados/as de guardar el secreto profesional y siempre con la previa autorización del Decano del Colegio, en los siguientes casos:\r\n\r\n5.4.1. Si, aceptándolo el/la Ingeniero en Informática, fuera relevado del mismo por el propio cliente, o sus herederos.\r\n\r\n5.4.2. Si, para evitar una lesión notoriamente injusta y de suma gravedad al propio Ingeniero en Informática o a un tercero,\r\nfuera relevado de su guarda y sólo respecto a aquellos datos de hecho que conduzcan a impedir la lesión.'),('es',13,'06.05','','Principio 5.5','5.5. En caso de serle permitido guardar un registro de actividades realizadas incluso terminada la relación con el cliente, el/la Ingeniero en Informática debe velar por la seguridad de dicha información, independientemente del soporte en que esté almacenada.'),('es',13,'06.06','','Principio 5.6','5.6. No utilizar sus conocimientos para saltarse ningún tipo de protección de seguridad, ya sean de la propiedad intelectual o de acceso a sistemas informáticos.'),('es',13,'07','6. Juicio','','Los/as Ingenieros en Informática deberán mantener integridad e independencia en su valoración profesional. En particular, los/as Ingenieros en Informática deberán:'),('es',13,'07.01','','Principio 6.1','6.1. Anteponer a todos los juicios técnicos la necesidad de amparar y mantener los valores humanos.'),('es',13,'07.02','','Principio 6.2','6.2. Firmar sólo los documentos preparados bajo su supervisión o dentro de sus áreas de competencia, y con los que se está de acuerdo.'),('es',13,'07.03','','Principio 6.3','6.3. Mantener objetividad profesional con respecto a cualquier proyecto o documentación para los que se les pida evaluación.'),('es',13,'07.04','','Principio 6.4','6.4. Comunicar a todas las partes los conflictos de interés que no puedan evitarse razonablemente.'),('es',13,'07.05','','Principio 6.5','6.5. Rechazar la participación, como miembros o asesores, en organismos privados, gubernamentales o profesionales vinculados con proyectos, en los que tengan, o sus patronos o clientes, potenciales conflictos de interés no revelados.'),('es',13,'07.06','','Principio 6.6','6.6. Colaborar activamente con la Justicia desde su propia competencia profesional.'),('es',13,'08','7. Dirección y Gestión','','Los gestores de proyectos suscribirán y promoverán un enfoque ético de la gestión del desarrollo y mantenimiento del proyecto. En concreto, aquellos/as Ingenieros en Informática en funciones de dirección o liderazgo deberán:'),('es',13,'08.01','','Principio 7.1','7.1. Gestionar adecuadamente los proyectos en los que trabajen, incluyendo procedimientos efectivos para promover la calidad y reducción del riesgo.'),('es',13,'08.02','','Principio 7.2','7.2. Informar a los empleados de los estándares y metodologías antes de adherirse a ellos.'),('es',13,'08.03','','Principio 7.3','7.3. Garantizar que los empleados conocen las políticas y procedimientos del empresario para la protección de las informaciones confidenciales para el empresario o para otros.'),('es',13,'08.04','','Principio 7.4','7.4. Asignar tareas a un miembro del equipo teniendo en cuenta su formación y experiencia, así como su deseo de mejorar tal formación y experiencia.'),('es',13,'08.05','','Principio 7.5','7.5. Realizar una descripción completa y precisa de las condiciones del empleo para la captación de empleados.'),('es',13,'08.06','','Principio 7.6','7.6. Ofrecer una adecuada y justa remuneración.'),('es',13,'08.07','','Principio 7.7','7.7. No impedir injustamente a otro obtener una mejor posición para la que está cualificado.'),('es',13,'08.08','','Principio 7.8','7.8. Establecer claramente los acuerdos referentes a la propiedad intelectual de cualquier sistema, software, proceso, proyecto, desarrollo, investigación, escrito, o cualquier otra propiedad a la que el/la Ingeniero en Informática ha contribuido.'),('es',13,'08.09','','Principio 7.9','7.9. No someter a los empleados a sistemas de control y vigilancia de su actividad laboral que conculquen su dignidad y derechos fundamentales o que propicien una restricción de los mismos.'),('es',13,'08.10','','Principio 7.10','7.10. Establecer procedimientos activos de prevención de prácticas rechazables como el acoso moral o sexual a los trabajadores.'),('es',13,'08.11','','Principio 7.11','7.11. No pedir a un/a Ingeniero en Informática hacer algo no acorde con este Código.'),('es',13,'08.12','','Principio 7.12','7.12. No tomar represalias de ningún tipo contra nadie por expresar preocupaciones éticas sobre un proyecto. Y en la medida de lo posible crear ambientes laborales en los que se faciliten y valoren positivamente dichas consideraciones de éticas.'),('es',13,'09','8. Cliente y Empresario','','Los/as Ingenieros en Informática deberán actuar de forman que se representen los intereses de sus clientes y empresarios, sin perjuicio del interés general. En particular los/as Ingenieros en Informática deberán actuar adecuadamente para:'),('es',13,'09.01','','Principio 8.1','8.1. Prestar servicios sólo en las áreas de su competencia, siendo honestos acerca de las limitaciones en su experiencia o educación.'),('es',13,'09.02','','Principio 8.2','8.2. No utilizar software y/o información obtenidos o retenidos de manera ilegal o no ética.'),('es',13,'09.03','','Principio 8.3','8.3. Utilizar la propiedad de un cliente o empresario sólo de la forma convenida, y con el conocimiento y consentimiento de los mismos.'),('es',13,'09.04','','Principio 8.4','8.4. Garantizar que cualquier documento en el que se confía ha sido aprobado, cuando así se requiera, por alguien con autoridad para hacerlo.'),('es',13,'09.05','','Principio 8.5','8.5. Mantener como privada cualquier información confidencial obtenida mediante el trabajo profesional, siempre que tal confidencialidad no sea contrapuesta a los aspectos de interés general ni a la ley.'),('es',13,'09.06','','Principio 8.6','8.6. Informar al cliente o empresario de las desviaciones de un proyecto sobre las previsiones económicas, temporales o de cualquier otra circunstancia reseñable.'),('es',13,'09.07','','Principio 8.7','8.7. No aceptar trabajos adicionales que vayan en detrimento del trabajo que se está desarrollando en la actualidad.'),('es',13,'09.08','','Principio 8.8','8.8. No representar intereses contrapuestos al del empresario o cliente, a menos que se comprometa otro valor ético más elevado; en cuyo caso se informará al empresario o a otra autoridad adecuada acerca de esa circunstancia.'),('es',13,'09.09','','Principio 8.9','8.9. Reconocer que el cliente tiene derecho a elegir con libertad a quién contrata, y por lo tanto no poner\r\ntrabas frente a una posible voluntad de cambio de profesional por parte del cliente.'),('es',13,'09.10','','Principio 8.10','8.10. No aceptar trabajos para los que no está convenientemente preparado, e informar al cliente sobre profesionales adecuados para el proyecto.'),('es',13,'09.11','','Principio 8.11','8.11. Informar cumplidamente a su cliente de todas aquellas situaciones que puedan afectar a la calidad de su trabajo.'),('es',13,'09.12','','Principio 8.12','8.12. Aceptar o rechazar libremente las tareas en que se solicite su intervención, sin necesidad de expresar los motivos de su decisión, salvo en casos de nombramiento de oficio (peritajes en juicios) en que deberá justificar su declinación conforme a la normativa vigente.'),('es',13,'09.13','','Principio 8.13','8.13. Facilitar la autonomía del cliente, ofreciéndole toda la información necesaria y adecuada que le faciliten la toma de decisiones sobre el proyecto, según su criterio.'),('es',13,'10','9. Relaciones entre los Profesionales','','Los/as Ingenieros en Informática serán justos y serán soporte de sus compañeros.'),('es',13,'10.01','','Principio 9.1','9.1. Sin perjuicio de la crítica técnica y metodológica que estime oportuna, en el ejercicio de la profesión, no desacreditarán a colegas u otros/as profesionales que trabajan con sus mismas o diferentes técnicas, y hablarán con respeto de las metodologías, los sistemas y tipos de desarrollo que gozan de credibilidad técnica y profesional.'),('es',13,'10.02','','Principio 9.2','9.2. Mantendrán relaciones con otras profesiones desde el derecho y el deber de un respeto recíproco, especialmente con aquellos que están más cercanos en sus distintas áreas de actividad.'),('es',13,'10.03','','Principio 9.3','9.3. Los conflictos entre Ingenieros en Informática se resolverán de la forma más discreta posible, y si fuere necesario se comunicará al Colegio Profesional por si el Decano considera necesaria su intervención, antes de acudir a otras instancias.'),('es',13,'10.04','','Principio 9.4','9.4. Ayudarán a los compañeros en el desarrollo profesional.'),('es',13,'10.05','','Principio 9.5','9.5. Reconocerán el trabajo de otros/as y no se atribuirán méritos ajenos.'),('es',13,'10.06','','Principio 9.6','9.6. Revisarán el trabajo de otros/as de forma objetiva y adecuadamente documentada.'),('es',13,'10.07','','Principio 9.7','9.7. Tratarán justamente las opiniones, preocupaciones o quejas de un compañero.'),('es',13,'10.08','','Principio 9.8','9.8. Ayudarán a los compañeros en el conocimiento completo de los estándares de trabajo, incluyendo políticas, procedimientos y medidas de seguridad en general.'),('es',13,'10.09','','Principio 9.9','9.9. No interferirán injustamente en la carrera profesional de cualquier compañero; sin embargo, la preocupación por el empresario, el cliente o el interés público puede forzar, con buena voluntad, a cuestionar la competencia de un compañero.'),('es',13,'10.10','','Principio 9.10','9.10. Consultarán las opiniones de otros/as profesionales, cuando las circunstancias del proyecto le sitúen fuera de las áreas de competencia personales.'),('es',13,'10.11','','Principio 9.11','9.11. Deben animar a los compañeros de profesión a adherirse a este Código y a colegiarse.'),('es',13,'10.12','','Principio 9.12','9.12. Mantendrán el interés por las cuestiones que afectan a la profesión y colaborarán con el COIIE/EIIEO en la detección y resolución de cuantos asuntos sean de interés para el bien social y de la profesión.'),('es',13,'10.13','','Principio 9.13','9.13. Respetar a los cargos electos de los Órganos Colegiales y, salvo causa justificada, colaborar con ellos en aquellas tareas que se le requiera, así como aceptar los cargos para los que sea elegido.'),('es',13,'11','10. Persona','','Los/as Ingenieros en Informática deberán participar en el aprendizaje continuo de la práctica de su profesión y promoverán un enfoque ético en la misma. En particular, los/as Ingenieros en Informática deberán preocuparse de:'),('es',13,'11.01','','Principio 10.1','10.1. Mejorar su conocimiento de los avances de todas aquellas cuestiones técnicas y legales que afecten a su ámbito de trabajo.'),('es',13,'11.02','','Principio 10.2','10.2. Mejorar su capacitación profesional y personal para desarrollar proyectos de calidad, seguros, fiables y útiles con un coste razonable y en un plazo razonable.'),('es',13,'11.03','','Principio 10.3','10.3. Mejorar su capacidad para producir documentación precisa y correctamente escrita.'),('es',13,'11.04','','Principio 10.4','10.4. Mejorar su comprensión de los sistemas, proyectos y documentación en los que trabaja.'),('es',13,'11.05','','Principio 10.5','10.5. Mejorar su capacidad de análisis y evaluación del impacto social y las consecuencias éticas derivadas de la implementación y desarrollo de las nuevas tecnologías.'),('es',13,'11.06','','Principio 10.6','10.6. Mejorar su conocimiento de este Código, su interpretación y su aplicación al trabajo.'),('es',13,'11.07','','Principio 10.7','10.7. No dar un tratamiento injusto a nadie por prejuicios irrelevantes, y en lo posible potenciar ambientes laborales de respeto y justicia.'),('es',13,'11.08','','Principio 10.8','10.8. No influenciar a otros para tomar acción alguna que conlleve un incumplimiento de este Código.'),('es',13,'11.09','','Principio 10.9','10.9. Reconocer que las inobservancias personales de este Código son incompatibles con ser un Ingeniero en Informática profesional.'),('es',14,'0','Preámbulo','','Los Colegios Profesionales reconocidos a nivel institucional, tienen entre sus cometidos la emisión de normas que afectan a los profesionales colegiados en el ejercicio de su actividad.\r\n\r\nEn este sentido, la Ley 2/74 de 13 de febrero, sobre Colegios Profesionales, señala en su artículo 5,i) la potestad de los Colegios para ordenar en el ámbito de su competencia, la actividad profesional de los colegiados, velando por la ética y dignidad profesional y por el respeto debido a los derechos particulares y ejercer la facultad disciplinaria en el orden profesional y colegial.\r\n\r\nPor todo ello, es característico de los Colegios que tienen asignadas profesiones tituladas, el fijar unas normas deontológicas, que adaptadas a las realidades de cada profesión, ayuden por un lado a definir con claridad la conducta ética deseable de sus profesionales y además eviten comportamientos colectivamente no deseados, que redunden en un desmérito de la profesión en general y que puedan desprestigiar al colectivo que la ejerce. La defensa de los destinatarios de los servicios de los profesionales y la función social que cumplen los Colegios profesionales así lo demanda.\r\n\r\nEl Ingeniero en Informática, en el desempeño de su profesión, deberá contribuir al bienestar de todos los componentes de la Sociedad. Por lo tanto, es fundamental que los profesionales de la Ingeniería en Informática orienten su trabajo de acuerdo con los más altos patrones de conducta ética de forma que obtengan, conserven y acrecienten la confianza de sus clientes, colaboradores, colegas, empleados y, en general, de la Sociedad a la que sirven.\r\n\r\nIntegran el presente Código Deontológico dos grandes apartados, los Principios Deontológicos que con carácter general deben inspirar el comportamiento de los Ingenieros en Informática, y las Normas Deontológicas propiamente dichas que desarrollan y concretan los anteriores Principios en su aplicación a los distintos supuestos que contemplan. El presente Código Deontológico recoge tanto los principios éticos como los criterios fundamentales de la Profesión que deberán ser libremente asumidos por todos los miembros adscritos al Colegio Oficial de Ingenieros en Informática del Principado de Asturias.\r\n\r\nLos órganos de dirección y representación de los Colegios y Consejos deberán velar por el cumplimiento y aplicación del presente Código Deontológico, para lo que es necesaria la distribución y difusión de las normas contenidas en este Código entre sus colegiados.'),('es',14,'1','Artículo I','','Sobre los Principios Deontológicos que rigen este Código:'),('es',14,'1.01','','Artículo I.1','1. El presente Código Deontológico regulará el comportamiento profesional de todos los miembros de Colegio Oficial de Ingenieros en Informática del Principado de Asturias.'),('es',14,'1.02','','Artículo I.2','2. Todos los miembros del Colegio Oficial de Ingenieros en Informática del Principado de Asturias están obligados a conocer, cumplir, difundir y velar por el cumplimiento de los artículos del presente Código Deontológico. Cualquier incumplimiento de este Código Deontológico deberá ser comunicado a los Organismos Colegiales de forma puntual.'),('es',14,'1.03','','Artículo I.3','3. El incumplimiento del presente Código Deontológico se considerará como falta grave según lo dispuesto en los estatutos del Colegio Oficial de Ingenieros en Informática del Principado de Asturias y como tal conllevará las acciones legales que el Colegio tuviese a bien llevar a cabo, siguiendo la legislación vigente.'),('es',14,'1.04','','Artículo I.4','4. Son principios generales de las normas éticas de conducta del Ingeniero en Informática los siguientes:\r\n\r\n4.a) Independencia: La independencia intelectual y moral del Ingeniero en Informática, que permanentemente deberá preservar, es condición esencial para el ejercicio de su profesión y constituye la garantía de que los intereses de los destinatarios de sus servicios serán tratados con objetividad.\r\n\r\n4.b) Legalidad: El Ingeniero en Informática deberá siempre actuar conforme al ordenamiento jurídico y a las normas corporativas.\r\n\r\n4.c) Integridad: El Ingeniero en Informática deberá ser honesto, leal, veraz y diligente en el desempeño de su función.\r\n\r\n4.d) Confidencialidad: El Ingeniero en Informática no divulgará ningún tipo de información confidencial que conozca en el transcurso de su trabajo.\r\n\r\n4.e) Formación y Perfeccionamiento: El perfeccionamiento profesional y la continua puesta al día de sus conocimientos científico-técnicos es una obligación del Ingeniero en Informática, al permitirle garantizar la prestación de unos servicios de calidad a los usuarios de sus servicios.\r\n\r\n4.f) Lealtad: El Ingeniero en Informática mantendrá siempre una actitud respetuosa, leal y solidaria con sus compañeros, y observará la mayor deferencia en sus relaciones profesionales, evitando posiciones de conflicto.'),('es',14,'2','Artículo II','','Sobre las Normas de Comportamiento Básicas del Ingeniero en Informática:'),('es',14,'2.01','','Artículo II.1','1. Tratará a todo el mundo con justicia y nobleza, sin discriminar a nadie por razón de raza, religión, sexo, edad, especialidad o cualquier otra condición o circunstancia de tipo social o personal.'),('es',14,'2.02','','Artículo II.2','2. Buscará promover un público conocimiento y aprecio por la Ingeniería en Informática y sus logros.'),('es',14,'2.03','','Artículo II.3','3. No permitirá la utilización fraudulenta de su titulación por personas que ilegítimamente llevan a cabo actuaciones profesionales correspondientes a un Ingeniero en Informática, denunciando ante los Organismos Colegiales cualquier tipo de intrusismo profesional que llegue a su conocimiento.'),('es',14,'2.04','','Artículo II.4','4. Ejercerá la Profesión con el máximo rigor, responsabilidad e imparcialidad, especialmente cuando elaboren peritajes.'),('es',14,'2.05','','Artículo II.5','5. Dará el visto bueno a los proyectos sólo si cumplen las especificaciones y no atentan contra la calidad de vida, ni el medio ambiente. El objetivo principal de todos los proyectos debería ser el bien público.'),('es',14,'2.06','','Artículo II.6','6. Informará puntualmente a las personas interesadas y/o las autoridades competentes sobre cualquier peligro potencial o real para la integridad de las personas y la Sociedad, que considere puedan devenir del software, los sistemas informáticos o los proyectos relacionados.'),('es',14,'2.07','','Artículo II.7','7. Informará acerca de cualquier práctica entre cuyos fines esté la comisión de un delito, en especial si se trata de un delito informático.'),('es',14,'2.08','','Artículo II.8','8. Realizará su actividad en términos de máxima imparcialidad, cuando se encuentre ante intereses personales o institucionales contrapuestos.'),('es',14,'3','Artículo III','','Sobre la Integridad Profesional del Ingeniero en Informática:'),('es',14,'3.01','','Artículo III.1','1. Acometerá su trabajo y aceptará la responsabilidad de su desarrollo sólo si está cualificado por su formación y experiencia previas, manteniendo en todo momento un alto grado de objetividad profesional.'),('es',14,'3.02','','Artículo III.2','2. Trabajará únicamente con información obtenida por medios legales y éticos, utilizándola exclusivamente para los fines autorizados.'),('es',14,'3.03','','Artículo III.3','3. Mantendrá el interés por las cuestiones que afecten a la Profesión, colaborando con el Colegio Oficial de Ingenieros en Informática del Principado de Asturias en la detección y resolución de cuantos asuntos sean de interés para el bien social y de la Profesión.'),('es',14,'3.04','','Artículo III.4','4. Difundirá el conocimiento de la Ingeniería en Informática mediante la realización de publicaciones o la participación en Organizaciones Profesionales y Congresos.'),('es',14,'4','Artículo IV','','Sobre el Ingeniero en Informática y los Proyectos en los que colabora:'),('es',14,'4.01','','Artículo IV.1','1. Impulsará la máxima calidad a un coste aceptable y en un plazo razonable, garantizando que quedan claros los compromisos adquiridos, aceptados previamente por el promotor y el cliente, también disponibles para consideración del usuario y el público general.'),('es',14,'4.02','','Artículo IV.2','2. Analizará las consecuencias éticas, económicas, culturales, legales y medioambientales derivadas de cualquier proyecto en el que esté trabajando, aceptando que las conclusiones de dichos análisis podrían llevar a la remodelación del proyecto.'),('es',14,'4.03','','Artículo IV.3','3. Trabajará siguiendo los estándares más elevados y la metodología más adecuada para cada una de las tareas que le hayan sido encomendadas.'),('es',14,'4.04','','Artículo IV.4','4. Documentará adecuadamente las especificaciones del proyecto sobre el que trabaja, asegurándose que satisfacen los requisitos del usuario y tienen las aprobaciones adecuadas.'),('es',14,'4.05','','Artículo IV.5','5. Realizará estimaciones realistas en cuanto a coste, plazo, recursos y resultados de los proyectos, determinando los aspectos de incertidumbre o riesgo que podrían desviar dichas estimaciones.'),('es',14,'4.06','','Artículo IV.6','6. Realizará las pruebas y revisiones del proyecto adecuadas, así como de la documentación en la que trabaje.'),('es',14,'4.07','','Artículo IV.7','7. Documentará adecuadamente los proyectos realizados, incluyendo aquellos aspectos y dificultades encontradas durante la realización de su trabajo, adjuntando las resoluciones o decisiones adoptadas en cada caso.'),('es',14,'4.08','','Artículo IV.8','8. Desarrollará los proyectos y documentos respetando la confidencialidad de aquellos que van a ser afectados por la realización de su trabajo.'),('es',14,'4.09','','Artículo IV.9','9. No efectuará ni aceptará ningún pago o servicio de valor distinto al libremente pactado.'),('es',14,'4.10','','Artículo IV.10','10. Rehusará comprometerse en trabajos que crea no sean beneficiosos para sus Clientes.'),('es',14,'5','Artículo V','','Sobre el tratamiento de la información y el Deber de Secreto del Ingeniero en Informática:'),('es',14,'5.01','','Artículo V.1','1. Depositarios como son de información confidencial, los Ingenieros en Informática pertenecientes al Colegio Oficial de Ingenieros en Informática del Principado de Asturias están sujetos al Deber de Secreto, que constituirá una obligación y un derecho fundamental de la Profesión, y que deberá ser respetado incluso después de haber finalizado la prestación de sus servicios.'),('es',14,'5.02','','Artículo V.2','2. Los Ingenieros en Informática serán escrupulosos con el cumplimiento de la legislación vigente, teniendo especial consideración con cualquier tipo de información de carácter personal.'),('es',14,'5.03','','Artículo V.3','3. Estará únicamente dispensado de guardar el Secreto Profesional de forma excepcional y previa autorización del Decano del Colegio Oficial de Ingenieros en Informática del Principado de Asturias, que deberá velar por el estricto cumplimiento de este Código Deontológico.'),('es',14,'5.04','','Artículo V.4','4. No utilizará sus conocimientos para violar ningún tipo de protección o medida de seguridad, ya sea de tipo intelectual o de acceso a cualquier clase de sistema informático, ni incurrirá en fraude informático ni abusos de correo electrónico o Web, con especial consideración de distribución masiva de correos no deseados, uso de canales no autorizados y contenidos ilegales.'),('es',14,'6','Artículo VI','','Sobre el Ingeniero en Informática en relación con sus Subordinados y Empleados:'),('es',14,'6.01','','Artículo VI.1','1. Fomentará el conocimiento de las políticas, procedimientos, estándares y metodologías a seguir.'),('es',14,'6.02','','Artículo VI.2','2. Asignará las tareas a sus miembros de equipo teniendo en cuenta los conocimientos, formación y experiencia de los mismos.'),('es',14,'6.03','','Artículo VI.3','3. Ofrecerá una adecuada y justa renumeración, proporcionando las oportunidades de promoción pertinentes y promoviendo su desarrollo profesional.'),('es',14,'6.04','','Artículo VI.4','4. Proporcionará las condiciones de trabajo adecuadas ajustándose en todo momento a la legalidad vigente y estableciendo procedimientos activos de prevención de prácticas deleznables como el acoso laboral, moral o sexual a los trabajadores.'),('es',14,'6.05','','Artículo VI.5','5. Advertirá de las posibles consecuencias directas o indirectas, inmediatas o futuras, positivas o negativas, originadas por los proyectos en los que colaboren.'),('es',14,'6.06','','Artículo VI.6','6. Les protegerá eficazmente de cualquier daño físico, mental o moral.'),('es',14,'6.07','','Artículo VI.7','7. Evitará en todo momento la asignación de tareas propias de un Ingeniero en Informática a una persona sin la capacidad adecuada, evitando en todo momento el intrusismo profesional.'),('es',14,'7','Artículo VII','','Sobre las relaciones del Ingeniero en Informática con sus Colaboradores y Colegas:'),('es',14,'7.01','','Artículo VII.1','1. Sin perjuicio de la crítica técnica y metodológica que estime oportuna en el ejercicio de su profesión, no desacreditará a sus colegas ni a otros profesionales que trabajan con sus mismas o diferentes técnicas y hablará con respeto de las metodologías y los métodos o sistemas de desarrollo que gozan de credibilidad técnica y profesional.'),('es',14,'7.02','','Artículo VII.2','2. Revisará el trabajo de otros de forma objetiva y adecuadamente documentada, ofreciendo críticas desde un punto de vista constructivo.'),('es',14,'7.03','','Artículo VII.3','3. Buscará y aceptará sus críticas profesionales honestas, tratando justamente sus opiniones, preocupaciones o quejas.'),('es',14,'7.04','','Artículo VII.4','4. Mantendrá relaciones con otras profesiones desde el derecho y el deber de un respeto recíproco.'),('es',14,'7.05','','Artículo VII.5','5. Reconocerá el trabajo de otros y nunca se atribuirá méritos ajenos.'),('es',14,'7.06','','Artículo VII.6','6. Los conflictos relativos a la profesión entre Ingenieros en Informática que no sean constituyentes de delito, deberán ser resueltos de la forma más discreta posible, y si fuera necesario deberían ser comunicados a los Organismos Colegiales por si el Decano considerase oportuna su intervención antes de recurrir a otras instancias.'),('es',14,'7.07','','Artículo VII.7','7. Les ayudará en su desarrollo personal y profesional, sin interferir injustamente en su carrera profesional.'),('es',14,'7.08','','Artículo VII.8','8. Les alentará en el cumplimiento de este Código y les apoyará frente a las consecuencias que su cumplimiento pudiera ocasionar.'),('es',15,'0','Preámbulo','','Los Colegios Profesionales reconocidos a nivel institucional, tienen entre sus cometidos la emisión de normas que afectan a los profesionales colegiados en el ejercicio de su actividad. \r\n\r\nEn este sentido, la Ley 2/74 de 13 de febrero, sobre Colegios Profesionales, señala en su artículo 5,i) la potestad de los Colegios para ordenar en el ámbito de su competencia, la actividad profesional de los colegiados, velando por la ética y dignidad profesional y por el respeto debido a los derechos particulares y ejercer la facultad disciplinaria en el orden profesional y colegial. \r\n\r\nPor todo ello, es característico de los Colegios que tienen asignadas profesiones tituladas, el fijar unas normas deontológicas, que adaptadas a las realidades de cada profesión, ayuden por un lado a definir con claridad la conducta ética deseable de sus profesionales y además eviten comportamientos colectivamente no deseados, que redunden en un desmérito de la profesión en general y que puedan desprestigiar al colectivo que la ejerce. La defensa de los destinatarios de los servicios de los profesionales y la función social que cumplen los Colegios profesionales así lo demanda. \r\n\r\nEl Ingeniero en Informática, en el desempeño de su profesión, deberá contribuir al bienestar de todos los componentes de la Sociedad. Por lo tanto, es fundamental que los profesionales de la Ingeniería Técnica en Informática orienten su trabajo de acuerdo con los más altos patrones de conducta ética de forma que obtengan, conserven y acrecienten la confianza de sus clientes, colaboradores, colegas, empleados y, en general, de la Sociedad a la que sirven. \r\n\r\nIntegran el presente Código Deontológico dos grandes apartados, los Principios Deontológicos que con carácter general deben inspirar el comportamiento de los Ingenieros Técnicos en Informática, y las Normas Deontológicas propiamente dichas que desarrollan y concretan los anteriores Principios en su aplicación a los distintos supuestos que contemplan. El presente Código Deontológico recoge tanto los principios éticos como los criterios fundamentales de la Profesión que deberán ser libremente asumidos por todos los miembros adscritos al Colegio Oficial de Ingenieros Técnicos en Informática del Principado de Asturias. \r\n\r\nLos órganos de dirección y representación de los Colegios y Consejos deberán velar por el cumplimiento y aplicación del presente Código Deontológico, para lo que es necesaria la distribución y difusión de las normas contenidas en este Código entre sus colegiados. '),('es',15,'1','Artículo I','','Sobre los Principios Deontológicos que rigen este Código: '),('es',15,'1.01','','Artículo I.1','1. El presente Código Deontológico regulará el comportamiento profesional de todos los miembros de Colegio Oficial de Ingenieros Técnicos en Informática del Principado de Asturias. '),('es',15,'1.02','','Artículo I.2','2. Todos los miembros del Colegio Oficial de Ingenieros Técnicos en Informática del Principado de Asturias están obligados a conocer, cumplir, difundir y velar por el cumplimiento de los artículos del presente Código Deontológico. Cualquier incumplimiento de este Código Deontológico deberá ser comunicado a los Organismos Colegiales de forma puntual. '),('es',15,'1.03','','Artículo I.3','3. El incumplimiento del presente Código Deontológico se considerará como falta grave según lo dispuesto en los estatutos del Colegio Oficial de Ingenieros Técnicos en Informática del Principado de Asturias y como tal conllevará las acciones legales que el Colegio tuviese a bien llevar a cabo, siguiendo la legislación vigente. '),('es',15,'1.04','','Artículo I.4','4. Son principios generales de las normas éticas de conducta del Ingeniero Técnicos en Informática los siguientes: \r\n\r\n4.a) Independencia: La independencia intelectual y moral del Ingeniero Técnico en Informática, que permanentemente deberá preservar, es condición esencial para el ejercicio de su profesión y constituye la garantía de que los intereses de los destinatarios de sus servicios serán tratados con objetividad. \r\n\r\n4.b) Legalidad: El Ingeniero Técnico en Informática deberá siempre actuar conforme al ordenamiento jurídico y a las normas corporativas. \r\n\r\n4.c) Integridad: El Ingeniero Técnico en Informática deberá ser honesto, leal, veraz y diligente en el desempeño de su función. \r\n\r\n4.d) Confidencialidad: El Ingeniero Técnico en Informática no divulgará ningún tipo de información confidencial que conozca en el transcurso de su trabajo. \r\n\r\n4.e) Formación y Perfeccionamiento: El perfeccionamiento profesional y la continua puesta al día de sus conocimientos científico-técnicos es una obligación del Ingeniero Técnico en Informática, al permitirle garantizar la prestación de unos servicios de calidad a los usuarios de sus servicios. \r\n\r\n4.f) Lealtad: El Ingeniero Técnico en Informática mantendrá siempre una actitud respetuosa, leal y solidaria con sus compañeros, y observará la mayor deferencia en sus relaciones profesionales, evitando posiciones de conflicto. '),('es',15,'2','Artículo II','','Sobre las Normas de Comportamiento Básicas del Ingeniero Técnico en Informática: '),('es',15,'2.01','','Artículo II.1','1. Tratará a todo el mundo con justicia y nobleza, sin discriminar a nadie por razón de raza, religión, sexo, edad, especialidad o cualquier otra condición o circunstancia de tipo social o personal. '),('es',15,'2.02','','Artículo II.2','2. Buscará promover un público conocimiento y aprecio por la Ingeniería Técnica en Informática y sus logros. '),('es',15,'2.03','','Artículo II.3','3. No permitirá la utilización fraudulenta de su titulación por personas que ilegítimamente llevan a cabo actuaciones profesionales correspondientes a un Ingeniero Técnico en Informática, denunciando ante los Organismos Colegiales cualquier tipo de intrusismo profesional que llegue a su conocimiento.'),('es',15,'2.04','','Artículo II.4','4. Ejercerá la Profesión con el máximo rigor, responsabilidad e imparcialidad, especialmente cuando elaboren peritajes. '),('es',15,'2.05','','Artículo II.5','5. Dará el visto bueno a los proyectos sólo si cumplen las especificaciones y no atentan contra la calidad de vida, ni el medio ambiente. El objetivo principal de todos los proyectos debería ser el bien público. '),('es',15,'2.06','','Artículo II.6','6. Informará puntualmente a las personas interesadas y/o las autoridades competentes sobre cualquier peligro potencial o real para la integridad de las personas y la Sociedad, que considere puedan devenir del software, los sistemas informáticos o los proyectos relacionados. '),('es',15,'2.07','','Artículo II.7','7. Informará acerca de cualquier práctica entre cuyos fines esté la comisión de un delito, en especial si se trata de un delito informático. '),('es',15,'2.08','','Artículo II.8','8. Realizará su actividad en términos de máxima imparcialidad, cuando se encuentre ante intereses personales o institucionales contrapuestos. '),('es',15,'3','Artículo III','','Sobre la Integridad Profesional del Ingeniero Técnico en Informática: '),('es',15,'3.01','','Artículo III.1','1. Acometerá su trabajo y aceptará la responsabilidad de su desarrollo sólo si está cualificado por su formación y experiencia previas, manteniendo en todo momento un alto grado de objetividad profesional. '),('es',15,'3.02','','Artículo III.2','2. Trabajará únicamente con información obtenida por medios legales y éticos, utilizándola exclusivamente para los fines autorizados. '),('es',15,'3.03','','Artículo III.3','3. Mantendrá el interés por las cuestiones que afecten a la Profesión, colaborando con el Colegio Oficial de Ingenieros Técnicos en Informática del Principado de Asturias en la detección y resolución de cuantos asuntos sean de interés para el bien social y de la Profesión. '),('es',15,'3.04','','Artículo III.4','4. Difundirá el conocimiento de la Ingeniería Técnica en Informática mediante la realización de publicaciones o la participación en Organizaciones Profesionales y Congresos. '),('es',15,'4','Artículo IV','','Sobre el Ingeniero Técnico en Informática y los Proyectos en los que colabora: '),('es',15,'4.01','','Artículo IV.1','1. Impulsará la máxima calidad a un coste aceptable y en un plazo razonable, garantizando que quedan claros los compromisos adquiridos, aceptados previamente por el promotor y el cliente, también disponibles para consideración del usuario y el público general. '),('es',15,'4.02','','Artículo IV.2','2. Analizará las consecuencias éticas, económicas, culturales, legales y medioambientales derivadas de cualquier proyecto en el que esté trabajando, aceptando que las conclusiones de dichos análisis podrían llevar a la remodelación del proyecto. '),('es',15,'4.03','','Artículo IV.3','3. Trabajará siguiendo los estándares más elevados y la metodología más adecuada para cada una de las tareas que le hayan sido encomendadas.'),('es',15,'4.04','','Artículo IV.4','4. Documentará adecuadamente las especificaciones del proyecto sobre el que trabaja, asegurándose que satisfacen los requisitos del usuario y tienen las aprobaciones adecuadas. '),('es',15,'4.05','','Artículo IV.5','5. Realizará estimaciones realistas en cuanto a coste, plazo, recursos y resultados de los proyectos, determinando los aspectos de incertidumbre o riesgo que podrían desviar dichas estimaciones. '),('es',15,'4.06','','Artículo IV.6','6. Realizará las pruebas y revisiones del proyecto adecuadas, así como de la documentación en la que trabaje. '),('es',15,'4.07','','Artículo IV.7','7. Documentará adecuadamente los proyectos realizados, incluyendo aquellos aspectos y dificultades encontradas durante la realización de su trabajo, adjuntando las resoluciones o decisiones adoptadas en cada caso. '),('es',15,'4.08','','Artículo IV.8','8. Desarrollará los proyectos y documentos respetando la confidencialidad de aquellos que van a ser afectados por la realización de su trabajo. '),('es',15,'4.09','','Artículo IV.9','9. No efectuará ni aceptará ningún pago o servicio de valor distinto al libremente pactado.'),('es',15,'4.10','','Artículo IV.10','10. Rehusará comprometerse en trabajos que crea no sean beneficiosos para sus Clientes. '),('es',15,'5','Artículo V','','Sobre el tratamiento de la información y el Deber de Secreto del Ingeniero Técnico en Informática: '),('es',15,'5.01','','Artículo V.1','1. Depositarios como son de información confidencial, los Ingenieros Técnicos en Informática pertenecientes al Colegio Oficial de Ingenieros Técnicos en Informática del Principado de Asturias están sujetos al Deber de Secreto, que constituirá una obligación y un derecho fundamental de la Profesión, y que deberá ser respetado incluso después de haber finalizado la prestación de sus servicios. '),('es',15,'5.02','','Artículo V.2','2. Los Ingenieros Técnicos en Informática serán escrupulosos con el cumplimiento de la legislación vigente, teniendo especial consideración con cualquier tipo de información de carácter personal.  '),('es',15,'5.03','','Artículo V.3','3. Estará únicamente dispensado de guardar el Secreto Profesional de forma excepcional y previa autorización del Decano del Colegio Oficial de Ingenieros Técnicos en Informática del Principado de Asturias, que deberá velar por el estricto cumplimiento de este Código Deontológico. '),('es',15,'5.04','','Artículo V.4','4. No utilizará sus conocimientos para violar ningún tipo de protección o medida de seguridad, ya sea de tipo intelectual o de acceso a cualquier clase de sistema informático, ni incurrirá en fraude informático ni abusos de correo electrónico o Web, con especial consideración de distribución masiva de correos no deseados, uso de canales no autorizados y contenidos ilegales.'),('es',15,'6','Artículo VI','','Sobre el Ingeniero Técnico en Informática en relación con sus Subordinados y Empleados: '),('es',15,'6.01','','Artículo VI.1','1. Fomentará el conocimiento de las políticas, procedimientos, estándares y metodologías a seguir. '),('es',15,'6.02','','Artículo VI.2','2. Asignará las tareas a sus miembros de equipo teniendo en cuenta los conocimientos, formación y experiencia de los mismos. '),('es',15,'6.03','','Artículo VI.3','3. Ofrecerá una adecuada y justa remuneración, proporcionando las oportunidades de promoción pertinentes y promoviendo su desarrollo profesional. '),('es',15,'6.04','','Artículo VI.4','4. Proporcionará las condiciones de trabajo adecuadas ajustándose en todo momento a la legalidad vigente y estableciendo procedimientos activos de prevención de prácticas deleznables como el acoso laboral, moral o sexual a los trabajadores.'),('es',15,'6.05','','Artículo VI.5','5. Advertirá de las posibles consecuencias directas o indirectas, inmediatas o futuras, positivas o negativas, originadas por los proyectos en los que colaboren. '),('es',15,'6.06','','Artículo VI.6','6. Les protegerá eficazmente de cualquier daño físico, mental o moral. '),('es',15,'6.07','','Artículo VI.7','7. Evitará en todo momento la asignación de tareas propias de un Ingeniero Técnico en Informática a una persona sin la capacidad adecuada, evitando en todo momento el intrusismo profesional.'),('es',15,'7','Artículo VII','','Sobre las relaciones del Ingeniero Técnico en Informática con sus Colaboradores y Colegas:'),('es',15,'7.01','','Artículo VII.1','1. Sin perjuicio de la crítica técnica y metodológica que estime oportuna en el ejercicio de su profesión, no desacreditará a sus colegas ni a otros profesionales que trabajan con sus mismas o diferentes técnicas y hablará con respeto de las metodologías y los métodos o sistemas de desarrollo que gozan de credibilidad técnica y profesional. '),('es',15,'7.02','','Artículo VII.2','2. Revisará el trabajo de otros de forma objetiva y adecuadamente documentada, ofreciendo críticas desde un punto de vista constructivo.'),('es',15,'7.03','','Artículo VII.3','3. Buscará y aceptará sus críticas profesionales honestas, tratando justamente sus opiniones, preocupaciones o quejas. '),('es',15,'7.04','','Artículo VII.4','4. Mantendrá relaciones con otras profesiones desde el derecho y el deber de un respeto recíproco. '),('es',15,'7.05','','Artículo VII.5','5. Reconocerá el trabajo de otros y nunca se atribuirá méritos ajenos. '),('es',15,'7.06','','Artículo VII.6','6. Los conflictos relativos a la profesión entre Ingenieros Técnicos en Informática que no sean constituyentes de delito, deberán ser resueltos de la forma más discreta posible, y si fuera necesario deberían ser comunicados a los Organismos Colegiales por si el Decano considerase oportuna su intervención antes de recurrir a otras instancias.'),('es',15,'7.07','','Artículo VII.7','7. Les ayudará en su desarrollo personal y profesional, sin interferir injustamente en su carrera profesional.'),('es',15,'7.08','','Artículo VII.8','8. Les alentará en el cumplimiento de este Código y les apoyará frente a las consecuencias que su cumplimiento pudiera ocasionar.'),('es',16,'0','','Introducción','El código de conducta de la CSM (Computer Society of Malta) está basado en los principios generales hechos públicos por el CEPIS y cubre las siguientes áreas principales:\r\n\r\n1. Protección del interés público y cumplimiento de las leyes\r\n\r\n2. Responsabilidad hacia empresarios y clientes\r\n\r\n3. Dignidad profesional y promoción de la profesión\r\n\r\n4. Competencia, ética e imparcialidad'),('es',16,'1','1. Protección del interés público y cumplimiento de las leyes','','Los miembros deberán:'),('es',16,'1.1','','Norma 1.1','1.1 Ejercer su profesión de forma que se fomente y mejore la calidad de vida para todo el mundo, y en particular:\r\n\r\n- no poner en peligro la salud pública y la seguridad;\r\n\r\n- no dañar al medio ambiente;\r\n\r\n- no dañar inconscientemente a otros por falta de cuidado y diligencia;\r\n\r\n- no discriminar por razones de raza, género, religión, edad, discapacidad o cultura.'),('es',16,'1.2','','Norma 1.2','1.2 Procurar informarse y comprender apropiadamente toda la legislación relevante a la profesión, y acatarla durante el ejercicio de su trabajo;'),('es',16,'1.3','','Norma 1.3','1.3 Reconocer los derechos de propiedad intelectual de terceros, los derechos individuales y colectivos a la privacidad de la información, y cualesquiera otros derechos, y evitar aquellas acciones que tengan un efecto adverso sobre dichos derechos.'),('es',16,'2','2. Responsabilidad hacia empresarios y clientes','Los miembros deberán:',''),('es',16,'2.1','','Norma 2.1','2.1 Cumplir las obligaciones de su trabajo profesional de forma que se satisfagan los requerimientos del empresario y del cliente, concienciando a estos de las consecuencias negativas que pueden derivarse de ignorar o desautorizar su opinión profesional;'),('es',16,'2.2','','Norma 2.2','2.2 Cumplir las obligaciones de su trabajo profesional de acuerdo con los objetivos de plazo y presupuesto, debiendo notificar tan pronto como sea posible al empresario o al cliente sobre la imposibilidad de cumplir dichos objetivos;'),('es',16,'2.3','','Norma 2.3','2.3 No ofrecer a terceros incentivo alguno a cambio de proporcionarles clientes, a menos que éstos tengan pleno conocimiento de ello;'),('es',16,'2.4','','Norma 2.4','2.4 No difundir, o no autorizar la difusión de, información confidencial conseguida con motivo de su actividad profesional excepto en el caso de tener autorización previa y por escrito del empresario o del cliente, ni utilizar dicha información para el beneficio personal o de terceros.'),('es',16,'3','3. Dignidad profesional y promoción de la profesión','','Los miembros deberán:'),('es',16,'3.1','','Norma 3.1','3.1 Proteger la reputación de la profesión y evitar realizar acciones que afecten negativamente el buen nombre de la profesión;'),('es',16,'3.2','','Norma 3.2','3.2 Reconocer su responsabilidad hacia la profesión, y procurar proteger y promover el profesionalismo en las TIC mediante el uso y aplicación de estándares profesionales;'),('es',16,'3.3','','Norma 3.3','3.3 Promover el conocimiento y reconocimiento públicos de las TIC y contrarrestar informaciones falsas o engañosas que puedan perjudicar a la profesión;'),('es',16,'3.4','','Norma 3.4','3.4 Fomentar el desarrollo profesional de, y dar apoyo a, los colegas de profesión así como abrir camino a quienes se incorporen a la misma;'),('es',16,'3.5','','Norma 3.5','3.5 Actuar con integridad hacia los colegas de profesión y hacia los miembros de otras profesiones con los que se colabore laboralmente y evitar cualquier actividad incompatible con el status profesional.'),('es',16,'4','4. Competencia, ética e imparcialidad','','Los miembros deberán:'),('es',16,'4.1','','Norma 4.1','4.1 Mejorar los conocimientos profesionales personales y estar al día de los avances técnicos relevantes para su profesión;'),('es',16,'4.2','','Norma 4.2','4.2 Evitar fingir niveles de competencia que no se poseen, y solicitar la opinión profesional de colegas de profesión, en sus diferentes áreas de competencia, cuando sea necesario;'),('es',16,'4.3','','Norma 4.3','4.3 Aceptar la responsabilidad profesional por el trabajo realizado, incluyendo el trabajo realizado bajo su dirección, y no interrumpir un encargo profesional sin razones justificadas y sin dar un preaviso razonable;'),('es',16,'4.4','','Norma 4.4','4.4 Evitar aquellas situaciones que puedan dar lugar a un conflicto de intereses con otros profesionales o con clientes, así como informar previamente y con detalle a los clientes de la posibilidad de que se produzca  dicho conflicto.'),('es',18,'1','Preámbulo','','El objetivo de este Código es fijar las normas generales tendientes a fundamentar los principios morales en los cuales debe descansar el ejercicio profesional.\r\n\r\nLas mismas pretenden guiar la conducta del sujeto por razón de los más elevados fines que pueden atribuirse a la profesión que ejerce.\r\n\r\nDichas normas tienen su fundamento último en la responsabilidad de los profesionales hacia los distintos componentes que conforman la sociedad.\r\n\r\nLas normas de ética que se establecen a continuación no implican la negación de otras no expresadas y que pueden resultar del ejercicio profesional consciente y digno.\r\n\r\nNo debe entenderse que permitan todo cuanto no prohíban, por que son tan sólo normas generales para los profesionales en informática que deseen sinceramente evitar errores de conducta o faltas contra la moral profesional.'),('es',18,'2','Normas Generales','',''),('es',18,'2.01','> Artículo 1º','','Este Código rige para los profesionales en informática inscriptos en la entidad Consejo Profesional en Ciencias informáticas en razón de su estado profesional y en el ejercicio de su profesión, ya sea en forma independiente o en relación de dependencia y que actúan en la jurisdicción de su competencia.'),('es',18,'2.02','> Artículo 2º','','El profesional en informática, como hombre culto y formado en disciplinas que han cultivado su inteligencia, tiene derecho de actuar en los órdenes social, político, gremial, científico o religioso, de acuerdo a sus preferencias, sin más limitaciones que las que le impongan la Constitución y las leyes de la Nación, así como también la dignidad de su profesión.'),('es',18,'2.03','> Artículo 3º','','Los profesionales en informática, en sus diversas especialidades, deben respetar las normas del presente Código.'),('es',18,'2.04','> Artículo 4º','','Es deber del profesional respetar las disposiciones y resoluciones de la Asociación, como así también el de velar por el prestigio de la profesión.'),('es',18,'2.05','> Artículo 5º','','Es deber ético de todo profesional, mencionado en el artículo tercero de éste Código, contribuir con su propia conducta y por todos los medios a su alcance a que el consenso público forme y mantenga un exacto concepto del significado de la profesión en la sociedad, de la dignidad que le acompaña y del alto respeto que le merece.'),('es',18,'2.06','> Artículo 6º','','El profesional en informática debe ser desinteresado, llevar hasta muy lejos el respeto a sí mismo y a sus semejantes, debe actuar con irreprochable dignidad, no solo en el ejercicio de su profesión, sino también en su vida privada. En suma, su conducta profesional o privada no debe jamás quebrar las normas del honor y la delicadeza que caracterizan al hombre de bien.'),('es',18,'2.07','> Artículo 7º','','El profesional en informática no debe llevar a cabo, ex - profeso, actos reñidos con la buena técnica, aún cuando pudiera ser en cumplimiento de órdenes emanadas de autoridades, mandantes o comitentes.'),('es',18,'2.08','> Artículo 8º','','El profesional en informática no debe ocupar cargos en empresas privadas, instituciones, etc. al mismo tiempo que cargos públicos cuya función esté vinculada con la de aquellas, como así mismo la aceptación o acumulación de cargos, funciones, tareas o asuntos que le resulte materialmente imposible atender.'),('es',18,'2.09','> Artículo 9º','','El profesional en informática es responsable en forma personal e indelegable por la firma de trabajos, especificaciones, dictámenes, informes y toda otra documentación profesional que se encuentre avalada por ésta. No debe permitir que otra persona ejerza la profesión en su nombre o facilitar que alguien pueda actuar como profesional sin serlo.'),('es',18,'2.10','> Artículo 10º','','El profesional en informática no debe aceptar las tareas que por sí mismas o por la forma en que habrían de ser llevadas a cabo, contraríen las leyes y reglamentos en vigencia, independientemente de las sanciones que aquellas impongan o no para tales casos.'),('es',18,'2.11','> Artículo 11º','','Jamás un profesional en informática, trabaje o no en relación de dependencia, se atribuirá o permitirá que se le atribuyan títulos profesionales que no le correspondan.'),('es',18,'2.12','> Artículo 12º','','Es deber de todo profesional en informática secundar la acción de las autoridades y contribuir a ilustrar su criterio en los casos en que fuera requerido.'),('es',18,'2.13','> Artículo 13º','','El profesional en informática debe desempeñarse con veracidad, independencia de criterio y objetividad a lo largo de toda su actuación profesional.'),('es',18,'2.14','> Artículo 14º','','El profesional en informática debe abstenerse de actuar en institutos de enseñanza que desarrollen sus actividades mediante la propaganda engañosa o procedimientos incorrectos o que emitan títulos o certificados que puedan confundirse con los diplomas profesionales habilitantes.'),('es',18,'2.15','> Artículo 15º','','El profesional en informática no debe recibir ni conceder ningún tipo de beneficio para el logro de designaciones de índole profesional o la encomienda de trabajos profesionales.'),('es',18,'3','Deberes del profesional para con sus colegas','',''),('es',18,'3.01','> Artículo 16º','','Los deberes para con los colegas, que se enuncian a continuación se hacen extensivos a todos los profesionales mencionados en el artículo tercero de este Código.'),('es',18,'3.02','> Artículo 17º','','El profesional en informática debe promover la cooperación y las buenas relaciones entre los integrantes de la profesión y no deberá desacreditar ni injuriar a colegas, ni participar en forma directa o indirecta a su descrédito o injuria con motivo de actuación profesional.'),('es',18,'3.03','> Artículo 18º','','Es deber del profesional en informática esforzarse en lograr el mayor acierto en la estimación de sus remuneraciones, manteniéndose dentro de una razonable moderación. Debe tratar de evitar todo error por defecto, pues la dignidad profesional resulta tan comprometida por una estimación demasiado alta, como por desproporcionadamente baja.'),('es',18,'3.04','> Artículo 19º','','El profesional en informática no designará ni influirá para que sean designadas personas carentes de idoneidad cuando las funciones deban ser desempeñadas por profesionales.'),('es',18,'3.05','> Artículo 20º','','El profesional en informática debe fijar para los colegas que actúen como colaboradores o empleados suyos, retribuciones o compensaciones adecuadas a la dignidad de la profesión y a la importancia de los servicios que prestan.'),('es',18,'3.06','> Artículo 21º','','Los profesionales en informática ya sean funcionarios públicos o privados, se deben entre sí el trato mesurado y respetuoso que corresponde a la calidad de colegas, y ni el privado puede olvidar la jerarquía del funcionario como tal, ni éste puede perder de vista la situación, independencia y dignidad del privado, cuando en el ejercicio de la profesión se pongan en contacto.'),('es',18,'3.07','> Artículo 22º','','Todos los profesionales en informática a que se refiere el presente Código, que se hallen ligados entre sí por razón de jerarquía se deben mutuamente, independientemente y sin perjuicio de la relación que hubiere entre ellos, el respeto y el trato impuesto por la condición de colegas.'),('es',18,'3.08','> Artículo 23º','','Todos los profesionales en informática deben cuidarse para no cometer ni permitir o contribuir a que se cometan actos de injusticia en perjuicio de otro profesional.'),('es',18,'3.09','> Artículo 24º','','Todo profesional en informática debe abstenerse de emitir públicamente juicios adversos sobre la actuación de colegas o señalar errores profesionales en que incurren, a menos que medien las circunstancia siguientes: a) Que ello sea indispensable por razones ineludibles de interés general. b) Que se les haya dado antes la oportunidad de reconocer y rectificar aquella situación y esos errores.'),('es',18,'3.10','> Artículo 25º','','En caso de abandono de una tarea, por cualquier causa, el profesional saliente deberá proporcionar amplia y detallada información sobre la misma al profesional que la tomará a su cargo.'),('es',18,'3.11','> Artículo 26º','','El profesional en informática que goce de atribuciones jerárquicas con sus pares puede delegar en ellos funciones diversas, pero jamás delegará la responsabilidad a la que se obliga al poseer esa atribución jerárquica.'),('es',18,'4','Deberes para con los clientes y el público en general','',''),('es',18,'4.01','> Artículo 27º','','El profesional en informática no debe ofrecer por medio alguno la prestación de servicios que por cualquier causa no pudiera cumplimentar.'),('es',18,'4.02','> Artículo 28º','','El profesional en informática no debe aceptar en su propio beneficio comisiones, descuentos, bonificaciones y demás análogas, ofrecidas por proveedores y/o personas directamente interesadas en la ejecución de los trabajos que el profesional proyecte o dirija.'),('es',18,'4.03','> Artículo 29º','','El profesional en informática debe advertir al cliente los errores en que éste pudiera incurrir, relacionados con los trabajos que el profesional proyecte, dirija o conduzca, así como también subsanar los que él pudiera haber cometido.'),('es',18,'4.04','> Artículo 30º','','El profesional en informática debe atender con la mayor diligencia y probidad posibles los asuntos de su cliente, teniendo siempre presente que no basta cumplir con la obligación para llenar el deber, sino que es menester cumplirla bien y cada vez mejor.'),('es',18,'4.05','> Artículo 31º','','El secreto profesional es una obligación, revelarlo sin causa justa, causando o pudiendo causar daño a terceros, es un delito previsto en el Código Penal. No es necesario publicar el hecho para que exista revelación, basta la confidencia a una persona cualquiera.'),('es',18,'4.06','> Artículo 32º','','El profesional en informática debe mantener secreto y reserva respecto a toda circunstancia relacionada con el cliente y con los trabajos que para él efectúa.'),('es',18,'4.07','> Artículo 33º','','El profesional en informática queda libre a guardar secreto profesional, cuando la información se deba usar en defensa personal como prueba insustituible.'),('es',18,'4.08','> Artículo 34º','','El profesional en informática que comete transgresiones a uno o más de los deberes mencionados en los artículos de este Código o las normas morales no expresadas textualmente a que alude el Preámbulo, incurre en faltas a la ética.'),('es',18,'4.09','> Artículo 35º','','Es atribución del Honorable Tribunal Arbitral dictaminar el grado de importancia o seriedad de la trasgresión cometida por el profesional.'),('es',18,'4.10','> Artículo 36º','','Las disposiciones del presente Código comenzarán a regir a partir de la fecha de su aprobación.'),('es',19,'1','1. Introducción','','Este código establece los principios generales de conducta profesional y ética que deben incluirse en los Códigos de Conducta que adopten las sociedades miembro de CEPIS.\r\n\r\nSus principios reconocen que las actividades de carácter profesional imponen cuatro deberes específicos a quienes las practican, que son estar al servicio de: el interés público, el empleador y el cliente, la profesión informática y el profesional informático.\r\n\r\nLos anteriores deberes implican una serie de obligaciones que han de cumplir los profesionales informáticos, tal como se detalla a continuación.'),('es',19,'2','2. Protección del interés público y cumplimiento de las leyes','',''),('es',19,'2.1','','Principio 2.1','· Salvaguardar la salud pública, la seguridad y el medio ambiente.'),('es',19,'2.2','','Principio 2.2','· Reconocer los derechos de terceros.'),('es',19,'2.3','','Principio 2.3','· Evitar causar daños a los derechos de propiedad intelectual.'),('es',19,'2.4','','Principio 2.4','· Reconocer los derechos individuales y colectivos a la privacidad de la información.'),('es',19,'2.5','','Principio 2.5','· Conocer y comprender la legislación, normativas y estándares aplicables, y hacer que los profesionales informáticos las cumplan en su trabajo.'),('es',19,'2.6','','Principio 2.6','· Reconocer los derechos humanos básicos y evitar aquellas acciones que tengan un efecto adverso sobre dichos derechos.'),('es',19,'3','3. Responsabilidad hacia empleadores y clientes','',''),('es',19,'3.1','','Principio 3.1','·  Cumplir las obligaciones de su trabajo profesional de forma que se satisfagan los requerimientos del empleador y del cliente, concienciando a estos de las consecuencias negativas que pueden derivarse de ignorar o desautorizar su opinión profesional.'),('es',19,'3.2','','Principio 3.2','· Cumplir las obligaciones de su trabajo profesional de acuerdo con los objetivos de plazo y presupuesto, debiendo notificar tan pronto como sea posible al empleador o al cliente sobre la imposibilidad de cumplir dichos objetivos.'),('es',19,'3.3','','Principio 3.3','· No ofrecer a terceros incentivo alguno a cambio de proporcionarles clientes, a menos que éstos tengan pleno conocimiento de ello.'),('es',19,'3.4','','Principio 3.4','· No difundir, o no autorizar la difusión de, información confidencial conseguida con motivo de su actividad profesional excepto en el caso de tener autorización previa y por escrito del empleador o del cliente, ni utilizar dicha información para el beneficio personal o de terceros.'),('es',19,'4','4. Dignidad profesional y promoción de la profesión','',''),('es',19,'4.1','','Principio 4.1','· Proteger la reputación de la profesión informática y la mejora de sus estándares profesionales mediante la participación personal en su desarrollo, uso y regulación, así como evitar realizar acciones que afecten negativamente el buen nombre de la profesión.'),('es',19,'4.2','','Principio 4.2','· Avanzar en el conocimiento y el aprecio públicos de la Informática y contrarrestar informaciones falsas o tendenciosas que puedan perjudicar a la profesión.'),('es',19,'4.3','','Principio 4.3','· Promocionar el desarrollo profesional de, y dar apoyo a, los colegas de profesión así como abrir camino a quienes se incorporen a la misma.'),('es',19,'4.4','','Principio 4.4','· Actuar con integridad hacia los colegas de profesión y hacia los miembros de otras profesiones con los que se colabore laboralmente y evitar cualquier actividad incompatible con el status profesional.'),('es',19,'5','5. Competencia, ética e imparcialidad','',''),('es',19,'5.1','','Principio 5.1','· Mejorar los conocimientos profesionales personales y estar al día de los avances técnicos relevantes en cada caso, así como evitar fingir niveles de competencia que no se poseen.'),('es',19,'5.2','','Principio 5.2','· Aceptar la responsabilidad profesional por el trabajo realizado, incluyendo el trabajo realizado bajo su dirección por subordinados y asociados, y no interrumpir un encargo profesional sin razones justificadas y sin dar un preaviso razonable.'),('es',19,'5.3','','Principio 5.3','· Evitar aquellas situaciones que puedan dar lugar a un conflicto de intereses con otros profesionales o con clientes, así como informar previamente y con detalle a los clientes de la posibilidad de que se produzca  dicho conflicto. '),('es',20,'1','','Introducción','El presente Código de Ética y Conducta Profesional está dirigido a todos los miembros de la HKCS (Hong Kong Computer Society). Consta, esencialmente, de una serie de declaraciones, las cuales prescriben las normas mínimas del Código Ético, que deben ser cumplidas por todos los miembros.\r\n\r\nTodos los miembros tienen responsabilidades: hacia los clientes, hacia los usuarios y hacia la sociedad en general. Aquellos miembros que son empleados también tienen resposabilidades hacia sus empresarios y hacia los clientes de sus empresarios y, con frecuencia, también hacia un sindicato. En caso de un conflicto evidente de responsabilidades, obligaciones o práctica prescrita, éste debería ser consultado cuanto antes con el Director de los Estándares Profesionales de la Sociedad.\r\n\r\nPara facilitar su comprensión, estas reglas han sido agrupadas en cuatro áreas principales. Todos los miembros deberían esforzarse por cumplir dichas reglas a lo largo de sus vidas profesionales.\r\n\r\nA. Competencia Profesional e Integridad\r\n\r\nB. Implicaciones Sociales\r\n\r\nC. Organización y Dirección\r\n\r\nD. Deberes hacia la Profesión'),('es',20,'2','A. Competencia Profesional e Integridad','','Como miembro de la HKCS,'),('es',20,'2.01','','Regla A.1','1. Seré honesto y confiable, y no tomaré parte de manera intencionada o estaré relacionado con prácticas deshonestas o fraudulentas.'),('es',20,'2.02','','Regla A.2','2. Seguiré mejorando mis conocimientos y habilidades profesionales, y estaré al día de los avances tecnológicos, procedimientos y estándares, que sean relevantes en mi campo profesional.'),('es',20,'2.03','','Regla A.3','3. Sólo haré trabajos o prestaré servicios que estén dentro de mis áreas de competencia profesional y no me atribuiré niveles de competencia que no poseo; seré objetivo y fiable a la hora de dar mi opinión profesional.'),('es',20,'2.04','','Regla A.4','4. Calificaré las opiniones profesionales que sé que éstan basadas en unos conocimientos y experiencia limitados. No daré una imagen falsa de mis habilidades o conocimientos ni engañaré intencionadamente a un cliente o a un cliente potencial sobre la ideoneidad de un producto o servicio.'),('es',20,'2.05','','Regla A.5','5. No pediré o intentaré influenciar a nadie para que realice una acción que pudiera suponer una violación del código ético.'),('es',20,'3','B. Implicaciones Sociales','Como miembro de la HKCS,',''),('es',20,'3.01','','Regla B.1','1. Aumentaré mis conocimientos sobre los asuntos que afectan a la profesión informática y su relación con la sociedad.'),('es',20,'3.02','','Regla B.2','2. Dentro de mis áreas de competencia, procuraré conocer, comprender y acatar las leyes, normas y estándares aplicables.'),('es',20,'3.03','','Regla B.3','3. Respetaré los derechos sobre la propiedad (incluidos los derechos de autor y las patentes) y reconoceré el trabajo realizado por otros.'),('es',20,'3.04','','Regla B.4','4. Respetaré la confidencialidad y la privacidad de otros.'),('es',20,'3.05','','Regla B.5','5. Seré justo y tomaré medidas contra la discriminación.'),('es',20,'3.06','','Regla B.6','6. Contribuiré al bienestar de la sociedad y de la humanidad y evitaré dañar a otros'),('es',20,'3.07','','Regla B.7','7. Protegeré y promoveré la salud y la seguridad de todos aquellos que se vean afectados por mi trabajo y tendré en cuenta la protección del medio ambiente.'),('es',20,'3.08','','Regla B.8','8. Respetaré los derechos humanos y evitaré realizar cualquier acción que vaya en su contra.'),('es',20,'3.09','','Regla B.9','9. Me esforzaré por comprender, y prestar la debida atención, a las impresiones de todos aquellos que se vean afectados por mi trabajo, esté de acuerdo o no con las mismas.'),('es',20,'4','C. Organización y Dirección','','Como miembro de la HKCS,'),('es',20,'4.01','','Regla C.1','1. Me mantendré informado e informaré a mis subordinados de las nuevas tecnologías, los requisitos legales y los estándares que sean relevantes para la función que desempeño, y procuraré ceñirme a una buena práctica reconocida, incluyendo los estándares de calidad que a mi juicio sean pertinentes, y animaré a mis subordinados a hacer lo mismo.'),('es',20,'4.02','','Regla C.2','2. Animaré a mis colegas, empleados y estudiantes a que continúen con su desarrollo profesional, y me aseguraré de que mis subordinados reciban la formación adecuada para que sean eficaces en su trabajo y capaces de asumir mayores responsabilidades.'),('es',20,'4.03','','Regla C.3','3. Efectuaré acciones encaminadas a que los miembros de la organización aprendan los principios y las limitaciones de la informática.'),('es',20,'4.04','','Regla C.4','4. Aceptaré la responsabilidad de mi trabajo y la del trabajo de los subordinados y asociados bajo mi dirección, y no interrumpiré ningún encargo profesional sin razones justificadas y sin dar un preaviso razonable.'),('es',20,'4.05','','Regla C.5','5. Evitaré aquellas situaciones que puedan dar lugar a un conflicto entre los intereses de los clientes y los propios, e informaré de manera inmediata y detallada a los clientes de la posibilidad de que se produzca dicho conflicto.'),('es',20,'4.06','','Regla C.6','6. Articularé las responsabilidades sociales de los miembros de una unidad organizativa y promoveré la total aceptación de las mismas.'),('es',20,'4.07','','Regla C.7','7. Gestionaré personal y recursos para diseñar y construir sistemas de información que mejoren la calidad, efectividad y dignidad de la vida laboral.'),('es',20,'4.08','','Regla C.8','8. Me esforzaré en proporcionar productos y servicios que satisfagan las necesidades funcionales y económicas de mis jefes y clientes.'),('es',20,'4.09','','Regla C.9','9. Iré más alla de mi competencia, si es necesario, para actuar de manera profesional.'),('es',20,'4.10','','Regla C.10','10. Reconoceré y apoyaré los usos adecuados y autorizados de los recursos informáticos de una organización.'),('es',20,'4.11','','Regla C.11','11. Garantizaré que los usuarios y aquellos que se verán afectados por el sistema informático han articulado claramente sus necesidades durante la evaluación y el diseño de los requisitos. Después el sistema debe ser validado para cumplir los requisitos.'),('es',20,'4.12','','Regla C.12','12. Articularé y apoyaré las políticas que protegen la dignidad de los usuarios y de quienes se vean afectados por un sistema informático.'),('es',20,'4.13','','Regla C.13','13. Llevaré a cabo mi trabajo con el cuidado y la diligencia debidas, conforme a los requisitos del empresario o el cliente, y, en el caso de que mi opinión personal sea ignorada o desautorizada, les comunicaré las consecuencias más probables que pueden derivarse.'),('es',20,'4.14','','Regla C.14','14. Me esforzaré por cumplir los compromisos adquiridos con el cliente de acuerdo con los objetivos de plazo y presupuesto, y notificaré tan pronto como sea posible a mi empresario o cliente sobre la imposibilidad de cumplir dichos objetivos.'),('es',20,'4.15','','Regla C.15','15. No ofreceré, proporcionaré o aceptaré incentivo alguno a cambio de proporcionar clientes, a menos que éstos tengan pleno conocimiento de ello.'),('es',20,'4.16','','Regla C.16','16. Respetaré y protegeré los intereses patrimoniales de mis empresarios y clientes. No difundiré ni autorizaré la difusión de información confidencial conseguida con motivo de mi actividad profesional excepto en el caso de tener autorización previa y por escrito del empresario o del cliente, ni utilizaré dicha información para el beneficio personal o de terceros.'),('es',20,'4.17','','Regla C.17','17. Procuraré evitar encontrarme en una situación en la que esté al tanto de actividades o de informacion acerca de actividades que podrían estar en conflicto con mis responsabilidades.'),('es',20,'4.18','','Regla C.18','18. No tergiversaré ni ocultaré información acerca de las capacidades de productos, sistemas o servicios que me conciernen, y no me aprovecharé de la inexperiencia y falta de conocimientos de otros.'),('es',20,'4.19','','Regla C.19','19. No manejaré las sumas de dinero de los clientes, firmaré contratos o haré pedidos, excepto cuando sea expresamente solicitado, en relación con algún proyecto en el que me encuentre trabajando, cuando ejerza de consultor independiente.'),('es',20,'4.20','','Regla C.20','20. No aconsejaré intencionadamente a un cliente un producto o servicio por interés personal, ya sea económico o de otro tipo.'),('es',20,'5','D. Deberes hacia la Profesión','','Como miembro de la HKCS,'),('es',20,'5.01','','Regla D.1','1. Defenderé la reputación de la profesión y trataré de mejorar los estándares profesionales mediante la participación en su desarrollo, uso y aplicación, y evitaré realizar toda acción que pueda perjudicar la buena reputación de la profesión.'),('es',20,'5.02','','Regla D.2','2. Procuraré promover el conocimiento y la comprensión de las tecnologías y sistemas informáticos, y contrarrestar aquellas informaciones falsas o engañosas que puedan perjudicar a la profesión.'),('es',20,'5.03','','Regla D.3','3. Fomentaré el desarrollo profesional de, y daré apoyo a, los compañeros de profesión miembros así como abriré camino a quienes se incorporen a la misma.'),('es',20,'5.04','','Regla D.4','4. Actuaré con integridad hacia los miembros de otras profesiones con los que colabore laboralmente y evitaré tomar parte de cualquier actividad que sea incompatible con el status o prestigio profesional.'),('es',20,'5.05','','Regla D.5','5. No ofreceré opiniones profesionales a menos que esté debidamente cualificado y, en su caso, autorizado para hacerlo, y consideraré debidamente las consecuencias más probables que pueden derivarse de las opiniones de otros.'),('es',20,'5.06','','Regla D.6','6. Respetaré, y solicitaré cuando sea necesario, las opiniones profesionales de colegas en sus respectivas áreas de competencia.'),('es',20,'5.07','','Regla D.7','7. No intentaré mejorar mi propia reputación a costa de las reputaciones de otros.'),('es',20,'5.08','','Regla D.8','8. Cooperaré en el avance del procesamiento de la información a través de la comunicación con otros profesionales, estudiantes y la sociedad, y contribuyendo con los esfuerzos de las sociedades profesionales y científicas y con los de las universidades.'),('es',20,'5.09','','Regla D.9','9. Me distanciaré profesionalmente de todo aquel que haya dejado de ser miembro de la Sociedad a causa de un comportamiento poco ético o de una conducta poco satisfactoria.'),('es',20,'5.10','','Regla D.10','10. Tomaré las acciones apropiadas si descubro que un miembro, o una persona que potenciamente podría ser miembro, de la HKCS está adoptando un comportamiento poco ético.'),('es',20,'5.11','','Regla D.11','11. Pediré consejo al Director de los Estándares Profesionales de la Sociedad cuando me enfrente a un dilema ético que no sea capaz de resolver por mi mismo.'),('es',20,'5.12','','Regla D.12','12. Reconozco mi responsabilidad hacia la profesión informática y a cambio debo proteger y promover el profesionalismo en la informática. Aceptaré y proporcionaré revisiones del trabajo profesional de otros, incluyendo la revisión de aplicaciones para los miembros profesionales.'),('es',20,'5.13','','Regla D.13','13. Haré todo lo posible por garantizar que las acciones corporativas de la HKCS sean coherentes con su código ético.'),('es',21,'01','','Introducción','Nosotros, los miembros del IEEE, reconociendo la importancia de nuestras tecnologías en la calidad de vida de todo el mundo, y aceptando una obligación personal con nuestra profesión, sus miembros y las comunidades a las que servimos, nos comprometemos a guiarnos de la manera más ética y profesional y acordamos:'),('es',21,'02','','Principio 1','1. aceptar la responsabilidad de tomar decisiones consistentes con la seguridad, salud y bienestar de las personas, y exponer prontamente los factores que pueden dañar a la gente o al entorno;'),('es',21,'03','','Principio 2','2. evitar, siempre que sea posible, conflictos de interés reales o percibidos, y exponerlos a las partes afectadas cuando aquellos existan;'),('es',21,'04','','Principio 3','3. ser honestos y realistas en las afirmaciones y estimaciones basadas en los datos disponibles;'),('es',21,'05','','Principio 4','4. rechazar sobornos en todas sus formas;'),('es',21,'06','','Principio 5','5. mejorar la comprensión de la tecnología, su aplicación adecuada y sus posibles consecuencias;'),('es',21,'07','','Principio 6','6. mantener y mejorar nuestra competencia técnica, y aceptar tareas para otros sólo si estamos cualificados por adiestramiento o experiencia, o después de exponer completamente las limitaciones pertinentes;'),('es',21,'08','','Principio 7','7. buscar, aceptar y ofrecer críticas honestas sobre el trabajo técnico, aceptar y corregir errores y reconocer adecuadamente las contribuciones de otros;'),('es',21,'09','','Principio 8','8. tratar equitativamente a todas las personas independientemente de su raza, religión, sexo, capacidades, edad o nación;'),('es',21,'10','','Principio 9','9. evitar dañar a otros, sus propiedades, reputación o puesto de trabajo mediante acción falsa o maliciosa;'),('es',21,'11','','Principio 10','10. ayudar a los/las compañeros/as en su desarrollo profesional y apoyarles en el seguimiento de este código de ética.'),('es',22,'1','Compromisos sociales','',''),('es',22,'1.01','','Norma 01','1. Contribuir al bien común, al bien social y público, y a la mejora de la calidad de vida, evitando ocasionar daños a los individuos o efectos negativos a la sociedad.'),('es',22,'1.02','','Norma 02','2. Actuar siempre con honestidad, dignidad y honradez.'),('es',22,'1.03','','Norma 03','3. Contribuir al desarrollo y promoción de esta ciencia y de la Ética y Deontología Informática.'),('es',22,'1.04','','Norma 04','4. Respetar las patentes, derechos de autor y propiedad ajena. Nuestra actividad profesional se regirá por el respeto individual y social al derecho propio y ajeno.'),('es',22,'1.05','','Norma 05','5. Respetar el derecho a la intimidad  y vida privada.'),('es',22,'1.06','','Norma 06','6. Guardar el secreto profesional y la confidencialidad de la información.'),('es',22,'1.07','','Norma 07','7. Fomentar el estudio y la investigación de la Ética y Deontología Informática.'),('es',22,'1.08','','Norma 08','8. Ser fiel a la verdad de los datos en su adquisición y transmisión.'),('es',22,'1.09','','Norma 09','9. Ser leal a los principios que rigen el funcionamiento del IEDEI y a mis compañeros.'),('es',22,'1.10','','Norma 10','10. Evitar cualquier clase de discriminación facilitando el libre acceso a las nuevas tecnologías de la información. '),('es',22,'2','Responsabilidades profesionales','',''),('es',22,'2.1','','Norma 11','11. Apoyar a nuestros colegas, compañeros y colaboradores en su desarrollo profesional. '),('es',22,'2.2','','Norma 12','12. Ser competente en el ejercicio profesional.'),('es',22,'2.3','','Norma 13','13. Prepararme adecuadamente y mantener una formación continuada.'),('es',22,'2.4','','Norma 14','14. Reconocer mis errores y corregirlos, así como dar crédito a todo aquello que contribuya a mejorar mi trabajo.'),('es',22,'2.5','','Norma 15','15. Ser responsable moral, social y legalmente.'),('es',22,'2.6','','Norma 16','16. Actuar con diligencia profesional.'),('es',22,'2.7','','Norma 17','17. Utilizar solamente medios lícitos y legales en el ejercicio de mi actividad profesional.'),('es',22,'2.8','','Norma 18','18. Evitar el conflicto de intereses.'),('es',22,'3','Cumplimiento del código','',''),('es',22,'3.1','','Norma 19','19. Defender y promover los principios estipulados en este código, con integridad profesional.'),('es',22,'3.2','','Norma 20','20. Condenar las violaciones de este código.'),('es',23,'1','Protección del interés público y cumplimiento de las leyes','','Los miembros deberán:'),('es',23,'1.1','','Norma 1','- Ejercer su profesión de forma que salvaguarden la salud pública, la seguridad y el medio ambiente'),('es',23,'1.2','','Norma 2','- Reconocer los derechos de terceros y evitar causar daños a los derechos de propiedad intelectual'),('es',23,'1.3','','Norma 3','- Reconocer los derechos individuales y colectivos a la privacidad de la información'),('es',23,'1.4','','Norma 4','- Conocer y comprender la legislación, normativas y estándares aplicables, y cumplirlas en su trabajo'),('es',23,'1.5','','Norma 5','- Reconocer los derechos humanos fundamentales y evitar aquellas acciones que tengan un efecto adverso sobre dichos derechos.'),('es',23,'2','Responsabilidad hacia empresarios y clientes','','Los miembros deberán:'),('es',23,'2.1','','Norma 6','- Cumplir las obligaciones de su trabajo profesional de forma que se satisfagan los requerimientos del empresario y del cliente, concienciando a estos de las consecuencias negativas que pueden derivarse de ignorar o desautorizar su opinión profesional'),('es',23,'2.2','','Norma 7','- Cumplir las obligaciones de su trabajo profesional de acuerdo con los objetivos de plazo y presupuesto, debiendo notificar tan pronto como sea posible al empresario o al cliente sobre la imposibilidad de cumplir dichos objetivos'),('es',23,'2.3','','Norma 8','- No ofrecer a terceros incentivo alguno a cambio de proporcionarles clientes, a menos que éstos tengan pleno conocimiento de ello'),('es',23,'2.4','','Norma 9','- No difundir, o no autorizar la difusión de, información confidencial conseguida con motivo de su actividad profesional excepto en el caso de tener autorización previa y por escrito del empresario o del cliente, ni utilizar dicha información para el beneficio personal'),('es',23,'3','Dignidad profesional y promoción de la profesión','','Los miembros deberán:'),('es',23,'3.1','','Norma 10','- Proteger la reputación de la profesión informática y la mejora de sus estándares profesionales mediante la participación personal en su desarrollo, uso y regulación, así como evitar realizar acciones que afecten negativamente el buen nombre de la profesión'),('es',23,'3.2','','Norma 11','- Avanzar en el conocimiento y el aprecio públicos de la Informática y contrarrestar informaciones falsas o tendenciosas que puedan perjudicar a la profesión'),('es',23,'3.3','','Norma 12','- Promocionar el desarrollo profesional de, y dar apoyo a, los colegas de profesión así como abrir camino a quienes se incorporen a la misma'),('es',23,'3.4','','Norma 13','- Actuar con integridad hacia los colegas de profesión y hacia los miembros de otras profesiones con los que se colabore laboralmente y evitar cualquier actividad incompatible con el status profesional'),('es',23,'4','Competencia, ética e imparcialidad','','Los miembros deberán:'),('es',23,'4.1','','Norma 14','- Mejorar los conocimientos profesionales personales y estar al día de los avances técnicos relevantes en cada caso'),('es',23,'4.2','','Norma 15','- Evitar fingir niveles de competencia que no se poseen'),('es',23,'4.3','','Norma 16','- Aceptar la responsabilidad profesional por el trabajo realizado, incluyendo el trabajo realizado bajo su dirección por subordinados y asociados, y no interrumpir un encargo profesional sin razones justificadas y sin dar un preaviso razonable'),('es',23,'4.4','','Norma 17','- Evitar aquellas situaciones que puedan dar lugar a un conflicto de intereses, así como informar previamente y con detalle a los clientes de la posibilidad de que se produzca  dicho conflicto'),('es',23,'5','Uso del correo electrónico','','Los miembros deberán:'),('es',23,'5.1','','Norma 18','- No utilizar el correo electrónico para la transmisión de cualquier contenido que sea ilegal, vulgar, ofensivo, amenazador, insultante, dañino, racista, discriminatorio o difamatorio.'),('es',23,'5.2','','Norma 19','- No utilizar el correo electrónico para la transmisión de cualquier contenido que infrinja la ley, incluyendo las infracciones contra las leyes que protegen las patentes, los derechos de autor y otros derechos de propiedad.'),('es',23,'5.3','','Norma 20','- No utilizar el servicio para la transmisión de correo electrónico no solicitado (spam).'),('es',23,'5.4','','Norma 21','- No utilizar el servicio para cualquier fin que infrinja las leyes locales, nacionales o internacionales.'),('es',24,'1','','Introducción','Siendo reconocida como una organización de gran reputación en la industria de servicios de TI, los miembros de la JISA deberán cumplir siempre el siguiente código:'),('es',24,'2','Relaciones con la sociedad','','Darse cuenta de la misión de la industria de servicios de TI y realizar dicha misión sin dejar de cumplir su responsabilidad social hacia la comunidad local y la sociedad.'),('es',24,'3','Relaciones con los clientes','','Admitiendo que el crecimiento de nuestra industria depende mutuamente de los clientes, y en el proceso por esforzarnos en ganar la confianza del cliente, por la presente acepta que,'),('es',24,'3.1','','Norma 1','1. Los miembros llevarán todos los negocios con la mayor cortesía e imparcialidad, siendo precisas e inequívocas las condiciones convenidas en los acuerdos.'),('es',24,'3.2','','Norma 2','2. Los miembros actuarán con completa discreción cuando estén tratando con información confidencial.'),('es',24,'3.3','','Norma 3','3. Los miembros asegurarán la mejora constante de la calidad con respecto a la entrega de los servicios ofrecidos.'),('es',24,'4','Relaciones con los compañeros miembros','',''),('es',24,'4.1','','Norma 4','1. Los miembros no adoptarán ni entrarán en actuaciones despectivas o injustas, que puedan causar perjuicios a miembros compañeros.'),('es',24,'4.2','','Norma 5','2. Los miembros no actuarán de forma que se revele información confidencial o de manera que se consigan contratos mediante la usurpación de éstos a los compañeros miembros.'),('es',24,'4.3','','Norma 6','3. Los miembros se adherirán de manera estricta a los acuerdos y normas sobre el derecho de propiedad intelectual.'),('es',24,'4.4','','Norma 7','4. Los miembros participarán activamente en las actividades organizadas por la asociación e intercambiarán experiencias y tecnologías con el fin de consolidar, mejorar y traer beneficios para la industria.'),('es',24,'5','Relaciones con los empleados','',''),('es',24,'5.1','','Norma 8','1. Los miembros se asegurarán de proporcionar un entorno de trabajo seguro y tendrán en cuenta en todo momento la satisfacción de los empleados.'),('es',24,'5.2','','Norma 9','2. Los miembros deberán enseñar y formar a su personal con el fin de mejorar sus capacidades técnicas, aumentar su confianza y conseguir que su rendimiento general sea como el de un experto.'),('es',26,'1','','Principio 1','Procuraré conocer mis capacidades y ser honesto acerca de las mismas.'),('es',26,'1.01','','Norma 1.01','- Me esforzaré por conseguir la excelencia técnica en la profesión informática, manteniendo y mejorando mis conocimientos y habilidades profesionales. Reconozco que existen una gran cantidad de recursos gratuitos disponibles en Internet y libros a precios razonables, y que el hecho de que mi empresario no invierta parte de su presupuesto en la formación de sus empleados no servirá de excusa ni limitará mi capacidad para estar al día en materia informática.'),('es',26,'1.02','','Norma 1.02','- Cuando sea posible, demostraré mis conocimientos y capacidades por medio de proyectos, liderazgo, y/o programas educativos acreditados, y procuraré que los demás hagan lo mismo.'),('es',26,'1.03','','Norma 1.03','- No dudaré en pedir ayuda o consejo cuando me enfrente a tareas que vayan más allá de mis capacidades y experiencia. Tendré en cuenta los consejos de los demás profesionales y aprenderé de sus experiencias y errores. Me lo tomaré como una oportunidad para aprender nuevas técnicas y métodos. Compartiré gustosamente mis conocimientos con los demás cuando la situación lo requiera.'),('es',26,'1.04','','Norma 1.04','- Procuraré comunicar a los demás todos los conocimientos adquiridos (especializados o de otro tipo), para que así todo el mundo se beneficie de los conocimientos ajenos.'),('es',26,'1.05','','Norma 1.05','- Mostraré mi buena voluntad y autorización a terceros a usar las Industry Best Practices (IBP, Mejores Prácticas de la Industria). Ofreceré mi conocimiento para mostrar a otros profesionales aspectos de seguridad. Me esforzaré en ser y ser percibido como un empleado honesto y de confianza.'),('es',26,'1.06','','Norma 1.06','- No antepondré el interés propio al de los usuarios finales, los colegas de profesión y mi empresario.'),('es',26,'1.07','','Norma 1.07','- No abusaré de mi poder. Emplearé mis conocimientos técnicos, derechos de usuario y permisos sólamente para cumplir con mis responsabilidades profesionales.\r\n'),('es',26,'1.08','','Norma 1.08','- Evitaré, y estaré al tanto de, aquellas circunstancias o acciones que pudieran dar lugar a un conflicto de intereses, e informaré a mi empresario o Business Partners (Socios de Negocios) de la posibilidad de que se produzca dicho conflicto.'),('es',26,'1.09','','Norma 1.09','- No robaré propiedad, tiempo o recursos.'),('es',26,'1.10','','Norma 1.10','- Rechazaré cualquier forma de soborno e informaré acerca de dicha actividad ilegal.'),('es',26,'1.11','','Norma 1.11','- Informaré acerca de cualquier actividad ilegal llevada a cabo por mí mismo o por otros, sin tener en cuenta los castigos aplicables. No toleraré a aquellas personas que mientan, roben o estafen con el fin de obtener éxito profesional.'),('es',26,'2','','Principio 2','Dirigiré los negocios de forma que contribuya con la integridad y profesionalismo de la profesión informática.'),('es',26,'2.01','','Norma 2.01','- No dañaré a otros, ni a sus propiedades, reputación o puesto de trabajo mediante acciones falsas o maliciosas.'),('es',26,'2.02','','Norma 2.02','- No utilizaré la disponibilidad y acceso a la información en beneficio propio mediante espionaje empresarial.'),('es',26,'2.03','','Norma 2.03','- Distinguiré entre defensa e ingeniería. No presentaré análisis y opiniones como hechos o verdades absolutas.'),('es',26,'2.04','','Norma 2.04','- Incorporaré las Industry Best Practices (IBP, Mejores Prácticas de la Industria) en el diseño, rollout (despliegue), harding (reforzamiento, implementación de configuraciones seguras) y pruebas de los sistemas.'),('es',26,'2.05','','Norma 2.05','- Informaré sobre aquellas vulnerabilidades de los sistemas que pudieran causar algún tipo de daño considerable.'),('es',26,'2.06','','Norma 2.06','- Respetaré los derechos de propiedad intelectual y reconoceré el trabajo de otros. No robaré ni haré un mal uso de material protegido por copyright o patentes, secretos comerciales o cualquier otro tipo de bien intangible.'),('es',26,'2.07','','Norma 2.07','- Documentaré de manera precisa todos los procedimientos de instalación y configuración de equipos informáticos, así como todas aquellas modificaciones que realice sobre los mismos. De esta forma, garantizamos que todo el mundo pueda conocer los procedimientos y cambios realizados por los demás.'),('es',26,'3','','Principio 3','Respetaré la privacidad y confidencialidad.'),('es',26,'3.01','','Norma 3.01','- Respetaré la privacidad de mis colaboradores. No leeré ni examinaré su información, incluyendo datos, ficheros, archivos o tráfico de red, excepto que así lo permitan las funciones asignadas, las políticas de uso aceptable de la organización, aprobadas por Recursos Humanos, y sin el permiso del usuario final.'),('es',26,'3.02','','Norma 3.02','- Obtendré el permiso correspondiente antes de investigar las vulnerabilidades de cualquier sistema conectado a una red.'),('es',26,'3.03','','Norma 3.03','- Respetaré el derecho a la confidencialidad de mis empresarios, clientes y usuarios, salvo que la ley imponga expresamente lo contrario. Respetaré la dignidad humana.'),('es',26,'3.04','','Norma 3.04','- Valoraré y defenderé los principios de igualdad, justicia y respeto a los demás.'),('es',26,'3.05','','Norma 3.05','- No discriminaré a nadie por razones de raza, color, nacionalidad, linaje, sexo, orientación sexual, identidad o expresión de género, estado civil, creencias, religión, edad, discapacidad, veteran\'s status (estado de veterano) o ideología política.'),('es',27,'1','Principios Generales','','Los miembros de la SCS:'),('es',27,'1.1','','Principio de Integridad','- actuarán siempre con integridad'),('es',27,'1.2','','Principio de Responsabilidad Total','- aceptarán la responsabilidad total de su trabajo'),('es',27,'1.3','','Principio de Competencia Profesional','- aspirarán siempre a mejorar su competencia profesional'),('es',27,'1.4','','Principio de Sociedad','- actuarán con profesionalismo para aumentar el prestigio de la profesión y de la Sociedad'),('es',27,'2','Intenciones Profesionales','',''),('es',27,'2.1','INTEGRIDAD','','Los miembros de la SCS actuarán siempre con integridad. Ellos:'),('es',27,'2.1.1','','Norma 1','- No se atribuirán niveles de competencia que no poseen'),('es',27,'2.1.2','','Norma 2','- Actuarán con completa discreción cuando estén tratando con información confidencial'),('es',27,'2.1.3','','Norma 3','- Serán imparciales a la hora de dar su opinión profesional y comunicarán cualquier interés personal relevante'),('es',27,'2.1.4','','Norma 4','- Reconocerán el trabajo realizado por otros cuando corresponda'),('es',27,'2.2','RESPONSABILIDAD TOTAL','','Los miembros de la SCS aceptarán la responsabilidad total de su trabajo. Ellos:'),('es',27,'2.2.1','','Norma 5','- Llevarán a cabo sus tareas de manera profesional'),('es',27,'2.2.2','','Norma 6','- Se adherirán a los estándares y directrices de sus empresas y clientes'),('es',27,'2.2.3','','Norma 7','- Concienciarán a sus empresas y clientes de las consecuencias negativas que pueden derivarse de ignorar o desautorizar su opinión profesional'),('es',27,'2.3','COMPETENCIA PROFESIONAL','','Los miembros de la SCS aspirarán siempre a mejorar su competencia profesional. Ellos:'),('es',27,'2.3.1','','Norma 8','- Seguirán actualizando sus conocimientos y habilidades, y estarán al día de los avances relevantes en las tecnologías en las que se encuentren involucrados'),('es',27,'2.3.2','','Norma 9','- Brindarán oportunidad y ayuda a los colegas de profesión y a los aspirantes a la profesión en su desarrollo y ascenso profesional'),('es',27,'2.3.3','','Norma 10','- Ampliarán el conocimiento, comprensión y apreciación públicos de la informática y combatirán toda información falsa o engañosa relativa a la informática de la cual tengan conocimiento'),('es',27,'2.4','LA SOCIEDAD','','Los miembros de la SCS actuarán con profesionalismo para aumentar el prestigio de la profesión y de la Sociedad. Ellos:'),('es',27,'2.4.1','','Norma 11','- Mantendrán y mejorarán los estándares profesionales de la Sociedad mediante la participación en su formulación, establecimiento y aplicación'),('es',27,'2.4.2','','Norma 12','- No perseguirán el beneficio personal en detrimento de la Sociedad'),('es',27,'2.4.3','','Norma 13','- No hablarán en nombre de la Sociedad sin la autorización correspondiente'),('es',27,'2.4.4','','Norma 14','- No mancharán la reputación profesional de ninguna persona'),('es',27,'2.4.5','','Norma 15','- Emplearán sus conocimientos y habilidades especiales para mejorar el bienestar humano'),('es',28,'1','','Introducción','En muy poco tiempo, los ordenadores se han vuelto fundamentales para la organización de las sociedades en todo el mundo; hoy en día se han consolidado en cada uno de los niveles de la comunicación humana, desde el gubernamental hasta el más personal. Hoy día, los sistemas informáticos no son simples construcciones de hardware, más bien son el resultado de una compleja interrelación entre administradores, usuarios, empresarios, otros sitios en la red (network sites), y los proveedores de software, hardware, y las redes de comunicación nacionales e internacionales.\r\n\r\nLas demandas de personas que administren estos sistemas complejos son muy variadas. Como miembros de la comunidad de administradores de sistemas, y de la SAGE-AU (System Administrators\' Guild of Australia), hemos compilado un conjunto de principios con el fin de clarificar algunas de las obligaciones y responsabilidades éticas asumidas por los profesionales de esta profesión emergente.\r\n\r\nPensamos que este código recalcará, tanto a otros como a nosotros, que somos profesionales decididos a defender nuestros ideales y obligaciones éticas. Estamos comprometidos a mantener la confidencialidad e integridad de los sistemas informáticos que gestionamos, para el beneficio de todos aquellos involucrados en los mismos.\r\n\r\nNo es posible aplicar un único conjunto de reglas a la enorme variedad de situaciones y responsabilidades que existen: aunque los administradores de sistemas se deben guiar siempre por su juicio personal, esperamos que este código sea de ayuda cuando surgan dificultades.\r\n\r\n(En este documento, el término \"usuarios\" se refiere a toda persona con acceso autorizado a un sistema informático, incluyendo a empresarios, clientes y todo el personal que trabaje con ordenadores.)\r\n\r\nSi ha perdido la copia impresa del Código Ético que le fue enviada al hacerse miembro de SAGE-AU, por favor contacte con Lee (lee@sage-au.org.au) y ella le enviará con mucho gusto otra copia.'),('es',28,'2','','Código Ético','Como miembro de la SAGE-AU me guiaré por los siguientes principios:'),('es',28,'2.1','1. Trato justo','','Trataré a todo el mundo de manera justa. No discriminaré a nadie por razones de edad, discapacidad, género, orientación sexual, religión, raza o nacionalidad.'),('es',28,'2.2','2. Intimidad','','Durante el ejercicio de mi trabajo accederé a información privada mediante el uso de sistemas informáticos sólamente cuando sea necesario. Mantendré la confidencialidad de cualquier información a la que tenga acceso. Me comprometo a cumplir las leyes reglamentarias del derecho a la intimidad tales como los Principios de Privacidad de Información de la Commonwealth (Commonwealth Information Privacy Principles).'),('es',28,'2.3','3. Comunicación','','Mantendré informados a los usuarios sobre los asuntos informáticos que puedan afectarles, tales como condiciones de uso, compartición de recursos, mantenimiento de la seguridad, realización de una monitorización del sistema y cualquier obligación legal que sea relevante.'),('es',28,'2.4','4. Integridad del sistema','','Me esforzaré por asegurar la integridad de los sistemas de los que soy responsable, empleando para ello todos los medios oportunos, tales como realizar un mantenimiento frecuente del software y del hardware, analizar los niveles de rendimiento y actividad del sistema, y evitar en lo posible los usos y accesos no autorizados.'),('es',28,'2.5','5. Cooperación','','Prestaré colaboración y ayudaré a mis colegas de profesión. Reconozco que la responsabilidad de la comunidad es fundamental para la integridad de los recursos de red locales, nacionales e internacionales.'),('es',28,'2.6','6. Honestidad','','Seré honesto acerca de mi capacitación profesional y solicitaré ayuda cuando sea necesario. Seré imparcial a la hora de dar mi opinión profesional. Evitaré los conflictos de intereses; y los declararé en el caso de que surjan.'),('es',28,'2.7','7. Educación','','Continuaré actualizando y mejorando mis conocimientos técnicos y mis habilidades directivas mediante formación, estudio y compartición de experiencias e información con mis colegas de profesión.'),('es',28,'2.8','8. Responsabilidad social','','Continuaré ampliando mis conocimientos sobre los asuntos sociales y legales que afectan a la informática, y comunicaré dichos conocimientos a otros cuando sea pertinente. Me esforzaré por asegurar que las normas de conducta y las leyes relacionadas con la informática son coherentes con mis principios éticos.'),('es',28,'2.9','9. Calidad en el entorno laboral','','Me esforzaré por conseguir y mantener un lugar de trabajo seguro, saludable y productivo para todos los usuarios.'),('es',29,'1','Preámbulo','','Las computadoras tienen un papel central cada vez mayor en el comercio, industria, gobierno, medicina, educación, entretenimiento, y sociedad. Los ingenieros de software son aquellos que contribuyen, mediante la participación directa o enseñanza, al análisis, especificación, diseño, desarrollo, certificación, mantenimiento y pruebas de sistemas de software. Debido a sus funciones en el desarrollo de sistemas de software, los ingenieros de software tienen suficientes oportunidades para causar beneficio o generar daño y para habilitar o influenciar a otros a causar daño o beneficio. Para asegurar, en la medida de lo posible, que sus esfuerzos se utilizarán para hacer el bien, los ingenieros de software deben comprometerse a hacer de la ingeniería del software una profesión benéfica y respetada. De acuerdo con tal compromiso, los ingenieros de software deberán adherirse al siguiente Código De Ética Y Práctica Profesional.\r\n\r\nEl Código contiene ocho Principios relacionados con la conducta y las decisiones tomadas por los ingenieros de software profesionales, bien sean profesionales en ejercicio, educadores, administradores, supervisores y directivos, así como educandos y estudiantes de la profesión. Los Principios identifican las relaciones éticamente responsables en las que los individuos, grupos y organizaciones participan, y las principales obligaciones de tales relaciones. Las Cláusulas de cada Principio son ejemplos de algunas de las obligaciones incluidas en estas relaciones. Estas obligaciones se fundamentan en las características humanas del ingeniero de software en los deberes hacia las personas que se ven afectadas por el trabajo del ingeniero de software, y en los elementos peculiares de la práctica de la ingeniería del software. El Código prescribe éstas como obligaciones de cualquiera que se identifique como ingeniero de software o que aspire a serlo.\r\n\r\nNo se pretende que se utilicen partes individuales del Código aisladamente, para justificar errores por omisión o comisión. La lista de Principios y Cláusulas no es exhaustiva. Las Cláusulas no deben leerse como la frontera entre lo aceptable y lo inaceptable en todas las situaciones prácticas de la conducta profesional. El Código no es un simple algoritmo ético que genera decisiones éticas. En algunas situaciones los estándares pueden entrar en conflicto entre sí o con estándares de otras fuentes. Estas situaciones requieren que el ingeniero de software utilice su juicio ético para actuar en la manera más congruente con el espíritu del Código de Ética y Práctica Profesional, teniendo en cuenta las circunstancias.\r\n\r\nLos conflictos éticos pueden manejarse mediante una consideración cuidadosa de los principios fundamentales, más bien que apoyándose ciegamente en reglamentos detallados. Estos Principios deberían influenciar a los ingenieros de software a considerar ampliamente a quién se ve afectado por su trabajo; a examinar si ellos o sus colegas tratan al resto de las personas con el debido respeto; a reflexionar en cómo la sociedad vería sus decisiones si estuviera bien informada; a analizar cómo el menos favorecido será afectado por su decisión; y a considerar si sus actos lo juzgarían como un valioso profesional ideal que trabaja como ingeniero de software. En todas estas valoraciones la preocupación por la salud, seguridad y bienestar público es primordial; esto es, el \"Interés Social\" es central en este Código.\r\n\r\nEl contexto dinámico y exigente de la ingeniería de software requiere un código que sea adaptable y relevante a las nuevas situaciones a medida que ocurran. Sin embargo, incluso en esta generalidad, el Código proporciona apoyo a los ingenieros del software y administradores que necesitan actuar positivamente en un caso específico documentando la postura ética de la profesión. El Código proporciona un fundamento ético al cual los individuos de un equipo o el propio equipo pueden acudir. El Código también ayuda a definir aquellas cuestiones que son éticamente impropias de solicitar a un ingeniero de software o equipo de ingenieros de software.\r\n\r\nEl Código no está simplemente orientado a identificar la naturaleza de los actos cuestionables, sino que también tiene una función educativa importante. Puesto que este código representa el consenso de la profesión en cuestiones éticas, es un medio para educar tanto a la sociedad como a los futuros profesionales acerca de las obligaciones éticas de todos los ingenieros de software.'),('es',29,'2','Principios','',''),('es',29,'2.1','Principio 1. Sociedad.','','Los ingenieros de software actuarán de forma congruente con el interés social. Particularmente, los ingenieros de software deberán, cuando sea apropiado:'),('es',29,'2.1.01','','Cláusula 1.01','1.01 Aceptar la responsabilidad total de su trabajo.'),('es',29,'2.1.02','','Cláusula 1.02','1.02 Moderar los intereses del ingeniero de software, el empresario, el cliente y los usuarios con el bienestar social.'),('es',29,'2.1.03','','Cláusula 1.03','1.03 Aprobar software sólo si se tiene una creencia bien fundamentada de que es seguro, cumple las especificaciones, pasa las pruebas   apropiadas y no reduce la calidad de vida, la privacidad o daña el medio ambiente. El efecto último del trabajo deberá ser el bien social.'),('es',29,'2.1.04','','Cláusula 1.04','1.04 Exponer a las personas o autoridades apropiadas cualquier daño real o potencial al usuario, a la sociedad o el medio ambiente, que razonablemente se cree que está asociado con el software o documentos relacionados.'),('es',29,'2.1.05','','Cláusula 1.05','1.05 Cooperar en los esfuerzos para solucionar asuntos importantes de interés social causados por el software, su instalación, mantenimiento, soporte o documentación.'),('es',29,'2.1.06','','Cláusula 1.06','1.06 Ser justo y veraz en todas las afirmaciones, particularmente las públicas, relativas al software o documentos asociados, métodos y herramientas.'),('es',29,'2.1.07','','Cláusula 1.07','1.07 Considerar incapacidad física, distribución de recursos, desventajas económicas y otros factores que pueden reducir el acceso a los beneficios del software.'),('es',29,'2.1.08','','Cláusula 1.08','1.08 Estar motivado a ofrecer voluntariamente asistencia técnica a buenas causas y contribuir a la educación pública relacionada con esta profesión.'),('es',29,'2.2','Principio 2. Cliente y empresario.','','Los ingenieros de software actuarán de manera que se concilien lo mejores intereses de sus clientes y empresarios, congruentemente con el interés social. Particularmente, los ingenieros de software deberán, cuando sea apropiado:'),('es',29,'2.2.01','','Cláusula 2.01','2.01 Prestar servicios en sus áreas de competencia, siendo honestos y francos acerca de sus limitaciones en su experiencia y educación.'),('es',29,'2.2.02','','Cláusula 2.02','2.02 No  usar conscientemente software que se obtiene o retiene ya sea ilegalmente o sin ética.'),('es',29,'2.2.03','','Cláusula 2.03','2.03 Usar la propiedad de un cliente o empresario sólo en forma propiamente autorizada y con el conocimiento y consentimiento del cliente o empresario.'),('es',29,'2.2.04','','Cláusula 2.04','2.04 Cuando se requiera, asegurar que cualquier documento en el que se confía ha sido aprobado por alguien autorizado para aprobarlo.'),('es',29,'2.2.05','','Cláusula 2.05','2.05 Mantener secreta cualquier información confidencial obtenida en su labor profesional, donde tal confidencialidad es congruente con el interés social y congruente con la ley.'),('es',29,'2.2.06','','Cláusula 2.06','2.06 Identificar, documentar, reunir evidencia y reportar oportunamente al cliente o al empresario si, en su opinión, un proyecto tiene probabilidades de fracasar, de ser muy costoso, de violar la ley de propiedad intelectual o ser problemático de cualquier otro modo.'),('es',29,'2.2.07','','Cláusula 2.07','2.07 Identificar, documentar y reportar al cliente o empresario asuntos significativos de interés social, de los cuales se tiene conocimiento, acerca del software o documentos relacionados.'),('es',29,'2.2.08','','Cláusula 2.08','2.08 Rechazar trabajos externos que vayan en detrimento del trabajo que se realiza para su patrón primario.'),('es',29,'2.2.09','','Cláusula 2.09','2.09 No promover intereses adversos a su empresario o cliente, a menos que se comprometa un interés ético más alto; en ese caso, informar al empresario u otra autoridad apropiada del interés ético en cuestión.'),('es',29,'2.3','Principio 3. Producto','','Los ingenieros de software asegurarán que sus productos y sus modificaciones correspondientes cumplen los estándares profesionales más altos posibles. Particularmente, los ingenieros de software deberán, cuando sea apropiado:'),('es',29,'2.3.01','','Cláusula 3.01','3.01 Procurar la alta calidad, costos aceptables y una agenda razonable asegurando que los costos y beneficios significativos son claros y aceptados por el empresario y el cliente, y están disponibles para consideración del usuario y de la sociedad.'),('es',29,'2.3.02','','Cláusula 3.02','3.02 Asegurar que las metas y objetivos para cualquier proyecto que se propone o en el que se trabaja sean adecuados y alcanzables.'),('es',29,'2.3.03','','Cláusula 3.03','3.03 Identificar, definir y atender asuntos éticos, económicos, culturales, legales y ambientales relacionados a los proyectos de trabajo.'),('es',29,'2.3.04','','Cláusula 3.04','3.04 Asegurar que se está calificado, con una combinación apropiada de educación, adiestramiento y experiencia para cualquier proyecto en que se trabaje o que se proponga trabajar.'),('es',29,'2.3.05','','Cláusula 3.05','3.05 Asegurar que se usan los métodos apropiados en cualquier proyecto en el que se trabaja o se propone trabajar.'),('es',29,'2.3.06','','Cláusula 3.06','3.06 Tratar de seguir los estándares profesionales más adecuados, siempre que estén disponibles, para el proyecto en que se trabaja.  Sólo en caso de que hubiera una justificación ética o técnica mayor, se permitiría alterar dichos estándares.'),('es',29,'2.3.07','','Cláusula 3.07','3.07 Esforzarse por entender completamente las especificaciones del software en el que se trabaja.'),('es',29,'2.3.08','','Cláusula 3.08','3.08 Asegurar que las especificaciones del software en el que se trabaja están bien documentadas, satisfacen los requerimientos del usuario y cuentan con las aprobaciones adecuadas.'),('es',29,'2.3.09','','Cláusula 3.09','3.09 Asegurar estimaciones cuantitativas realistas de costos, agenda, personal, calidad y resultados de cualquier proyecto en el que se trabaja o se propone trabajar, proporcionando una evaluación de la incertidumbre de esas estimaciones.'),('es',29,'2.3.10','','Cláusula 3.10','3.10 Asegurar que las pruebas, depuración, revisión del software y documentos relacionados con los que se trabaja sean adecuados.'),('es',29,'2.3.11','','Cláusula 3.11','3.11 Asegurar que la documentación sea adecuada, incluyendo problemas significativos encontrados y soluciones adoptadas, para cualquier proyecto en el que se trabaja.'),('es',29,'2.3.12','','Cláusula 3.12','3.12 Trabajar para desarrollar software y documentos relacionados que respeten la privacidad de aquellos a quienes está dirigido este software.'),('es',29,'2.3.13','','Cláusula 3.13','3.13 Ser cuidadoso para usar sólo datos precisos derivados por medios éticos y legales, y usarlos sólo de las maneras propiamente autorizadas.'),('es',29,'2.3.14','','Cláusula 3.14','3.14 Mantener la integridad de los datos siendo sensible a aquellos inexactos u obsoletos.'),('es',29,'2.3.15','','Cláusula 3.15','3.15 Tratar todas las formas de mantenimiento de software con el mismo profesionalismo que los desarrollos nuevos.'),('es',29,'2.4','Principio 4. Juicio.','','Los ingenieros de software mantendrán integridad e independencia en su juicio profesional. Particularmente, los ingenieros de software deberán, cuando sea apropiado:'),('es',29,'2.4.01','','Cláusula 4.01','4.01 Moderar todos los juicios técnicos por la necesidad de apoyar y mantener los valores humanos.'),('es',29,'2.4.02','','Cláusula 4.02','4.02 Endosar documentos únicamente cuando han sido preparados bajo su supervisión o dentro de sus áreas de competencia y con los cuales se está de acuerdo.'),('es',29,'2.4.03','','Cláusula 4.03','4.03 Mantener objetividad profesional con respecto a cualquier software o documento relacionado del cual se le pidió una evaluación.'),('es',29,'2.4.04','','Cláusula 4.04','4.04 No involucrarse en prácticas financieras fraudulentas tal como corrupción, facturación doble u otras prácticas financieras impropias.'),('es',29,'2.4.05','','Cáusula 4.05','4.05 Exponer a todas las partes involucradas aquellos conflictos de interés que no puedan evitarse o evadirse razonablemente.'),('es',29,'2.4.06','','Cláusula 4.06','4.06 Negarse a participar como miembro o asesor en organismos profesionales, privados o gubernamentales vinculados en asuntos relacionados con software donde sus empresarios o clientes pudieran tener conflictos de intereses no declarados todaviá.'),('es',29,'2.5','','Principio 5. Administración.','Los ingenieros de software gerentes y líderes promoverán y se suscribirán a un enfoque ético en la administración del desarrollo y mantenimiento de software. Particularmente, los ingenieros de software administrando o dirigiendo deberán, cuando sea apropiado:'),('es',29,'2.5.01','','Cláusula 5.01','5.01 Asegurar una buena administración para cualquier proyecto en el cual trabaje, incluyendo procedimientos efectivos para promover la calidad y reducir riesgos.\r\n'),('es',29,'2.5.02','','Cláusula 5.02','5.02 Asegurar que los ingenieros de software estén informados de los estándares antes de sujetarse a ellos.'),('es',29,'2.5.03','','Cláusula 5.03','5.03 Asegurar que los ingenieros de software conozcan las políticas y procedimientos del empresario para proteger las contraseñas, archivos e información que es confidencial al empresario o confidencial a otros.'),('es',29,'2.5.04','','Cláusula 5.04','5.04 Asignar trabajo sólo después de tomar en cuenta contribuciones adecuadas de educación y experiencia moderadas con un deseo de continuar esa educación y experiencia.'),('es',29,'2.5.05','','Cláusula 5.05','5.05 Asegurar estimaciones de costos, agendas, personal, calidad y resultados cuantitativamente realistas en cualquier proyecto que trabaje o se propone trabajar, proporcionando una evaluación de la incertidumbre de esas estimaciones.'),('es',29,'2.5.06','','Cláusula 5.06','5.06 Atraer ingenieros de software potenciales sólo bajo una descripción completa y precisa de las condiciones del empleo.'),('es',29,'2.5.07','','Cláusula 5.07','5.07 Ofrecer una remuneración justa y equitativa.'),('es',29,'2.5.08','','Cláusula 5.08','5.08 No impedir injustamente que alguna persona ocupe una posición para la cual está perfectamente calificada.'),('es',29,'2.5.09','','Cláusula 5.09','5.09 Asegurar que exista un acuerdo equitativo en lo referente a la propiedad de cualquier software, proceso, investigación, documentación u otra propiedad intelectual a la cual el ingeniero de software ha contribuido.'),('es',29,'2.5.10','','Cláusula 5.10','5.10 Tomar medidas prudentes en procesos legales vinculados a la violación de la política de un empresario o de este código.'),('es',29,'2.5.11','','Cláusula 5.11','5.11 No pedir a un ingeniero de software hacer algo incongruente con este código.'),('es',29,'2.5.12','','Cláusula 5.12','5.12 No castigar a nadie por expresar temas éticos relativos a cualquier proyecto.'),('es',29,'2.6','Principio 6. Profesión.','','Los ingenieros de software incrementarán la integridad y reputación de la profesión congruentemente con el interés social. Particularmente, los ingenieros de software deberán, cuando sea apropiado:'),('es',29,'2.6.01','','Cláusula 6.01','6.01 Ayudar a desarrollar un ambiente organizacional favorable para actuar éticamente.'),('es',29,'2.6.02','','Cláusula 6.02','6.02 Promover el conocimiento público de la ingeniería de software.'),('es',29,'2.6.03','','Cláusula 6.03','6.03 Extender el conocimiento de la ingeniería de software participando apropiadamente en organizaciones, reuniones y publicaciones profesionales.'),('es',29,'2.6.04','','Cláusula 6.04','6.04 Apoyar, como miembros de una profesión, a otros ingenieros de software que se esfuercen por seguir este código.'),('es',29,'2.6.05','','Cláusula 6.05','6.05 No promover el interés propio a costa de la profesión, cliente o empresario.'),('es',29,'2.6.06','','Cláusula 6.06','6.06 Obedecer todas las leyes que gobiernan su trabajo, salvo en circunstancias excepcionales, donde tal obediencia es incongruente con el interés social.'),('es',29,'2.6.07','','Cláusula 6.07','6.07 Ser preciso en la descripción de las características del software en el que trabaja, evitando no sólo declaraciones falsas, sino también declaraciones que podrían ser razonablemente asumidas como especulativas, vacías, fraudulentas, engañosas o dudosas.'),('es',29,'2.6.08','','Cláusula 6.08','6.08 Tomar la responsabilidad de detectar, corregir y reportar errores en el software y documentos asociados en los que se trabaja.'),('es',29,'2.6.09','','Cláusula 6.09','6.09 Asegurar que los clientes, empresarios y supervisores conozcan el compromiso de los ingenieros de software con este código de ética, y las subsecuentes ramificaciones de tal compromiso.'),('es',29,'2.6.10','','Cláusula 6.10','6.10 Evitar asociaciones con negocios y organizaciones que estén en conflicto con este código.'),('es',29,'2.6.11','','Cláusula 6.11','6.11 Reconocer que las violaciones de este código son incongruentes con ser un ingeniero de software profesional.'),('es',29,'2.6.12','','Cláusula 6.12','6.12 Hablar seriamente con la gente involucrada cuando se detecten violaciones significativas de este código, a menos que sea imposible, contraproductivo o peligroso.'),('es',29,'2.6.13','','Cláusula 6.13','6.13 Reportar las violaciones significativas  de este código a las autoridades correspondientes cuando está claro que consultar con la gente involucrada en estas violaciones es imposible, contraproductivo o peligroso.'),('es',29,'2.7','','Principio 7. Colegas.','Los ingenieros de software apoyarán y serán justos con sus colegas. Particularmente, los ingenieros de software deberán, cuando sea apropiado:'),('es',29,'2.7.01','','Cláusula 7.01','7.01 Motivar a sus colegas a sujetarse a este código.'),('es',29,'2.7.02','','Cláusula 7.02','7.02 Ayudar a sus colegas en el desarrollo profesional.'),('es',29,'2.7.03','','Cláusula 7.03','7.03 Reconocer completamente el trabajo de otros y abstenerse de atribuirse méritos indebidos.'),('es',29,'2.7.04','','Cláusula 7.04','7.04 Revisar el trabajo de otros en forma objetiva, sincera y propiamente documentada.'),('es',29,'2.7.05','','Cláusula 7.05','7.05 Escuchar equitativamente las opiniones, preocupaciones y quejas de un colega.'),('es',29,'2.7.06','','Cláusula 7.06','7.06 Ayudar a sus colegas a que estén totalmente alertas a los actuales estándares incluyendo políticas y procedimientos de protección de contraseñas, archivos, información confidencial y las medidas de seguridad en general.'),('es',29,'2.7.07','','Cláusula 7.07','7.07 No intervenir injustamente en la carrera de algún colega; sin embargo, el interés del empresario, del cliente o el interés social puede conducir a ingenieros de software, de buena fe, a cuestionar la competencia de un colega.'),('es',29,'2.7.08','','Cláusula 7.08','7.08 En situaciones fuera de sus propias áreas de competencia, solicitar las opiniones de otros profesionales que tengan competencia en esa área.'),('es',29,'2.8','Principio 8. Personal.','','Los ingenieros de software participarán toda su vida en el aprendizaje relacionado con la práctica de su profesión y promoverán un enfoque ético en  la práctica de la profesión. Particularmente, los ingenieros de software deberán, cuando sea apropiado:'),('es',29,'2.8.01','','Cláusula 8.01','8.01 Mejorar su conocimiento de los avances en el análisis, especificación, diseño, desarrollo, mantenimiento, pruebas del software y documentos relacionados, junto con la administración del proceso de desarrollo.'),('es',29,'2.8.02','','Cláusula 8.02','8.02 Mejorar su habilidad para crear software seguro, confiable, útil y de calidad a costos razonables y en un tiempo razonable.'),('es',29,'2.8.03','','Cláusula 8.03','8.03 Mejorar su habilidad para producir documentación precisa, informativa y bien redactada.'),('es',29,'2.8.04','','Cláusula 8.04','8.04 Mejorar su comprensión del software y de los documentos con que se trabaja y del entorno donde serán usados.'),('es',29,'2.8.05','','Cláusula 8.05','8.05 Mejorar su conocimiento de los estándares relevantes y de las leyes que gobiernan el software y los documentos con que se trabaja.'),('es',29,'2.8.06','','Cláusula 8.06','8.06 Mejorar su conocimiento de este código, su interpretación y su aplicación al trabajo.'),('es',29,'2.8.07','','Cláusula 8.07','8.07 No tratar injustamente a nadie debido a prejuicios irrelevantes.'),('es',29,'2.8.08','','Cláusula 8.08','8.08 No influenciar a otros a emprender alguna acción que involucre una violación de este código.'),('es',29,'2.8.09','','Cláusula 8.09','8.09 Reconocer que las violaciones personales de este código son incongruentes con ser un ingeniero de software profesional.');
UNLOCK TABLES;
/*!40000 ALTER TABLE `traduccionessecciones` ENABLE KEYS */;

--
-- Table structure for table `traduccionestemas`
--

DROP TABLE IF EXISTS `traduccionestemas`;
CREATE TABLE `traduccionestemas` (
  `idIdioma` varchar(2) NOT NULL default '',
  `idTema` int(10) unsigned NOT NULL default '0',
  `nombre` varchar(255) NOT NULL default '',
  `descripcion` text,
  `palabrasClave` text,
  PRIMARY KEY  (`idIdioma`,`idTema`),
  KEY `Traduccion_Tema_FKIndex1` (`idTema`),
  KEY `Traduccion_Tema_FKIndex2` (`idIdioma`),
  CONSTRAINT `traduccionestemas_ibfk_1` FOREIGN KEY (`idTema`) REFERENCES `temas` (`idTema`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `traduccionestemas_ibfk_2` FOREIGN KEY (`idIdioma`) REFERENCES `idiomas` (`idIdioma`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `traduccionestemas`
--


/*!40000 ALTER TABLE `traduccionestemas` DISABLE KEYS */;
LOCK TABLES `traduccionestemas` WRITE;
INSERT INTO `traduccionestemas` VALUES ('en',1,'Support and defense to the association','The professionals that belong to an association should support it and to defend it: diffusing the existence of the association, counteracting informations that can damage the image of the same one, being compromised to comply the code of ethics, etc.  ','Support to the association, defense of the association, promotion of the association..  '),('en',2,'Support and defense to the company','The professionals will support, to defend and to respect the norms of the company in which they work.','Public or private company, employers, bosses, managers...'),('en',3,'Support and defense to the nation','The professionals should defend their nation and to honor their fellow citizens.  ','Support and defense to the nation, support and defense of the country, support and defense of the fellow citizens..  '),('en',4,'Promotion and defense of Computing','The professionals will promote, to give to know and to defend the computer science\'s worthy and ethical uses.','Promotion of the Computer science, defense of the Computer science, technological development, advance of the new technologies, society of the information...'),('en',5,'Clients of our business','It\'s about those matters in which refers to the clients of our business.  ','Customer, student...'),('en',6,'Professional colleagues (solidarity, cooperation, respect, competition)','The professionals will be solidary, to cooperate and to respect the professionals with those that collaborate. Also, they will recognize the work of their colleagues.','Solidarity, cooperation, respect, recognition, competition, conflicts among professionals, relationships among companies...'),('en',7,'Suppliers','This topic includes the relationship with the supplying companies of goods and services.','Suppliers, suppliers, the company like client...'),('en',8,'Users','It\'s about of all those matters in those that one makes reference to the users of the computer systems developed by the professionals.','Hard-working users, users clients, users of a computer system, consumers... '),('en',9,'Access to Information Technologies','The professionals should promote the universal access to IT on the part of all the members of the society.','Access to IT, Technology for the Human Development, access to the new technologies, access to Internet, access to the information, human development, digital breach, accessibility... '),('en',10,'Human rights (discrimination, justice, health, security)','The professionals should respect and to make respect all the human rights.','Equality, tolerance, respect to the other ones, equal justice, equal wages, dignity, human values...'),('en',11,'Public interest (common good)','The professionals will pursue the well of the society in general. They will worry about the public\'s interest, as well as they will take charge of increasing the appreciation and the computer science\'s public knowledge.','Public interest, common good, society, quality of life, human rights, cultural diversity, human well-being, social responsibility...'),('en',12,'Environment','The professionals should respect and to make respect the environment.','Environment, environment, sustainable development, I consummate responsible, recycling, reducing consumption, reusing material, respect to the Nature, ecology...'),('en',13,'Confidentiality and privacy','The professionals will worry to maintain the confidentiality of the private information.','Confidentiality, privacy, unauthorized accesses, security in the access to the data...'),('en',14,'Honesty and integrity','The professionals will act personal and professionally in a honest and entire way.','Honesty, integrity, corruption, accuracy, truthfulness, honesty, dignity, trust, loyalty, personal responsibility, communicating outstanding information...'),('en',15,'Impartiality (personal disinterestedness)','The professionals will act in an objective and impartial way, without looking for the personal benefit.','Impartiality, objectivity, personal disinterestedness, personal benefit...'),('en',16,'Professional freedom','The professionals should have freedom when choosing how to carry out their work, with the logical limitations (presupposed, available material...): election of methodologies, recruiting of personal, etc.','Performance freedom, professional independence, taking of decisions without coercions...'),('en',17,'Professionalism and diligence (responsibility, good service, quality)','The professionals will carry out their work with professionalism and diligence, assuming the responsibility of their work and offering products and services of quality. They will fulfill the obligations of their professional work of agreement the term objectives and budget.','Professional responsibility, good service, professional work, excellence, quality, evaluation and design of the requirements, validation, professionalism, producing well documented software, execution of terms, to be adjusted to the budget...'),('en',18,'Transparency of the information','The professionals will communicate to the users, colleagues, company, clients, association, etc. on those matters that are of interest for the same ones.','To inform and to communicate information of interest, concealment of information...'),('en',19,'Unethical behaviour','It includes those matters related with a general unethical behaviour on the part of the professionals. ','Unethical behaviour, infractions of the ethical code...'),('en',20,'Compliance with the code of ethics (scope, sanctions, complaints)','It includes the relative matters to the execution of the ethical code: scope, sanctions, complaints, etc.','Reach of the code, sanctions, violations, infractions, complaints, conformity with the code..'),('en',21,'Ethical dilemma','It\'s about of what to make when professionals are faced with an ethical dilemma.','Ethical dilemma, ethical conflict, ethical problems, ethical decisions...'),('en',22,'Justification for the code of ethics','It\'s justified the elaboration and assumption of an ethical code.','Introduction to the code, foreword of the code, justification of the code...'),('en',23,'Laws, rules, standards','The professionals will know, promote and accept those laws, norms, rules, dispositions, etc. settled down by the government, their association, their company, or other competent organisms.','Laws, rules, standard, practical abusive, dispositions, regulations, normative, legislation, agreements, intellectual, political property, regulations...'),('en',24,'Promotion of the ethical behavior','Although a good form of teaching is to give example, this topic includes those activities related with the education in the ethical values. ','Education in values, diffusing the ethical code, example of ethical behavior... '),('en',25,'Intellectual property','It includes the matters related to the intellectual property, which it embraces four different and separated kinds of intangible property, that is: patent, registered marks, royalties and commercial secrets.','Patent, registered marks, commercial secrets, industrial property, royalties, licenses, illegal copies, piracy...'),('en',26,'Professional training and  formation','It includes those matters related with the preparation, formation and up to date of the professionals. It also includes those matters related with the necessity of possess and acquire an appropriate professional training.','Knowledge, capacities, abilities, professional aptitude, education, courses, seminars,continuous training, upgrade of knowledge...'),('en',27,'Professional development and career','It includes the matters related to the development and the works and positions carried out by the professionals.','Professional development, professional career...'),('en',28,'Teaching','It includes those matters related to the professionals dedicated to the teaching of the computer science.','Teaching, formation, professor, student, university, school, academy, course, evaluation of the learning... '),('en',29,'Good use of resources','The professionals should recognize and support the appropriate and authorized uses of the computer and communication resources.','Use of resources, reduction in the consumption...'),('en',30,'Management and leadership','It includes the matters related to management and leadership task on the part of those professionals that are responsible for subordinates.','Management, leadership, organization, organizational leadership, administration, boss...'),('en',31,'Comprehensible language','The professionals should use a comprehensible language for their speakers.','Comprehensible language, avoiding the pedantry, use of technical terms, acronyms or foreign words...'),('en',32,'Email conduct','It includes those matters related with the use of the email on the part of the professionals.','Email, spam, massive spam attacks, junk email...'),('en',33,'Workplace quality','A work place must have certain requirements of quality, as much in the ergonomics of the materials (seats, equipment...) as in the atmosphere (ventilation, toxic products, extinguishers...).','Quality, work place, ergonomics person-computer, brightness, prevention of labor risks, ventilation, health, labor security... '),('en',34,'Open Source','The professionals, when it were possible, will contribute to the diffusion and development of  open sourceplatforms and systems.','Open source, free software...'),('en',35,'Fair remuneration and rates','Fair and appropriate economic conditions should be established to each situation, as much in the wage to the employees as in the rates for the clients.','Pay, remuneration, retribution, rates, prices...'),('en',36,'Conflict of interest','It includes those matters on the conflicts of interests that can be presented to the professionals.','Conflict of interes...'),('en',37,'Professional opinion','It includes the matters related to the professional opinion offered by the professionals.','Professional opinion, professional judgement, professional evaluation, consultancy...'),('es',1,'Apoyo y defensa a la asociación','Los profesionales que pertenezcan a una asociación deberán apoyarla y defenderla: difundiendo la existencia de la asociación, contrarrestando informaciones que puedan dañar la imagen de la misma, comprometiéndose a cumplir el código ético, etc.','Apoyo a la asociación, defensa de la asociación, promoción de la asociación...'),('es',2,'Apoyo y defensa a la empresa','Los profesionales deberán apoyar, defender y respetar las normas de la empresa en la que trabajan.','Empresa pública o privada, patrones, jefes, empresarios...'),('es',3,'Apoyo y defensa a la nación','Los profesionales deben defender su nación y honrar a sus conciudadanos.','Apoyo y defensa a la nación, apoyo y defensa del país, apoyo y defensa de los conciudadanos...'),('es',4,'Promoción y defensa de la Informática','Los profesionales deberá promocionar, dar a conocer y defender los usos dignos y éticos de la informática.','Promoción de la Informática, defensa de la Informática, desarrollo tecnológico, avance de las nuevas tecnologías, sociedad de la información, intrusismo profesional...'),('es',5,'Clientes de nuestra empresa','Trata sobre aquellos asuntos en los que se hace referencia a los clientes de nuestra empresa.','Cliente, estudiante, dar servicio, dar prestaciones, prestar ayuda...'),('es',6,'Colegas de profesión (solidaridad, cooperación, respeto, competencia)','Los profesionales deberán ser solidarios, cooperar y  respetar a los profesionales con los que colaboren. Además, deberán reconocer el trabajo de sus colegas.','Solidaridad, cooperación, respeto, reconocimiento, competencia, conflictos entre profesionales, relaciones entre empresas...'),('es',7,'Proveedores','Este tema engloba la relación con las empresas proveedoras de bienes y servicios.','Proveedores, suministradores, la empresa como cliente...'),('es',8,'Usuarios','Trata sobre todos aquellos asuntos en los que se hace referencia a los usuarios de los sistemas informáticos desarrollados por los profesionales.','Usuarios trabajadores, usuarios clientes, usuarios de un sistema informático, consumidores... '),('es',9,'Acceso a las Tecnologías de la Información','Los profesionales deben promover el acceso universal a las TI por parte de todos los miembros de la sociedad.','Acceso a las TI, TPDH (Tecnología para el Desarrollo Humano), acceso a las nuevas tecnologías, acceso a Internet, acceso a la información, desarrollo humano, brecha digital, accesibilidad... '),('es',10,'Derechos humanos (discriminación, justicia, salud, seguridad)','Los profesionales deben respetar y hacer respetar todos los derechos humanos.','Igualdad, tolerancia, respeto a los demás, justicia equitativa, salarios equitativos, dignidad, valores \r\nhumanos...'),('es',11,'Interés público (bien social)','Los profesionales perseguirán el bien de la sociedad en general. Se preocuparán por el interés del público, así como se encargarán de aumentar la apreciación y el conocimiento públicos de la informática.','Interés público, bien social, sociedad, calidad de vida, derechos humanos, diversidad cultural, bienestar humano, responsabilidad social...'),('es',12,'Medio Ambiente','Los profesionales deben respetar y hacer respetar el medio ambiente.','Medio ambiente, entorno, desarrollo sostenible, consumo responsable, reciclaje, reducir el consumo, reutilizar bienes materiales, respeto a la Naturaleza, ecología...'),('es',13,'Confidencialidad y privacidad','Los profesionales deberán preocuparse por mantener la confidencialidad de la información privada.','Confidencialidad, privacidad, intimidad, accesos no autorizados, seguridad en el acceso a los datos...'),('es',14,'Honradez e integridad','Los profesionales deberán actuar personal y profesionalmente de manera honrada e íntegra.','Honradez, integridad, corrupción, exactitud, veracidad, honestidad, dignidad, confianza, lealtad, responsabilidad personal, comunicar información relevante...'),('es',15,'Imparcialidad (desinterés personal)','Los profesionales deberán actuar de manera objetiva e imparcial, sin buscar el beneficio personal.','Imparcialidad, objetividad, desinterés personal, beneficio personal...'),('es',16,'Libertad profesional','Los profesionales deben tener libertad a la hora de elegir cómo realizar su trabajo, con las limitaciones lógicas (presupuesto, material disponible...): elección de metodologías, contratación de personal, etc.','Libertad de actuación, independencia profesional, toma de decisiones sin coacciones...'),('es',17,'Profesionalidad y diligencia (responsabilidad, buen servicio, calidad)','Los profesionales deberán realizar su trabajo con profesionalidad y diligencia, asumiendo la responsabilidad de su trabajo y ofreciendo productos y servicios de calidad. Deberán cumplir las obligaciones de su trabajo profesional de acuerdo con los objetivos de plazo y presupuesto.','Responsabilidad profesional, buen servicio, trabajo profesional, excelencia, calidad, evaluación y  diseño de los requisitos, validación, profesionalismo, producir software bien documentado, cumplimiento de plazos, ajustarse al presupuesto...'),('es',18,'Transparencia de la información','Los profesionales deberán comunicar a los usuarios, colegas, empresa, clientes, asociación, etc. sobre aquellos asuntos que sean de interés para los mismos.','Informar y comunicar información de interés, ocultamiento de información...'),('es',19,' Comportamiento no ético','Recoge aquellos asuntos relacionados con un comportamiento no ético general por parte de los profesionales.','Comportamiento no ético, infracciones del código ético...'),('es',20,'Cumplimiento del código (alcance, sanciones, denuncias)','Recoge los asuntos relativos al cumplimiento del código ético: alcance (a quíenes afecta), sanciones, denuncias, etc.','Alcance del código, sanciones, violaciones, infracciones, denuncias, conformidad con el código...'),('es',21,'Dilema ético','Trata sobre qué hacer cuando los profesionales se encuentran ante un dilema ético.','Dilema ético, conflicto ético, problemas éticos, decisiones éticas...'),('es',22,'Justificación del código ético','Se justifica la elaboración y asunción de un código ético.','Introducción al código, prólogo del código, justificación del código...'),('es',23,'Leyes, normas, estándares','Los profesionales deberán conocer, promover y acatar aquellas leyes, normas, reglas, disposiciones, etc. establecidas por el gobierno, su asociación, su empresa, u otros organismos competentes.','Leyes, normas, estándares, prácticas abusivas, disposiciones, regulaciones, normativas, legislación, convenios, propiedad intelectual, políticas, reglamentos...'),('es',24,'Promoción del comportamiento ético','Aunque una buena forma de enseñar es dar ejemplo, este tema engloba aquellas actividades relacionadas con la educación en los valores éticos. ','Educación en valores, difundir el código ético, ejemplo de comportamiento ético... '),('es',25,'Propiedad intelectual','Recoge los asuntos relativos a la propiedad intelectual, la cuál abarca cuatro tipos distintos y separados de propiedad intangible, a saber: patentes, marcas registradas, derechos de autor y secretos comerciales.','Patentes, marcas registradas, secretos comerciales, propiedad industrial, derechos de autor, licencias, copias ilegales, piratería...'),('es',26,'Capacitación y formación profesional','Recoge aquellos asuntos relativos a la preparación, formación y puesta al día de los profesionales. También recoge aquellos asuntos relacionados con la necesidad de poseer y adquirir una capacitación profesional adecuada.','Conocimiento, capacidades, habilidades, aptitud profesional, educación, cursos, seminarios, formación contínua, actualización de conocimientos...'),('es',27,'Desarrollo y carrera profesional','Recoge los asuntos relativos al desarrollo y los trabajos y puestos desempeñados por los profesionales.','Desarrollo profesional, carrera profesional...'),('es',28,'Docencia','Recoge aquellos asuntos relativos a los profesionales dedicados a la docencia de la ciencia informática.','Docencia, enseñanza, formación, profesor, alumno, universidad, escuela, colegio, academia, asignatura, evaluación del aprendizaje... '),('es',29,'Buen uso de recursos','Los profesionales deben reconocer y apoyar los usos adecuados y autorizados de los recursos informáticos y de comunicaciones.','Uso de recursos, utilización de recursos, reducción en el consumo...'),('es',30,'Dirección y liderazgo','Recoge los asuntos relativos a las tareas de dirección y liderazgo por parte de aquellos profesionales que tienen subordinados a su cargo.','Dirección, liderazgo, organización, liderazgo organizativo, administración, gestión, jefe...'),('es',31,'Lenguaje comprensible','Los profesionales deben emplear un lenguaje comprensible para sus interlocutores.','Lenguaje comprensible, evitar la pedantería, uso de tecnicismos, siglas o palabras extranjeras...'),('es',32,'Uso del correo electrónico','Recoge aquellos asuntos relacionados con la utilización del correo electrónico por parte de los profesionales.','Correo electrónico, email, spam, envío masivo de emails, correo basura...'),('es',33,'Calidad del lugar del trabajo','Se deberá tener un lugar de trabajo que cumpla ciertos requisitos de calidad, tanto en la ergonomía de los materiales (sillas, equipos...) como en el ambiente (ventilación, productos tóxicos, extintores...).','Calidad, lugar de trabajo, ergonomía persona-ordenador, luminosidad, prevención de riesgos laborales, ventilación, salud, seguridad laboral... '),('es',34,'Código fuente abierto (Open Source)','Los profesionales, cuando les sea posible, deberán contribuir a la difusión y desarrollo de plataformas y sistemas de código abierto.',' Código abierto, código fuente abierta, open source, software libre...'),('es',35,'Condiciones económicas justas (sueldo, tarifas)','Se deben establecer unas condiciones económicas justas y adecuadas a cada situación, tanto en el salario a los empleados como en las tarifas para los clientes.','Sueldo, remuneración, retribución, tarifa, precio...'),('es',36,'Conflicto de intereses','Recoge aquellos asuntos sobre los conflictos de intereses que se le pueden presentar a los profesionales.','Conflicto de interés...'),('es',37,'Opinión profesional','Recoge los asuntos relativos a la opinión profesional  ofrecida por los profesionales.','Opinión profesional, crítica profesional, evaluación profesional, consultoría...');
UNLOCK TABLES;
/*!40000 ALTER TABLE `traduccionestemas` ENABLE KEYS */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

